2003-01-08 15:01  lalo

	* skins/plone_templates/main_template.pt (Plone-1_0.3):
	
	making right and left columns optional

2003-01-07 13:47  runyaga

	* MigrationTool.py, migrations/beta3_rc1.py (Plone-1_0.[10,9]):
	
	if MigrationTool is not in a CMF site .. raise an Exception just
	finished helping the 5th person with this.. it would be nice for
	the migration tool to be usable *outside* of a Plone site.. and
	then it would recursivvely upgrade all your plones ;-)
	
	also fixed type in beta3_rc1

2003-01-06 17:25  tesdal

	* HISTORY.txt (Plone-1_0.31):
	
	Changed flacsote to flacoste

2003-01-06 17:24  tesdal

	* skins/plone_3rdParty/CMFTopic/topic_edit_form.pt (Plone-1_0.3):
	
	Fixed two i18: errors

2003-01-06 16:47  tesdal

	* skins/plone_content/: document_view.pt, newsitem_view.pt
	(Plone-1_0.[2,2]):
	
	#752 Added i18n:domain attributes.

2003-01-06 16:30  tesdal

	* skins/plone_forms/reconfig_form.pt (Plone-1_0.4):
	
	#746 Added i18n:translate tag to the skin names.

2003-01-06 16:21  tesdal

	* skins/plone_forms/folder_localrole_form.pt (Plone-1_0.7):
	
	#745 Added translation of user roles.  Fixed a potential bug where
	the translated name of the role was stored instead of the real role
	name.

2003-01-06 15:04  tesdal

	* skins/plone_forms/login_form.pt (Plone-1_0.5):
	
	#702 Wrong i18n attribute.

2003-01-06 08:09  plonista

	* PloneTool.py, __init__.py, skins/plone_forms/logged_in.py,
	skins/plone_scripts/check_id.py,
	skins/plone_scripts/form_scripts/register.py,
	skins/plone_scripts/form_scripts/validate_document_edit.py,
	skins/plone_scripts/form_scripts/validate_file_edit.py,
	skins/plone_scripts/form_scripts/validate_id.py,
	skins/plone_scripts/form_scripts/validate_image_edit.py
	(Plone-1_0.[2,3,1,3,1,2,2,3,2]):
	
	* __init__.py: code cleanup -- removed allow_class fn and used the
	equivalent one from AccessControl instead
	
	* __init__.py: granted python scripts access to ObjectMoved and
	ObjectDeleted workflow exceptions -- I don't think DCWorkflow
	swallows these.  If workflow-invoked methods raise these exceptions
	when they move/delete their context object, I think we can make
	content_status_modify behave appropriately
	
	* PloneTool: fixed some broken code in _renameObject, cleaned up
	code a bit, removed a memory leak in exceptionString caused by
	circular references, added logException method that lets us dump
	exception tracebacks to the log even if we consume them elsewhere
	
	* logged_in: cast date to a DateTime (hazmat caught this but
	checked the fix into HEAD)
	
	* check_id: added code to deal with a PortalFolder's restriction
	that disallows any duplication of ids in the root folder, also made
	minor fix on returned values
	
	* register.py: use the new logException function in PloneTool to
	log SMTP exceptions
	
	* validate_document_edit.py, validate_file_edit.py,
	validate_image_edit.py, validate_id.py: PloneTool._renameObject
	strips spaces from ids when renaming objects, so we need to strip
	spaces before checking ids

2003-01-03 09:53  k_vertigo

	* skins/plone_forms/logged_in.py (1.4):
	
	
	ignore me, forget the line continuation marker...

2003-01-03 09:52  k_vertigo

	* skins/plone_forms/logged_in.py (1.3):
	
	
	fix conditional check, compare login time to DateTime obj not
	string

2002-12-20 14:58  limi

	* skins/plone_styles/plonePrint.css.dtml (Plone-1_0.2):
	
	added div.description with correct font

2002-12-19 17:20  limi

	* skins/plone_styles/: plonePresentation.css.dtml,
	plonePrint.css.dtml (Plone-1_0.[1,1]):
	
	Updated Print and Presentation CSSes to the new format.

2002-12-19 13:52  limi

	* skins/plone_templates/batch_macros.pt (Plone-1_0.6):
	
	Added i18n:domain. Fixed issue #710.

2002-12-19 13:05  runyaga

	* HISTORY.txt (Plone-1_0.30):
	
	credit where credit is due

2002-12-19 13:04  runyaga

	* migrations/rc1_rc2.py (1.1):
	
	file rc1_rc2.py was initially added on branch Plone-1_0.

2002-12-19 13:04  runyaga

	* HISTORY.txt, migrations/beta2_beta3.py, migrations/beta3_rc1.py,
	migrations/rc1_rc2.py (Plone-1_0.[29,6,8,1]):
	
	fix for Issue 707 the migration scripts were wrong... eek!
	
	also added script for migrating from RC1 to RC2 that will fix this.

2002-12-19 10:22  runyaga

	* skins/: plone_content/metadata_edit_form.pt,
	plone_scripts/add_ext_editor.py (Plone-1_0.[15,3]):
	
	added metadata keywords to metadata form added some extra
	ommissions to add_ext_editor script

2002-12-19 05:05  limi

	* skins/plone_templates/footer.pt (Plone-1_0.4):
	
	Sorry, must have forgotten to refresh the Plone install when
	testing. Removed HTML padding again.

2002-12-18 16:13  plonista

	* skins/: plone_content/discussionitem_view.pt,
	plone_content/link_edit_form.pt, plone_content/link_view.pt,
	plone_content/metadata_edit_form.pt,
	plone_content/newsitem_edit_form.pt,
	plone_forms/content_status_history.pt,
	plone_forms/folder_edit_form.pt,
	plone_forms/folder_localrole_form.pt,
	plone_forms/login_password.pt, plone_forms/ownership_form.pt,
	plone_forms/password_form.pt, plone_forms/synPropertiesForm.pt,
	plone_templates/folder_contents.pt
	(Plone-1_0.[2,4,1,14,4,8,2,6,3,1,2,2,14]):
	
	I ran HTML Tidy on our page templates and cleaned up some of the
	worst errors.  Most of these are things like i18: attributes that
	should be i18n: attributes.

2002-12-18 14:13  plonista

	* skins/: plone_3rdParty/CMFCollector/collector_add_issue_form.pt,
	plone_3rdParty/CMFCollector/collector_contents.pt,
	plone_3rdParty/CMFCollector/collector_edit_form.pt,
	plone_3rdParty/CMFCollector/collector_issue_edit_form.pt,
	plone_3rdParty/CMFTopic/topic_criteria_form.pt,
	plone_3rdParty/CMFTopic/topic_edit_form.pt,
	plone_3rdParty/CMFWeblog/weblogentry_edit_form.pt,
	plone_3rdParty/CMFWeblog/weblogtool_view.pt,
	plone_3rdParty/CMFWiki/wikipage_advanced_form.pt,
	plone_3rdParty/CMFWiki/wikipage_backlinks.pt,
	plone_3rdParty/CMFWiki/wikipage_edit_form.pt,
	plone_3rdParty/CMFWiki/wikipage_history.pt,
	plone_content/event_edit_form.pt, plone_content/file_edit_form.pt,
	plone_content/image_edit_form.pt, plone_content/link_edit_form.pt,
	plone_content/metadata_edit_form.pt,
	plone_content/newsitem_edit_form.pt,
	plone_forms/folder_factories.pt,
	plone_forms/folder_localrole_form.pt,
	plone_forms/folder_rename_form.pt, plone_forms/history_form.pt,
	plone_forms/login_password.pt, plone_forms/member_search_form.pt,
	plone_forms/synPropertiesForm.pt
	(Plone-1_0.[1,2,1,1,1,2,1,1,1,1,1,1,4,5,4,3,13,3,3,5,2,2,2,4,1]):
	
	XHTML fixes -- closed all unclosed <input> tags

2002-12-18 13:24  limi

	* skins/plone_templates/footer.pt (Plone-1_0.3):
	
	Added HTML wrapping, and i18n:domain, issue #704

2002-12-18 11:49  limi

	* skins/plone_forms/login_form.pt (Plone-1_0.4):
	
	Missing translation, issue Issue #702

2002-12-18 08:42  zopezen

	* skins/plone_templates/header.pt (Plone-1_0.6):
	
	Fix for 700

2002-12-18 08:34  zopezen

	* PloneInitialize.py (Plone-1_0.5):
	
	doh

2002-12-18 08:32  zopezen

	* skins/plone_forms/folder_factories.pt (Plone-1_0.2):
	
	Fix 686

2002-12-18 08:31  zopezen

	* migrations/beta3_rc1.py (Plone-1_0.7):
	
	We should check before adding

2002-12-18 08:31  zopezen

	* MigrationTool.py (Plone-1_0.9):
	
	make everything lower case, just in case

2002-12-18 08:30  zopezen

	* PloneInitialize.py (Plone-1_0.4):
	
	accept_method is list

2002-12-18 08:12  plonista

	* skins/: plone_3rdParty/CMFCalendar/calendar_support.pt,
	plone_forms/history_form.pt,
	plone_templates/ui_slots/calendar_slot.pt,
	plone_wysiwyg/wysiwyg_support.pt (Plone-1_0.[2,1,1,1]):
	
	XHTML fixes.  Replaced &s in URLs with &amp;s

2002-12-18 08:01  plonista

	* skins/plone_3rdParty/CMFCollector/: collector_contents.pt,
	collector_macros.pt (Plone-1_0.[1,1]):
	
	XHTML fix: closed <img> tags.

2002-12-17 21:42  zopezen

	* PloneInitialize.py (Plone-1_0.3):
	
	Localizer support, adds in all the languages, sets default yadda,
	yadda, yadda

2002-12-17 14:56  limi

	* skins/plone_templates/header.pt (Plone-1_0.5):
	
	Fixing merge bug

2002-12-16 11:42  runyaga

	* migrations/beta3_rc1.py (Plone-1_0.6):
	
	change label from rc1 to RC1 (according to verison,txt)

2002-12-16 08:46  plonista

	* CustomizationPolicy.py (Plone-1_0.12):
	
	Removed spaces from urls for main portal tabs.	Apparently links
	with a leading space (href=" http://...") are causing problems for
	some people using IE 6.  There are a number of items in the CMF
	that have this same problem.

2002-12-16 07:47  plonista

	* migrations/beta3_rc1.py (Plone-1_0.5):
	
	fixed props bug

2002-12-16 01:44  runyaga

	* skins/plone_templates/folder_contents.pt (Plone-1_0.13):
	
	filter didnt work

2002-12-16 01:39  runyaga

	* PloneFolder.py, version.txt, Extensions/package_plone.py,
	skins/plone_scripts/add_ext_editor.py (Plone-1_0.[2,1,2,2]):
	
	fixed util script

2002-12-16 01:17  runyaga

	* skins/: plone_content/metadata_edit_form.pt,
	plone_scripts/form_scripts/metadata_edit.py (Plone-1_0.[12,7]):
	
	metadata should work now

2002-12-15 22:07  limi

	* skins/plone_content/document_edit_form.pt (Plone-1_0.6):
	
	removed xopus code

2002-12-15 21:45  limi

	* skins/plone_content/metadata_edit_form.pt (Plone-1_0.11):
	
	updated keyword selection layout

2002-12-15 21:26  runyaga

	* CustomizationPolicy.py,
	skins/plone_scripts/form_scripts/metadata_edit.py
	(Plone-1_0.[11,6]):
	
	more fixing and removed Xopus from available editors

2002-12-15 21:18  runyaga

	* skins/plone_scripts/form_scripts/metadata_edit.py (Plone-1_0.5):
	
	oops

2002-12-15 21:17  runyaga

	* skins/plone_scripts/form_scripts/metadata_edit.py (Plone-1_0.4):
	
	fix

2002-12-15 21:15  runyaga

	* skins/: plone_content/metadata_edit_form.pt,
	plone_scripts/form_scripts/metadata_edit.py (Plone-1_0.[10,3]):
	
	more fixin

2002-12-15 20:53  runyaga

	* skins/: plone_content/metadata_edit_form.pt,
	plone_scripts/form_scripts/metadata_edit.py (Plone-1_0.[9,2]):
	
	more selector

2002-12-15 20:45  runyaga

	* skins/: plone_content/metadata_edit_form.pt,
	plone_scripts/form_scripts/metadata_edit.py (Plone-1_0.[8,1]):
	
	limi's keyword slector

2002-12-15 20:24  limi

	* skins/plone_ecmascript/plone_javascripts.js.dtml (Plone-1_0.3):
	
	Removed keyword add via javascript because the interface changed

2002-12-15 20:23  runyaga

	* CustomizationPolicy.py, HISTORY.txt, migrations/beta3_rc1.py
	(Plone-1_0.[10,28,4]):
	
	added fullname to memberdata and to migrations

2002-12-15 20:17  runyaga

	* skins/plone_content/metadata_edit_form.pt (Plone-1_0.7):
	
	using uniqueValuesFor()

2002-12-15 20:04  limi

	* skins/plone_content/metadata_edit_form.pt (Plone-1_0.6):
	
	forgot to add i18n string

2002-12-15 19:55  limi

	* skins/plone_content/metadata_edit_form.pt (Plone-1_0.5):
	
	Cleaned up the metadata keyword adding

2002-12-15 19:28  runyaga

	* CustomizationPolicy.py, migrations/beta3_rc1.py,
	skins/plone_content/metadata_edit_form.pt (Plone-1_0.[9,3,4]):
	
	use getRolesInContext() so we can use localroles..  fixed 'list' to
	'lines' ;-)

2002-12-15 19:22  runyaga

	* CustomizationPolicy.py, HISTORY.txt, migrations/beta3_rc1.py,
	skins/plone_content/metadata_edit_form.pt (Plone-1_0.[8,27,2,3]):
	
	added allowRolesToAddKeywords to site_properties.  updated
	migration script, HISTORY and metadata_edit_form
	
	Now you can specify what roles someone may use

2002-12-15 18:50  runyaga

	* PloneWorkflow.py, PrivateSitePolicy.py (Plone-1_0.[6,4]):
	
	you can now go from private->published PrivateSites have neither:
	allowAnonymousViewAbout or loginBox in left_slots

2002-12-14 12:04  plonista

	* HISTORY.txt (Plone-1_0.26):
	
	* documented additional content object id checking in HISTORY

2002-12-14 12:02  plonista

	* skins/: plone_content/file_edit_form.pt,
	plone_scripts/check_id.py,
	plone_scripts/form_scripts/document_edit.py,
	plone_scripts/form_scripts/file_edit.py,
	plone_scripts/form_scripts/image_edit.py (Plone-1_0.[4,2,2,2,2]):
	
	* Simplified id handling: for documents, files, and images, if the
	id field is empty and a file is uploaded, we use the filename as
	the new id.  if the name field is empty and no file is uploaded, we
	use the autogenerated id.
	
	* also, on last commit, added a check to make sure object ids do
	not collide with reserved ids or skin names

2002-12-14 11:32  plonista

	* skins/plone_content/event_edit_form.pt (Plone-1_0.3):
	
	* Fixed date formatting on errors (fixes 182)

2002-12-14 11:26  plonista

	* skins/plone_scripts/show_id.py (1.1):
	
	file show_id.py was initially added on branch Plone-1_0.

2002-12-14 11:26  plonista

	* skins/plone_content/image_edit_form.pt.properties (1.1):
	
	file image_edit_form.pt.properties was initially added on branch
	Plone-1_0.

2002-12-14 11:26  plonista

	* skins/plone_scripts/check_id.py (1.1):
	
	file check_id.py was initially added on branch Plone-1_0.

2002-12-14 11:26  plonista

	* skins/plone_content/event_edit_form.pt.properties (1.1):
	
	file event_edit_form.pt.properties was initially added on branch
	Plone-1_0.

2002-12-14 11:26  plonista

	* HISTORY.txt, skins/plone_3rdParty/CMFCalendar/event_edit.py,
	skins/plone_3rdParty/CMFCalendar/validate_event_edit.py,
	skins/plone_content/document_edit_form.pt,
	skins/plone_content/event_edit_form.pt,
	skins/plone_content/file_edit_form.pt,
	skins/plone_content/image_edit_form.pt,
	skins/plone_content/link_edit_form.pt,
	skins/plone_content/newsitem_edit_form.pt,
	skins/plone_content/event_edit_form.pt.properties,
	skins/plone_content/image_edit_form.pt.properties,
	skins/plone_forms/folder_edit_form.pt,
	skins/plone_scripts/portal_form_url.py,
	skins/plone_scripts/form_scripts/document_edit.py,
	skins/plone_scripts/form_scripts/file_edit.py,
	skins/plone_scripts/form_scripts/folder_edit.py,
	skins/plone_scripts/form_scripts/image_edit.py,
	skins/plone_scripts/form_scripts/link_edit.py,
	skins/plone_scripts/form_scripts/newsitem_edit.py,
	skins/plone_scripts/form_scripts/validate_document_edit.py,
	skins/plone_scripts/form_scripts/validate_file_edit.py,
	skins/plone_scripts/form_scripts/validate_folder_edit.py,
	skins/plone_scripts/form_scripts/validate_id.py,
	skins/plone_scripts/form_scripts/validate_image_edit.py,
	skins/plone_scripts/form_scripts/validate_link_edit.py,
	skins/plone_scripts/form_scripts/validate_newsitem_edit.py,
	skins/plone_scripts/check_id.py, skins/plone_scripts/show_id.py
	(Plone-1_0.[25,1,1,5,2,3,3,2,2,1,1,1,2,1,1,1,1,1,1,1,1,1,2,1,1,1,1,
	1]):
	
	* Added protocol parameter to portal_form_url script.  Fixes issue
	593 * Made sure that the main portal types (file, image, document,
	event, link, newsitem, folder) all   work with portal_factory. 
	Cleaned up some minor edit form bugs and added some form titles
	where	they were missing.  * Fixed a bug in which uploading two
	files with the same name in the same folder caused an id  
	collision and dumped you into the ZMI.	* Made ids optional for the
	main portal types (file, image, document, event, link, newsitem,
	folder).     If no id is specified, uses the object's current id. 
	Fixes issue 66.  * Per the request of our usability guru, for items
	that can have their id set from a file name   (file, image,
	document) we show a blank id when the item is first created.

2002-12-13 10:54  runyaga

	* docs/README.txt (Plone-1_0.2):
	
	added link to docs

2002-12-13 10:53  runyaga

	* docs/SiteTypes.txt (Plone-1_0.1):
	
	overview of CustomizationPolicies

2002-12-13 10:53  runyaga

	* docs/SiteTypes.txt (1.1):
	
	file SiteTypes.txt was initially added on branch Plone-1_0.

2002-12-13 10:44  zopezen

	* Extensions/migration.py (Plone-1_0.1):
	
	This is a update to point that you shouldn't use this

2002-12-13 10:32  runyaga

	* skins/plone_scripts/add_ext_editor.py (1.1):
	
	file add_ext_editor.py was initially added on branch Plone-1_0.

2002-12-13 10:32  runyaga

	* HISTORY.txt, skins/plone_scripts/add_ext_editor.py,
	skins/plone_scripts/external_edit.py (Plone-1_0.[24,1,1]):
	
	added helper script that configures systems to use external editor

2002-12-12 21:26  zopezen

	* PloneInitialize.py (Plone-1_0.2):
	
	#602 and adding Localizer support

2002-12-12 20:58  zopezen

	* Portal.py (Plone-1_0.4):
	
	#632

2002-12-12 20:49  zopezen

	* skins/plone_templates/folder_contents.pt (Plone-1_0.12):
	
	This is a pain, but solves #643. I think we should have our own
	broken image...

2002-12-12 18:57  limi

	* skins/plone_styles/plone.css.dtml (Plone-1_0.10):
	
	Another IE5.0 rendering fix to the contentTabs

2002-12-12 18:05  limi

	* skins/plone_styles/plone.css.dtml (Plone-1_0.9):
	
	added height element to tabs, to see if this solves IE5.0 rendering
	bug.

2002-12-12 17:14  plonista

	* INSTALL.txt (Plone-1_0.2):
	
	added info about ActivePak

2002-12-12 16:38  limi

	* skins/plone_templates/folder_contents.pt (Plone-1_0.11):
	
	Now uses checkbox instead of image for all/none. Removed some old
	code.

2002-12-12 16:37  limi

	* skins/plone_templates/ui_slots/navigation_tree_slot.pt
	(Plone-1_0.8):
	
	Put the view switcher on top of the nav list so it doesn't
	disappear when listing large trees. Temporary fix, will probably
	make the view tab-based.

2002-12-12 16:30  runyaga

	* skins/plone_scripts/form_scripts/getFilenameFromRequest.py
	(Plone-1_0.2):
	
	remove debug

2002-12-12 16:22  runyaga

	* skins/plone_scripts/form_scripts/getFilenameFromRequest.py (1.1):
	
	file getFilenameFromRequest.py was initially added on branch
	Plone-1_0.

2002-12-12 16:22  runyaga

	* HISTORY.txt, skins/plone_content/document_edit_form.pt,
	skins/plone_content/file_edit_form.pt,
	skins/plone_content/image_edit_form.pt,
	skins/plone_scripts/form_scripts/getFilenameFromRequest.py
	(Plone-1_0.[23,4,2,2,1]):
	
	*feature* for issue 597

2002-12-12 15:59  runyaga

	* HISTORY.txt, skins/plone_scripts/folder_publish.py
	(Plone-1_0.[22,1]):
	
	issue 605 - folder_publish and effective/expiry dates

2002-12-12 12:47  runyaga

	* HISTORY.txt (Plone-1_0.21):
	
	beta2->3 change

2002-12-12 12:45  runyaga

	* migrations/beta2_beta3.py (Plone-1_0.5):
	
	added properties from beta2->beta3 issue # 659 thanks to Interra!

2002-12-12 12:11  runyaga

	* MigrationTool.py (Plone-1_0.8):
	
	try/except and add output

2002-12-12 11:19  runyaga

	* MigrationTool.py (Plone-1_0.7):
	
	adding this for theuni for the __call__ in recordify

2002-12-12 06:45  runyaga

	* FolderWorkflow.py, PloneWorkflow.py (Plone-1_0.[4,5]):
	
	enable publicize from any transition.. this make sense if you want
	to force public state on a folder recursively and that folder is
	already public.

2002-12-11 01:32  limi

	* skins/plone_forms/: join_form.pt, login_failed.pt, login_form.pt,
	password_form.pt, registered.pt, search_form.pt
	(Plone-1_0.[2,2,3,1,1,5]):
	
	Removed all references to "sign in/out" and replaced with log
	in/out

2002-12-10 12:55  magnusheino

	* StatelessTreeNav.py (Plone-1_0.5):
	
	PLEASE VERIFY THIS! :-)
	
	Never display index_html's if skipIndex_html is checked. Before
	this check was only done on the first level, but if you have a
	index_html in a folder on a sublevel, you don't want to display
	that either.
	
	right?

2002-12-02 12:25  zopezen

	* skins/plone_scripts/browserDefault.py (1.3):
	
	Should be returning default view for the folder

2002-12-02 11:44  zopezen

	* skins/plone_scripts/browserDefault.py (1.2):
	
	Return None if no page found so that the folder.__call__ method
	will be used

2002-12-01 23:14  magnusheino

	* skins/plone_templates/ui_slots/navigation_tree_slot.pt
	(Plone-1_0.7):
	
	set the title attribute on links with a cropped title. it will be
	rendered as a tooltip.

2002-11-30 05:23  zworkb

	* StatelessTreeNav.py,
	skins/plone_templates/ui_slots/navigation_tree_builder.py
	(Plone-1_0.[4,5]):
	
	added the property 'rolesSeeHiddenContent' controls which roles can
	see hidden objects (starting with '.')

2002-11-27 12:15  runyaga

	* skins/plone_templates/folder_contents.pt (Plone-1_0.10):
	
	doh! cant metal:define and tal:define in same block

2002-11-27 09:49  runyaga

	* skins/plone_templates/: folder_contents.pt,
	ui_slots/about_slot.pt (Plone-1_0.[9,5]):
	
	more generic wording, "Locked" instead of "Locked by Ext. Editor"

2002-11-27 09:44  runyaga

	* HISTORY.txt, skins/plone_forms/folder_listing.pt,
	skins/plone_images/pencil_icon.gif,
	skins/plone_templates/folder_contents.pt (Plone-1_0.[20,4,1,8]):
	
	optimizations of folder_listing and folder_contents and make
	edit.gif be called pencil_icon.gif.  please ue the more verbose
	pencil_icon instead of edit.gif

2002-11-27 09:44  runyaga

	* skins/plone_images/pencil_icon.gif (1.1):
	
	file pencil_icon.gif was initially added on branch Plone-1_0.

2002-11-27 05:05  dreamcatcher

	* skins/plone_templates/ui_slots/about_slot.pt (Plone-1_0.4):
	
	Ha. Copy-n-paste may bite you ;)

2002-11-26 20:16  runyaga

	* skins/plone_images/lock_icon.gif (1.1):
	
	file lock_icon.gif was initially added on branch Plone-1_0.

2002-11-26 20:16  runyaga

	* HISTORY.txt, skins/plone_images/lock_icon.gif,
	skins/plone_templates/folder_contents.pt,
	skins/plone_templates/ui_slots/about_slot.pt
	(Plone-1_0.[19,1,7,3]):
	
	added lock icon to content that is locked via WEBDAV

2002-11-26 13:55  zworkb

	* skins/plone_templates/ui_slots/navigation_tree_builder.py
	(Plone-1_0.4):
	
	who sees unpublished content also sees hidden files (imortant for
	.personal in homefolder)

2002-11-26 13:34  tesdal

	* skins/plone_templates/: registered_notify_template.pt,
	sendto_template.pt (Plone-1_0.[3,3]):
	
	Temporary fix to #607 Replacing i18n:name tal:replace with
	i18n:name tal:omit-tag tal:content

2002-11-26 04:03  magnusheino

	* skins/plone_templates/main_template.pt (Plone-1_0.2):
	
	expose css_slot defined in header.pt

2002-11-25 06:34  limi

	* skins/plone_styles/autumn/bullet.gif (1.1):
	
	file bullet.gif was initially added on branch Plone-1_0.

2002-11-25 06:34  limi

	* skins/plone_styles/autumn/linkOpaque.gif (1.1):
	
	file linkOpaque.gif was initially added on branch Plone-1_0.

2002-11-25 06:34  limi

	* skins/plone_styles/autumn/linkTransparent.gif (1.1):
	
	file linkTransparent.gif was initially added on branch Plone-1_0.

2002-11-25 06:34  limi

	* skins/plone_styles/autumn/: bullet.gif, linkOpaque.gif,
	linkTransparent.gif, user.gif (Plone-1_0.[1,1,1,1]):
	
	added bitmaps

2002-11-25 06:34  limi

	* skins/plone_styles/autumn/user.gif (1.1):
	
	file user.gif was initially added on branch Plone-1_0.

2002-11-25 06:03  limi

	* skins/plone_styles/autumn/stylesheet_properties.props (1.1):
	
	file stylesheet_properties.props was initially added on branch
	Plone-1_0.

2002-11-25 06:03  limi

	* skins/plone_styles/autumn/stylesheet_properties.props
	(Plone-1_0.1):
	
	Adding the Autumn skin, not 100% done yet

2002-11-24 08:29  tesdal

	* FolderWorkflow.py (Plone-1_0.3):
	
	#616 Fixed speling mistake.

2002-11-24 07:41  zworkb

	* StatelessTreeNav.py,
	skins/plone_templates/ui_slots/navigation_tree_builder.py,
	skins/plone_templates/ui_slots/navigation_tree_slot.pt
	(Plone-1_0.[3,3,6]):
	
	new supported properties: croppingLength=int:18 : max length of
	labels in the tree forceParentsInBatch=boolean:false : in a batch
	that starts with an indented item, the parents are displayed (by
	request of interra) skipIndex_html=boolean:true : objects with id
	index_html are not displayed in tree (see #546 by vlado)
	rolesSeeContentsView=lines:['Manager','Reviewer','Owner'] : only
	these roles see the 'contents View' link
	
	also: StatelessTreeNav.buildFlatMenuStructure() adds a 'indentdiff'
	prop to every returned record indicating the difference of indent
	to the previous one (by request of interra)

2002-11-23 09:53  tesdal

	* skins/plone_forms/search_form.pt (Plone-1_0.4):
	
	Added labels for checkboxes.

2002-11-23 09:39  tesdal

	* skins/plone_forms/member_search_form.pt (Plone-1_0.3):
	
	Made role selection checkboxes instead of multiple selection.

2002-11-23 08:37  limi

	* skins/plone_content/file_view.pt (Plone-1_0.2):
	
	i18n + usability nitpick ;)

2002-11-23 05:34  zworkb

	* skins/plone_templates/ui_slots/navigation_tree_slot.pt
	(Plone-1_0.5):
	
	cropping can now be set in navtree_properties.croppingLength,
	default is 18

2002-11-23 03:10  limi

	* skins/plone_forms/: member_search_results.pt, search.pt
	(Plone-1_0.[5,2]):
	
	Added missing i18n attributes.

2002-11-23 02:51  limi

	* skins/plone_forms/member_search_form.pt (Plone-1_0.2):
	
	Added i18n to the member search form

2002-11-23 01:41  limi

	* skins/plone_templates/header.pt (Plone-1_0.4):
	
	Added CSS slot to header.

2002-11-22 18:55  limi

	* skins/plone_forms/: login_failed.pt, mail_password_form.pt
	(Plone-1_0.[1,1]):
	
	Removed stray punctuation marks

2002-11-22 17:20  limi

	* skins/plone_styles/plone.css.dtml (Plone-1_0.8):
	
	Backed out the STX table changes, as they were influencing other
	tables.

2002-11-22 11:05  dreamcatcher

	* skins/plone_templates/batch_macros.pt (Plone-1_0.5):
	
	temp fix for issue #607

2002-11-22 08:26  zworkb

	* skins/plone_templates/ui_slots/navigation_tree_slot.pt
	(Plone-1_0.4):
	
	fixes for the batching

2002-11-22 04:19  zworkb

	* StatelessTreeNav.py (Plone-1_0.2):
	
	each record returned by buildFlatMenuStructurecontains now a
	'indentdiff' item that contains the difference of indentation level
	to the previous one.  this makes it easier to implement custom
	navigation trees using boxes, unordered lists etc.

2002-11-21 19:05  runyaga

	* HISTORY.txt, skins/plone_scripts/sortObjectValues.py,
	skins/plone_scripts/sortObjects.py,
	skins/plone_scripts/toPortalTime.py,
	skins/plone_templates/folder_contents.pt (Plone-1_0.[18,1,1,1,6]):
	
	trying to refactory (carefully) folder_contents to fix Aq_Wrapper
	leakage.  Removed sortObjectValues and renamed it more generically
	sortObjects and I think I'm doing something that is cleaner.  It
	seems not to leak.. atleat in my unsciencitific testing

2002-11-21 19:05  runyaga

	* skins/plone_scripts/sortObjects.py (1.1):
	
	file sortObjects.py was initially added on branch Plone-1_0.

2002-11-21 18:00  runyaga

	* skins/plone_scripts/isExpired.py (Plone-1_0.1):
	
	refactor isExpiry

2002-11-21 07:05  plonista

	* migrations/beta3_rc1.py (1.1):
	
	file beta3_rc1.py was initially added on branch Plone-1_0.

2002-11-21 07:05  plonista

	* HISTORY.txt, data/navigation_properties, migrations/__init__.py,
	migrations/beta2_beta3.py, migrations/beta3_rc1.py,
	skins/plone_scripts/createObject.py (Plone-1_0.[17,1,2,4,1,1]):
	
	* Added some navigation properties that were left out of the
	beta2-beta3 migration script * Created a fallback mechanism for
	createObject when the new object has no edit action * Started the
	beta3_rc1 migration script

2002-11-20 19:25  limi

	* docs/README.txt (1.1):
	
	file README.txt was initially added on branch Plone-1_0.

2002-11-20 19:25  limi

	* CREDITS.txt, HISTORY.txt, INSTALL.txt, LICENSE.txt, README.txt,
	docs/MIGRATION.txt, docs/NavigationTool.txt, docs/Plone style
	guide.txt, docs/Plone1.0alphaFeatures.txt, docs/README.txt
	(Plone-1_0.[1,16,1,1,1,1,1,1,1,1]):
	
	Updated files to reflect new info, removed redundant and outdated
	files in preparation of the 1.0 release.

2002-11-20 19:25  limi

	* docs/NavigationTool.txt (1.1):
	
	file NavigationTool.txt was initially added on branch Plone-1_0.

2002-11-20 19:05  limi

	* skins/plone_templates/footer.pt (Plone-1_0.2):
	
	Localized copyright message :)

2002-11-20 18:24  limi

	* skins/plone_forms/: login_form.pt, login_password.pt,
	login_success.pt, personalize_form.pt (Plone-1_0.[2,1,4,3]):
	
	Checked in the last i18n changes. We should be ready for 1.0
	translation-wise now (but I have probably missed something, so
	please test thoroughly)

2002-11-20 14:58  tesdal

	* skins/plone_ecmascript/plone_javascripts.js.dtml (Plone-1_0.2):
	
	#594 Fixed an error in the javascript. The error occured when
	tables of class="listing" didn't have the id attribute.

2002-11-19 22:38  zopezen

	* PloneInitialize.py (Plone-1_0.1):
	
	Plone Initialize will not log unless it has something to do, proved
	it works ok now.

2002-11-19 16:11  limi

	* skins/: plone_forms/folder_listing.pt,
	plone_forms/folder_localrole_form.pt,
	plone_templates/batch_macros.pt (Plone-1_0.[3,4,4]):
	
	i18n update

2002-11-19 15:37  tesdal

	* skins/plone_forms/: folder_localrole_form.pt,
	member_search_results.pt (Plone-1_0.[3,4]):
	
	Changed batch size to 12 and moved the batch navigation inside the
	form in folder_localrole_form.

2002-11-18 14:01  tesdal

	* skins/plone_forms/: folder_localrole_form.pt,
	member_search_results.pt (Plone-1_0.[2,3]):
	
	#519 Added batching on search results of folder_localrole_form.

2002-11-18 12:32  tesdal

	* skins/plone_forms/search_form.pt (Plone-1_0.3):
	
	Reverted last change (#549) as the "useless" tal:condition makes
	sure anonymous can search the site.

2002-11-18 12:12  tesdal

	* skins/plone_content/document_edit_form.pt (Plone-1_0.3):
	
	Fixed a bug where the xopus javascripts would always be included.

2002-11-17 22:08  limi

	* skins/: plone_content/metadata_edit_form.pt,
	plone_forms/logged_out.pt (Plone-1_0.[2,3]):
	
	i18n fixes

2002-11-17 21:31  limi

	* skins/plone_templates/ui_slots/about_slot.pt (Plone-1_0.2):
	
	i18n fix

2002-11-17 21:24  limi

	* skins/plone_forms/content_status_history.pt (Plone-1_0.7):
	
	i18n fix

2002-11-17 20:38  limi

	* skins/: plone_forms/content_status_history.pt,
	plone_forms/content_status_history.pt.properties,
	plone_forms/folder_localrole_form.pt,
	plone_templates/folder_contents.pt (Plone-1_0.[6,1,1,5]):
	
	Even more i18n tweaks.

2002-11-17 19:44  limi

	* skins/plone_templates/folder_contents.pt (Plone-1_0.4):
	
	Made the "Show only X" pulldown localizable. If anyone has hints on
	how to best do plurals, please speak up :)

2002-11-17 19:19  limi

	* skins/plone_content/event_edit_form.pt (1.1):
	
	file event_edit_form.pt was initially added on branch Plone-1_0.

2002-11-17 19:19  limi

	* skins/: plone_3rdParty/CMFTopic/topic_edit_form.pt,
	plone_content/document_edit_form.pt,
	plone_content/file_edit_form.pt, plone_content/image_edit_form.pt,
	plone_content/link_edit_form.pt,
	plone_content/newsitem_edit_form.pt,
	plone_3rdParty/CMFCalendar/event_edit_form.pt,
	plone_content/event_edit_form.pt, plone_content/frontpage_view.pt,
	plone_forms/logged_out.pt (Plone-1_0.[1,2,1,1,1,1,1,1,1,2]):
	
	- Updated all the edit forms to use headers that say "Edit
	${itemtype}". This way they always show the correct type when
	repurposed, and are also translated when you use i18n.	- Removed
	frontpage_view.pt, this isn't used anymore.  - Moved event_edit to
	the same location as event_view

2002-11-17 18:14  limi

	* skins/plone_styles/corporate/bullet.gif (1.1):
	
	file bullet.gif was initially added on branch Plone-1_0.

2002-11-17 18:14  limi

	* skins/plone_styles/corporate/arrowUp.gif (1.1):
	
	file arrowUp.gif was initially added on branch Plone-1_0.

2002-11-17 18:14  limi

	* skins/plone_styles/corporate/required.gif (1.1):
	
	file required.gif was initially added on branch Plone-1_0.

2002-11-17 18:14  limi

	* skins/plone_styles/corporate/linkOpaque.gif (1.1):
	
	file linkOpaque.gif was initially added on branch Plone-1_0.

2002-11-17 18:14  limi

	* skins/plone_styles/corporate/arrowDown.gif (1.1):
	
	file arrowDown.gif was initially added on branch Plone-1_0.

2002-11-17 18:14  limi

	* skins/plone_styles/corporate/linkTransparent.gif (1.1):
	
	file linkTransparent.gif was initially added on branch Plone-1_0.

2002-11-17 18:14  limi

	* skins/plone_styles/corporate/stylesheet_properties.props (1.1):
	
	file stylesheet_properties.props was initially added on branch
	Plone-1_0.

2002-11-17 18:14  limi

	* skins/plone_styles/corporate/user.gif (1.1):
	
	file user.gif was initially added on branch Plone-1_0.

2002-11-17 18:14  limi

	* HISTORY.txt, Portal.py,
	skins/plone_styles/corporate/arrowDown.gif,
	skins/plone_styles/corporate/arrowUp.gif,
	skins/plone_styles/corporate/bullet.gif,
	skins/plone_styles/corporate/linkOpaque.gif,
	skins/plone_styles/corporate/linkTransparent.gif,
	skins/plone_styles/corporate/required.gif,
	skins/plone_styles/corporate/stylesheet_properties.props,
	skins/plone_styles/corporate/user.gif
	(Plone-1_0.[15,3,1,1,1,1,1,1,1,1]):
	
	Renamed Plone XP skin to Plone Corporate to avoid confusion with a
	certain operating system ;) This will break your skinpath if you
	have it pointing to plone_styles/winxp, change it to
	plone_styles/corporate instead.  Changed Portal.py to reflect this.

2002-11-17 17:51  limi

	* skins/plone_forms/sendto_form.pt.properties (1.1):
	
	file sendto_form.pt.properties was initially added on branch
	Plone-1_0.

2002-11-17 17:51  limi

	* skins/plone_forms/discussion_reply_preview.pt.properties (1.1):
	
	file discussion_reply_preview.pt.properties was initially added on
	branch Plone-1_0.

2002-11-17 17:51  limi

	* skins/plone_forms/discussion_reply_form.pt.properties (1.1):
	
	file discussion_reply_form.pt.properties was initially added on
	branch Plone-1_0.

2002-11-17 17:51  limi

	* CustomizationPolicy.py,
	skins/plone_content/discussionitem_view.pt,
	skins/plone_forms/discussion_reply_form.pt,
	skins/plone_forms/discussion_reply_preview.pt,
	skins/plone_forms/discussion_reply_form.pt.properties,
	skins/plone_forms/discussion_reply_preview.pt.properties,
	skins/plone_forms/reconfig_form.pt,
	skins/plone_forms/sendto_form.pt,
	skins/plone_forms/sendto_form.pt.properties,
	skins/plone_scripts/aboveInThread.py,
	skins/plone_scripts/breadcrumbs.py,
	skins/plone_templates/header.pt,
	skins/plone_templates/registered_notify_template.pt,
	skins/plone_templates/sendto_template.pt
	(Plone-1_0.[7,1,1,1,1,1,3,1,1,1,1,3,2,2]):
	
	Part 967 in the ongoing i18n tweak saga. Reworked breadcrumbs and
	comment breadcrumbs to support localization, and added missing i18n
	strings all over the place. Added i18n support to the Send Page To
	Someone template. Changed the terminology of the workflow tab, it's
	now called "States". Etc etc.
	
	Still not done, this is an incremental check-in. updated .pot will
	follow.

2002-11-16 23:32  runyaga

	* CustomizationPolicy.py (Plone-1_0.6):
	
	fixed typo

2002-11-16 22:57  runyaga

	* HISTORY.txt, PrivateSitePolicy.py (Plone-1_0.[14,3]):
	
	fix for Issue 489 Members folder is now published.  This allows for
	navigation slot to work.

2002-11-16 22:10  runyaga

	* HISTORY.txt, MembershipTool.py (Plone-1_0.[13,4]):
	
	added verifyPermission arguemnt to getPersonalPortrait.  addresses
	Issue 551 thanks to mitja

2002-11-16 21:52  limi

	* HISTORY.txt (Plone-1_0.12):
	
	Added warning note about Xopus in Mozilla

2002-11-16 21:47  runyaga

	* HISTORY.txt, skins/plone_forms/folder_listing.pt,
	skins/plone_scripts/getFolderContents.py,
	skins/plone_templates/folder_contents.pt,
	skins/plone_templates/ui_slots/navigation_tree_builder.py
	(Plone-1_0.[11,2,1,3,2]):
	
	- added getFolderContents which wraps listFolderContents for
	backwards compatibility     with PortalFolder.	Since it does not
	provide a suppressHiddenFiles arg we will     manually apply the
	suppression in the script.	navtree_builder has been modified
	as well so that we will not show these in the navigation tree

2002-11-16 21:01  runyaga

	* HISTORY.txt (Plone-1_0.10):
	
	updated HISTOYR

2002-11-16 20:50  runyaga

	* skins/plone_forms/folder_listing.pt (Plone-1_0.1):
	
	turn on . suppression

2002-11-16 20:49  runyaga

	* HISTORY.txt, PloneFolder.py,
	skins/plone_templates/folder_contents.pt (Plone-1_0.[9,1,2]):
	
	noted Xopus tunred on 'SuppressHiddenFiles' so that objects
	starting with a .  are not shown in the folder listings.

2002-11-16 16:05  tesdal

	* skins/plone_forms/reconfig_form.pt (Plone-1_0.2):
	
	#570 Changed wording for the "Send this page to somebody" feature.

2002-11-16 16:03  runyaga

	* HISTORY.txt, skins/plone_forms/search_form.pt (Plone-1_0.[8,2]):
	
	remove useless conditional thanks to sspickle fixes Issue 549

2002-11-16 15:56  limi

	*
	skins/plone_wysiwyg/xopus/xopus/toolbar/media/toolbar_bgend_hor_ie.
	gif (1.1):
	
	file toolbar_bgend_hor_ie.gif was initially added on branch
	Plone-1_0.

2002-11-16 15:56  limi

	*
	skins/plone_wysiwyg/xopus/xopus/toolbar/media/toolbar_xopuslogo_ver
	.gif (1.1):
	
	file toolbar_xopuslogo_ver.gif was initially added on branch
	Plone-1_0.

2002-11-16 15:56  limi

	*
	skins/plone_wysiwyg/xopus/xopus/toolbar/media/toolbar_bgstart_right
	_moz.gif (1.1):
	
	file toolbar_bgstart_right_moz.gif was initially added on branch
	Plone-1_0.

2002-11-16 15:56  limi

	*
	skins/plone_wysiwyg/xopus/xopus/toolbar/media/toolbar_bgstart_hor_m
	oz.gif (1.1):
	
	file toolbar_bgstart_hor_moz.gif was initially added on branch
	Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/treeview/tree.css.dtml (1.1):
	
	file tree.css.dtml was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	*
	skins/plone_wysiwyg/xopus/xopus/toolbar/media/toolbar_bg_left_moz.g
	if (1.1):
	
	file toolbar_bg_left_moz.gif was initially added on branch
	Plone-1_0.

2002-11-16 15:56  limi

	*
	skins/plone_wysiwyg/xopus/xopus/toolbar/media/toolbar_bg_ver_ie.gif
	(1.1):
	
	file toolbar_bg_ver_ie.gif was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	*
	skins/plone_wysiwyg/xopus/xopus/toolbar/media/toolbar_bgstart_left_
	moz.gif (1.1):
	
	file toolbar_bgstart_left_moz.gif was initially added on branch
	Plone-1_0.

2002-11-16 15:56  limi

	*
	skins/plone_wysiwyg/xopus/xopus/toolbar/media/toolbar_bg_hor_moz.gi
	f (1.1):
	
	file toolbar_bg_hor_moz.gif was initially added on branch
	Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/treeview/tree.xsl.dtml (1.1):
	
	file tree.xsl.dtml was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	*
	skins/plone_wysiwyg/xopus/xopus/toolbar/media/toolbar_bg_hor_ie.gif
	(1.1):
	
	file toolbar_bg_hor_ie.gif was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	*
	skins/plone_wysiwyg/xopus/xopus/toolbar/media/toolbar_bg_right_moz.
	gif (1.1):
	
	file toolbar_bg_right_moz.gif was initially added on branch
	Plone-1_0.

2002-11-16 15:56  limi

	*
	skins/plone_wysiwyg/xopus/xopus/toolbar/media/toolbar_bgstart_ver_i
	e.gif (1.1):
	
	file toolbar_bgstart_ver_ie.gif was initially added on branch
	Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/treeview/tree.js.dtml (1.1):
	
	file tree.js.dtml was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	*
	skins/plone_wysiwyg/xopus/xopus/toolbar/media/toolbar_xopuslogo_hor
	.gif (1.1):
	
	file toolbar_xopuslogo_hor.gif was initially added on branch
	Plone-1_0.

2002-11-16 15:56  limi

	*
	skins/plone_wysiwyg/xopus/xopus/toolbar/media/toolbar_bgend_ver_ie.
	gif (1.1):
	
	file toolbar_bgend_ver_ie.gif was initially added on branch
	Plone-1_0.

2002-11-16 15:56  limi

	*
	skins/plone_wysiwyg/xopus/xopus/toolbar/media/toolbar_bgstart_hor_i
	e.gif (1.1):
	
	file toolbar_bgstart_hor_ie.gif was initially added on branch
	Plone-1_0.

2002-11-16 15:56  limi

	*
	skins/plone_wysiwyg/xopus/xopus/pipeline/pipeline_copypis.xsl.dtml
	(1.1):
	
	file pipeline_copypis.xsl.dtml was initially added on branch
	Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/toolbar/toolbar.js.dtml (1.1):
	
	file toolbar.js.dtml was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/toolbar/toolbar_ie.css.dtml
	(1.1):
	
	file toolbar_ie.css.dtml was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/pipeline/pipeline.js.dtml (1.1):
	
	file pipeline.js.dtml was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	*
	skins/plone_wysiwyg/xopus/xopus/toolbar/media/icons/toolbarleft.gif
	(1.1):
	
	file toolbarleft.gif was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	*
	skins/plone_wysiwyg/xopus/xopus/pipeline/pipeline_addpaths.xsl.dtml
	(1.1):
	
	file pipeline_addpaths.xsl.dtml was initially added on branch
	Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/mozilla/moz2ie.js.dtml (1.1):
	
	file moz2ie.js.dtml was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/media/nix.gif (1.1):
	
	file nix.gif was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/toolbar/toolbar_moz.css.dtml
	(1.1):
	
	file toolbar_moz.css.dtml was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	*
	skins/plone_wysiwyg/xopus/xopus/toolbar/media/icons/toolbartop.gif
	(1.1):
	
	file toolbartop.gif was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/media/: xopuslogo.gif (1.1),
	icons/xopuslogo.gif (1.1):
	
	file xopuslogo.gif was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	*
	skins/plone_wysiwyg/xopus/xopus/pipeline/pipeline_keepids.xsl.dtml
	(1.1):
	
	file pipeline_keepids.xsl.dtml was initially added on branch
	Plone-1_0.

2002-11-16 15:56  limi

	*
	skins/plone_wysiwyg/xopus/xopus/toolbar/media/icons/toolbarbottom.g
	if (1.1):
	
	file toolbarbottom.gif was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/media/icons/q42logo.gif (1.1):
	
	file q42logo.gif was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	*
	skins/plone_wysiwyg/xopus/xopus/toolbar/media/icons/toolbarright.gi
	f (1.1):
	
	file toolbarright.gif was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	*
	skins/plone_wysiwyg/xopus/xopus/pipeline/pipeline_finalize.xsl.dtml
	(1.1):
	
	file pipeline_finalize.xsl.dtml was initially added on branch
	Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/pipeline/xpath.xsl.dtml (1.1):
	
	file xpath.xsl.dtml was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/mozilla/moz_som.js.dtml (1.1):
	
	file moz_som.js.dtml was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/media/icons/: 16x16/outline.gif
	(1.1), 20x20/outline.gif (1.1):
	
	file outline.gif was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/media/icons/: 16x16/thumb.gif
	(1.1), 20x20/thumb.gif (1.1):
	
	file thumb.gif was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/media/icons/:
	16x16/superscript.gif (1.1), 20x20/superscript.gif (1.1):
	
	file superscript.gif was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/media/icons/: 16x16/settings.gif
	(1.1), 20x20/settings.gif (1.1):
	
	file settings.gif was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/:
	media/icons/16x16/separator_ver.gif (1.1),
	toolbar/media/separator_ver.gif (1.1):
	
	file separator_ver.gif was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/media/icons/: 16x16/undo.gif
	(1.1), 20x20/undo.gif (1.1):
	
	file undo.gif was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/media/icons/: 16x16/language.gif
	(1.1), 20x20/language.gif (1.1):
	
	file language.gif was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/media/icons/:
	16x16/moveupnode.gif (1.1), 20x20/moveupnode.gif (1.1):
	
	file moveupnode.gif was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/media/icons/: 16x16/view.gif
	(1.1), 20x20/view.gif (1.1):
	
	file view.gif was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/media/icons/: 16x16/searchweb.gif
	(1.1), 20x20/searchweb.gif (1.1):
	
	file searchweb.gif was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/media/icons/: 16x16/outdent.gif
	(1.1), 20x20/outdent.gif (1.1):
	
	file outdent.gif was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/media/icons/:
	16x16/inserttable.gif (1.1), 20x20/inserttable.gif (1.1):
	
	file inserttable.gif was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/media/icons/: 16x16/italic.gif
	(1.1), 20x20/italic.gif (1.1):
	
	file italic.gif was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/media/icons/: 16x16/save.gif
	(1.1), 20x20/save.gif (1.1):
	
	file save.gif was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/media/icons/: 16x16/paste.gif
	(1.1), 20x20/paste.gif (1.1):
	
	file paste.gif was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/media/icons/: 16x16/new.gif
	(1.1), 20x20/new.gif (1.1):
	
	file new.gif was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/media/icons/: 16x16/openweb.gif
	(1.1), 20x20/openweb.gif (1.1):
	
	file openweb.gif was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/media/icons/:
	16x16/properties.gif (1.1), 20x20/properties.gif (1.1):
	
	file properties.gif was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/media/icons/:
	16x16/movedownnode.gif (1.1), 20x20/movedownnode.gif (1.1):
	
	file movedownnode.gif was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/media/icons/:
	16x16/insertsymbol.gif (1.1), 20x20/insertsymbol.gif (1.1):
	
	file insertsymbol.gif was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/media/icons/: 16x16/xopus.gif
	(1.1), 20x20/xopus.gif (1.1):
	
	file xopus.gif was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/:
	media/icons/16x16/separator_hor.gif (1.1),
	toolbar/media/separator_hor.gif (1.1):
	
	file separator_hor.gif was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/media/icons/:
	16x16/spellcheck.gif (1.1), 20x20/spellcheck.gif (1.1):
	
	file spellcheck.gif was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/media/icons/:
	16x16/numbereditem.gif (1.1), 20x20/numbereditem.gif (1.1):
	
	file numbereditem.gif was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/media/icons/: 16x16/redo.gif
	(1.1), 20x20/redo.gif (1.1):
	
	file redo.gif was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/media/icons/: 16x16/up.gif (1.1),
	20x20/up.gif (1.1):
	
	file up.gif was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/media/icons/: 16x16/time.gif
	(1.1), 20x20/time.gif (1.1):
	
	file time.gif was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/media/icons/: 16x16/subscript.gif
	(1.1), 20x20/subscript.gif (1.1):
	
	file subscript.gif was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/media/icons/: 16x16/ol.gif (1.1),
	20x20/ol.gif (1.1):
	
	file ol.gif was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/media/icons/: 16x16/ul.gif (1.1),
	20x20/ul.gif (1.1):
	
	file ul.gif was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/locale/userMessages_gr.xml.dtml
	(1.1):
	
	file userMessages_gr.xml.dtml was initially added on branch
	Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/media/icons/:
	16x16/contexthelp.gif (1.1), 20x20/contexthelp.gif (1.1):
	
	file contexthelp.gif was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/media/icons/: 16x16/expand.gif
	(1.1), 20x20/expand.gif (1.1):
	
	file expand.gif was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/help/xopus_nl.xml.dtml (1.1):
	
	file xopus_nl.xml.dtml was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/media/icons/: 16x16/agree.gif
	(1.1), 20x20/agree.gif (1.1):
	
	file agree.gif was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/help/xopus_de.xml.dtml (1.1):
	
	file xopus_de.xml.dtml was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/media/icons/:
	16x16/insertnode.gif (1.1), 20x20/insertnode.gif (1.1):
	
	file insertnode.gif was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/locale/userMessages_en.xml.dtml
	(1.1):
	
	file userMessages_en.xml.dtml was initially added on branch
	Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/help/xopus_gr.xml.dtml (1.1):
	
	file xopus_gr.xml.dtml was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/media/icons/:
	16x16/fontsizeup.gif (1.1), 20x20/fontsizeup.gif (1.1):
	
	file fontsizeup.gif was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/media/icons/: 16x16/clear.gif
	(1.1), 20x20/clear.gif (1.1):
	
	file clear.gif was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/help/tr.gif (1.1):
	
	file tr.gif was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/locale/locale.js.dtml (1.1):
	
	file locale.js.dtml was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/locale/userMessages_es.xml.dtml
	(1.1):
	
	file userMessages_es.xml.dtml was initially added on branch
	Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/locale/userMessages_fr.xml.dtml
	(1.1):
	
	file userMessages_fr.xml.dtml was initially added on branch
	Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/help/xopus_en.xml.dtml (1.1):
	
	file xopus_en.xml.dtml was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/media/icons/: 16x16/cut.gif
	(1.1), 20x20/cut.gif (1.1):
	
	file cut.gif was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/media/icons/:
	16x16/deletenode.gif (1.1), 20x20/deletenode.gif (1.1):
	
	file deletenode.gif was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/help/bl.gif (1.1):
	
	file bl.gif was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/media/icons/: 16x16/delete.gif
	(1.1), 20x20/delete.gif (1.1):
	
	file delete.gif was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/help/xopus_es.xml.dtml (1.1):
	
	file xopus_es.xml.dtml was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/locale/userMessages_it.xml.dtml
	(1.1):
	
	file userMessages_it.xml.dtml was initially added on branch
	Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/help/xopus_fr.xml.dtml (1.1):
	
	file xopus_fr.xml.dtml was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/media/icons/: 16x16/help.gif
	(1.1), 20x20/help.gif (1.1):
	
	file help.gif was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/media/icons/: 16x16/attach.gif
	(1.1), 20x20/attach.gif (1.1):
	
	file attach.gif was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/help/xopus_it.xml.dtml (1.1):
	
	file xopus_it.xml.dtml was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/locale/userMessages_cn.xml.dtml
	(1.1):
	
	file userMessages_cn.xml.dtml was initially added on branch
	Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/media/icons/: 16x16/collapse.gif
	(1.1), 20x20/collapse.gif (1.1):
	
	file collapse.gif was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/media/icons/:
	16x16/insertpicture.gif (1.1), 20x20/insertpicture.gif (1.1):
	
	file insertpicture.gif was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/media/icons/: 16x16/bold.gif
	(1.1), 20x20/bold.gif (1.1):
	
	file bold.gif was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/locale/userMessages_ru.xml.dtml
	(1.1):
	
	file userMessages_ru.xml.dtml was initially added on branch
	Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/help/xopus_cn.xml.dtml (1.1):
	
	file xopus_cn.xml.dtml was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/media/icons/: 16x16/date.gif
	(1.1), 20x20/date.gif (1.1):
	
	file date.gif was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/locale/userMessages_pl.xml.dtml
	(1.1):
	
	file userMessages_pl.xml.dtml was initially added on branch
	Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/media/icons/:
	16x16/bullititem.gif (1.1), 20x20/bullititem.gif (1.1):
	
	file bullititem.gif was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/help/help.css.dtml (1.1):
	
	file help.css.dtml was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/help/br.gif (1.1):
	
	file br.gif was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/locale/userMessages_ja.xml.dtml
	(1.1):
	
	file userMessages_ja.xml.dtml was initially added on branch
	Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/help/xopus_ru.xml.dtml (1.1):
	
	file xopus_ru.xml.dtml was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/media/icons/: 16x16/down.gif
	(1.1), 20x20/down.gif (1.1):
	
	file down.gif was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/locale/userMessages_da.xml.dtml
	(1.1):
	
	file userMessages_da.xml.dtml was initially added on branch
	Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/help/xopus_pl.xml.dtml (1.1):
	
	file xopus_pl.xml.dtml was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/media/icons/: 16x16/copy.gif
	(1.1), 20x20/copy.gif (1.1):
	
	file copy.gif was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/help/tl.gif (1.1):
	
	file tl.gif was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/media/icons/: 16x16/indent.gif
	(1.1), 20x20/indent.gif (1.1):
	
	file indent.gif was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/locale/userMessages_ua.xml.dtml
	(1.1):
	
	file userMessages_ua.xml.dtml was initially added on branch
	Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/help/xopus_ja.xml.dtml (1.1):
	
	file xopus_ja.xml.dtml was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/help/xopus_da.xml.dtml (1.1):
	
	file xopus_da.xml.dtml was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/media/icons/:
	16x16/insertlink.gif (1.1), 20x20/insertlink.gif (1.1):
	
	file insertlink.gif was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/media/icons/: 16x16/h1.gif (1.1),
	20x20/h1.gif (1.1):
	
	file h1.gif was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/help/xopus_ua.xml.dtml (1.1):
	
	file xopus_ua.xml.dtml was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/locale/userMessages_nl.xml.dtml
	(1.1):
	
	file userMessages_nl.xml.dtml was initially added on branch
	Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/locale/userMessages_de.xml.dtml
	(1.1):
	
	file userMessages_de.xml.dtml was initially added on branch
	Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/media/icons/: 16x16/config.gif
	(1.1), 20x20/config.gif (1.1):
	
	file config.gif was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/media/icons/:
	16x16/fontsizedown.gif (1.1), 20x20/fontsizedown.gif (1.1):
	
	file fontsizedown.gif was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/help/help.js.dtml (1.1):
	
	file help.js.dtml was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/contextmenu/media/bullit.gif
	(1.1):
	
	file bullit.gif was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/contextmenu/media/bg_sel_ie.gif
	(1.1):
	
	file bg_sel_ie.gif was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/contextmenu/media/more_sel.gif
	(1.1):
	
	file more_sel.gif was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	*
	skins/plone_wysiwyg/xopus/xopus/contextmenu/media/more_dis_moz.gif
	(1.1):
	
	file more_dis_moz.gif was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	*
	skins/plone_wysiwyg/xopus/xopus/contextmenu/media/icons/favorite.gi
	f (1.1):
	
	file favorite.gif was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	*
	skins/plone_wysiwyg/xopus/xopus/contextmenu/media/check_dis_ie.gif
	(1.1):
	
	file check_dis_ie.gif was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/contextmenu/contextmenu.css.dtml
	(1.1):
	
	file contextmenu.css.dtml was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/xopusui.js.dtml (1.1):
	
	file xopusui.js.dtml was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/dialog/dialog.css.dtml (1.1):
	
	file dialog.css.dtml was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/contextmenu/media/Copy of
	bg_ie.gif (1.1):
	
	file Copy of bg_ie.gif was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	*
	skins/plone_wysiwyg/xopus/xopus/contextmenu/media/bullit_dis_ie.gif
	(1.1):
	
	file bullit_dis_ie.gif was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/contextmenu/contextmenu.js.dtml
	(1.1):
	
	file contextmenu.js.dtml was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/contextmenu/media/check_sel.gif
	(1.1):
	
	file check_sel.gif was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/dialog/mask.gif (1.1):
	
	file mask.gif was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/: contextmenu/media/bg_ie.gif
	(1.1), dialog/bg_ie.gif (1.1):
	
	file bg_ie.gif was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/contextmenu/media/bullit_sel.gif
	(1.1):
	
	file bullit_sel.gif was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	*
	skins/plone_wysiwyg/xopus/xopus/contextmenu/media/icons/bookmark.gi
	f (1.1):
	
	file bookmark.gif was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/: contextmenu/media/more.gif
	(1.1), media/icons/16x16/more.gif (1.1), media/icons/20x20/more.gif
	(1.1):
	
	file more.gif was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	*
	skins/plone_wysiwyg/xopus/xopus/contextmenu/media/bullit_dis_moz.gi
	f (1.1):
	
	file bullit_dis_moz.gif was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/contextmenu/media/more_dis_ie.gif
	(1.1):
	
	file more_dis_ie.gif was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/contextmenu/media/check.gif
	(1.1):
	
	file check.gif was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/dialog/dialog.js.dtml (1.1):
	
	file dialog.js.dtml was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	*
	skins/plone_wysiwyg/xopus/xopus/contextmenu/media/check_dis_moz.gif
	(1.1):
	
	file check_dis_moz.gif was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/objectfactory.js.dtml (1.1):
	
	file objectfactory.js.dtml was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/xmlhandler.js.dtml (1.1):
	
	file xmlhandler.js.dtml was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/xopusobj.js.dtml (1.1):
	
	file xopusobj.js.dtml was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/examples/schema.xsd (1.1):
	
	file schema.xsd was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_scripts/save_xml.py (1.1):
	
	file save_xml.py was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/context.js.dtml (1.1):
	
	file context.js.dtml was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/examples/include.xsl.dtml (1.1):
	
	file include.xsl.dtml was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/loader.js.dtml (1.1):
	
	file loader.js.dtml was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/xopus_ie.css.dtml (1.1):
	
	file xopus_ie.css.dtml was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/cookie.js.dtml (1.1):
	
	file cookie.js.dtml was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/cabinstall/install_msxml4l.html (1.1):
	
	file install_msxml4l.html was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/examples/data.xml (1.1):
	
	file data.xml was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/utils.js.dtml (1.1):
	
	file utils.js.dtml was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/: examples/index.html (1.1),
	xopus/index.html (1.1), xopus/animator/index.html (1.1),
	xopus/contextmenu/index.html (1.1),
	xopus/contextmenu/media/index.html (1.1),
	xopus/contextmenu/media/icons/index.html (1.1),
	xopus/dialog/index.html (1.1), xopus/help/index.html (1.1),
	xopus/locale/index.html (1.1), xopus/media/icons/16x16/index.html
	(1.1), xopus/media/icons/20x20/index.html (1.1),
	xopus/media/index.html (1.1), xopus/media/icons/index.html (1.1),
	xopus/mozilla/index.html (1.1), xopus/pipeline/index.html (1.1),
	xopus/toolbar/index.html (1.1),
	xopus/toolbar/media/icons/index.html (1.1),
	xopus/toolbar/media/index.html (1.1), xopus/treeview/index.html
	(1.1):
	
	file index.html was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/framework.js.dtml (1.1):
	
	file framework.js.dtml was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopusPlugins/editors.js.dtml (1.1):
	
	file editors.js.dtml was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/examples/data2.xml (1.1):
	
	file data2.xml was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopusPlugins/databasedriver.js.dtml
	(1.1):
	
	file databasedriver.js.dtml was initially added on branch
	Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/schema.js.dtml (1.1):
	
	file schema.js.dtml was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/status.js.dtml (1.1):
	
	file status.js.dtml was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/animator/animator.js.dtml (1.1):
	
	file animator.js.dtml was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/examples/EXAMPLES.txt (1.1):
	
	file EXAMPLES.txt was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/xopus_moz.css.dtml (1.1):
	
	file xopus_moz.css.dtml was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/document_edit.xsd.dtml (1.1):
	
	file document_edit.xsd.dtml was initially added on branch
	Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/cabinstall/msxml4.cab (1.1):
	
	file msxml4.cab was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/document_edit.xsl.dtml (1.1):
	
	file document_edit.xsl.dtml was initially added on branch
	Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/examples/stylesheet2.xsl.dtml (1.1):
	
	file stylesheet2.xsl.dtml was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/domrange.js.dtml (1.1):
	
	file domrange.js.dtml was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/treemorpher.js.dtml (1.1):
	
	file treemorpher.js.dtml was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/errorhandler.js.dtml (1.1):
	
	file errorhandler.js.dtml was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/globals.js.dtml (1.1):
	
	file globals.js.dtml was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/xmllib.js.dtml (1.1):
	
	file xmllib.js.dtml was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/constants.js.dtml (1.1):
	
	file constants.js.dtml was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/editordriver.js.dtml (1.1):
	
	file editordriver.js.dtml was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/xopus/xopus.js.dtml (1.1):
	
	file xopus.js.dtml was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_wysiwyg/xopus/examples/stylesheet1.xsl.dtml (1.1):
	
	file stylesheet1.xsl.dtml was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* skins/plone_content/data.xml.pt (1.1):
	
	file data.xml.pt was initially added on branch Plone-1_0.

2002-11-16 15:56  limi

	* CustomizationPolicy.py, skins/plone_content/data.xml.dtml,
	skins/plone_content/data.xml.pt,
	skins/plone_content/document_edit_form.pt,
	skins/plone_templates/header.pt, skins/plone_scripts/save_xml.py,
	skins/plone_wysiwyg/xopus/document_edit.xsd.dtml,
	skins/plone_wysiwyg/xopus/document_edit.xsl.dtml,
	skins/plone_wysiwyg/xopus/cabinstall/install_msxml4l.html,
	skins/plone_wysiwyg/xopus/cabinstall/msxml4.cab,
	skins/plone_wysiwyg/xopus/examples/EXAMPLES.txt,
	skins/plone_wysiwyg/xopus/examples/data.xml,
	skins/plone_wysiwyg/xopus/examples/data2.xml,
	skins/plone_wysiwyg/xopus/examples/include.xsl.dtml,
	skins/plone_wysiwyg/xopus/examples/index.html,
	skins/plone_wysiwyg/xopus/examples/schema.xsd,
	skins/plone_wysiwyg/xopus/examples/stylesheet1.xsl.dtml,
	skins/plone_wysiwyg/xopus/examples/stylesheet2.xsl.dtml,
	skins/plone_wysiwyg/xopus/xopus/constants.js.dtml,
	skins/plone_wysiwyg/xopus/xopus/context.js.dtml,
	skins/plone_wysiwyg/xopus/xopus/cookie.js.dtml,
	skins/plone_wysiwyg/xopus/xopus/domrange.js.dtml,
	skins/plone_wysiwyg/xopus/xopus/editordriver.js.dtml,
	skins/plone_wysiwyg/xopus/xopus/errorhandler.js.dtml,
	skins/plone_wysiwyg/xopus/xopus/framework.js.dtml,
	skins/plone_wysiwyg/xopus/xopus/globals.js.dtml,
	skins/plone_wysiwyg/xopus/xopus/index.html,
	skins/plone_wysiwyg/xopus/xopus/loader.js.dtml,
	skins/plone_wysiwyg/xopus/xopus/objectfactory.js.dtml,
	skins/plone_wysiwyg/xopus/xopus/schema.js.dtml,
	skins/plone_wysiwyg/xopus/xopus/status.js.dtml,
	skins/plone_wysiwyg/xopus/xopus/treemorpher.js.dtml,
	skins/plone_wysiwyg/xopus/xopus/utils.js.dtml,
	skins/plone_wysiwyg/xopus/xopus/xmlhandler.js.dtml,
	skins/plone_wysiwyg/xopus/xopus/xmllib.js.dtml,
	skins/plone_wysiwyg/xopus/xopus/xopus.js.dtml,
	skins/plone_wysiwyg/xopus/xopus/xopus_ie.css.dtml,
	skins/plone_wysiwyg/xopus/xopus/xopus_moz.css.dtml,
	skins/plone_wysiwyg/xopus/xopus/xopusobj.js.dtml,
	skins/plone_wysiwyg/xopus/xopus/animator/animator.js.dtml,
	skins/plone_wysiwyg/xopus/xopus/animator/index.html,
	skins/plone_wysiwyg/xopus/xopusPlugins/databasedriver.js.dtml,
	skins/plone_wysiwyg/xopus/xopusPlugins/editors.js.dtml,
	skins/plone_wysiwyg/xopus/xopus/xopusui.js.dtml,
	skins/plone_wysiwyg/xopus/xopus/contextmenu/contextmenu.css.dtml,
	skins/plone_wysiwyg/xopus/xopus/contextmenu/contextmenu.js.dtml,
	skins/plone_wysiwyg/xopus/xopus/contextmenu/index.html,
	skins/plone_wysiwyg/xopus/xopus/contextmenu/media/Copy of
	bg_ie.gif,
	skins/plone_wysiwyg/xopus/xopus/contextmenu/media/bg_ie.gif,
	skins/plone_wysiwyg/xopus/xopus/contextmenu/media/bg_sel_ie.gif,
	skins/plone_wysiwyg/xopus/xopus/contextmenu/media/bullit.gif,
	skins/plone_wysiwyg/xopus/xopus/contextmenu/media/bullit_dis_ie.gif
	,
	skins/plone_wysiwyg/xopus/xopus/contextmenu/media/bullit_dis_moz.gi
	f,
	skins/plone_wysiwyg/xopus/xopus/contextmenu/media/bullit_sel.gif,
	skins/plone_wysiwyg/xopus/xopus/contextmenu/media/check.gif,
	skins/plone_wysiwyg/xopus/xopus/contextmenu/media/check_dis_ie.gif,
	skins/plone_wysiwyg/xopus/xopus/contextmenu/media/check_dis_moz.gif
	, skins/plone_wysiwyg/xopus/xopus/contextmenu/media/check_sel.gif,
	skins/plone_wysiwyg/xopus/xopus/contextmenu/media/index.html,
	skins/plone_wysiwyg/xopus/xopus/contextmenu/media/more.gif,
	skins/plone_wysiwyg/xopus/xopus/contextmenu/media/more_dis_ie.gif,
	skins/plone_wysiwyg/xopus/xopus/contextmenu/media/more_dis_moz.gif,
	skins/plone_wysiwyg/xopus/xopus/contextmenu/media/more_sel.gif,
	skins/plone_wysiwyg/xopus/xopus/contextmenu/media/icons/bookmark.gi
	f,
	skins/plone_wysiwyg/xopus/xopus/contextmenu/media/icons/favorite.gi
	f,
	skins/plone_wysiwyg/xopus/xopus/contextmenu/media/icons/index.html,
	skins/plone_wysiwyg/xopus/xopus/dialog/bg_ie.gif,
	skins/plone_wysiwyg/xopus/xopus/dialog/dialog.css.dtml,
	skins/plone_wysiwyg/xopus/xopus/dialog/dialog.js.dtml,
	skins/plone_wysiwyg/xopus/xopus/dialog/index.html,
	skins/plone_wysiwyg/xopus/xopus/dialog/mask.gif,
	skins/plone_wysiwyg/xopus/xopus/help/bl.gif,
	skins/plone_wysiwyg/xopus/xopus/help/br.gif,
	skins/plone_wysiwyg/xopus/xopus/help/help.css.dtml,
	skins/plone_wysiwyg/xopus/xopus/help/help.js.dtml,
	skins/plone_wysiwyg/xopus/xopus/help/index.html,
	skins/plone_wysiwyg/xopus/xopus/help/tl.gif,
	skins/plone_wysiwyg/xopus/xopus/help/tr.gif,
	skins/plone_wysiwyg/xopus/xopus/help/xopus_cn.xml.dtml,
	skins/plone_wysiwyg/xopus/xopus/help/xopus_da.xml.dtml,
	skins/plone_wysiwyg/xopus/xopus/help/xopus_de.xml.dtml,
	skins/plone_wysiwyg/xopus/xopus/help/xopus_en.xml.dtml,
	skins/plone_wysiwyg/xopus/xopus/help/xopus_es.xml.dtml,
	skins/plone_wysiwyg/xopus/xopus/help/xopus_fr.xml.dtml,
	skins/plone_wysiwyg/xopus/xopus/help/xopus_gr.xml.dtml,
	skins/plone_wysiwyg/xopus/xopus/help/xopus_it.xml.dtml,
	skins/plone_wysiwyg/xopus/xopus/help/xopus_ja.xml.dtml,
	skins/plone_wysiwyg/xopus/xopus/help/xopus_nl.xml.dtml,
	skins/plone_wysiwyg/xopus/xopus/help/xopus_pl.xml.dtml,
	skins/plone_wysiwyg/xopus/xopus/help/xopus_ru.xml.dtml,
	skins/plone_wysiwyg/xopus/xopus/help/xopus_ua.xml.dtml,
	skins/plone_wysiwyg/xopus/xopus/locale/index.html,
	skins/plone_wysiwyg/xopus/xopus/locale/locale.js.dtml,
	skins/plone_wysiwyg/xopus/xopus/locale/userMessages_cn.xml.dtml,
	skins/plone_wysiwyg/xopus/xopus/locale/userMessages_da.xml.dtml,
	skins/plone_wysiwyg/xopus/xopus/locale/userMessages_de.xml.dtml,
	skins/plone_wysiwyg/xopus/xopus/locale/userMessages_en.xml.dtml,
	skins/plone_wysiwyg/xopus/xopus/locale/userMessages_es.xml.dtml,
	skins/plone_wysiwyg/xopus/xopus/locale/userMessages_fr.xml.dtml,
	skins/plone_wysiwyg/xopus/xopus/locale/userMessages_gr.xml.dtml,
	skins/plone_wysiwyg/xopus/xopus/locale/userMessages_it.xml.dtml,
	skins/plone_wysiwyg/xopus/xopus/locale/userMessages_ja.xml.dtml,
	skins/plone_wysiwyg/xopus/xopus/locale/userMessages_nl.xml.dtml,
	skins/plone_wysiwyg/xopus/xopus/locale/userMessages_pl.xml.dtml,
	skins/plone_wysiwyg/xopus/xopus/locale/userMessages_ru.xml.dtml,
	skins/plone_wysiwyg/xopus/xopus/locale/userMessages_ua.xml.dtml,
	skins/plone_wysiwyg/xopus/xopus/media/icons/16x16/agree.gif,
	skins/plone_wysiwyg/xopus/xopus/media/icons/16x16/attach.gif,
	skins/plone_wysiwyg/xopus/xopus/media/icons/16x16/bold.gif,
	skins/plone_wysiwyg/xopus/xopus/media/icons/16x16/bullititem.gif,
	skins/plone_wysiwyg/xopus/xopus/media/icons/16x16/clear.gif,
	skins/plone_wysiwyg/xopus/xopus/media/icons/16x16/collapse.gif,
	skins/plone_wysiwyg/xopus/xopus/media/icons/16x16/config.gif,
	skins/plone_wysiwyg/xopus/xopus/media/icons/16x16/contexthelp.gif,
	skins/plone_wysiwyg/xopus/xopus/media/icons/16x16/copy.gif,
	skins/plone_wysiwyg/xopus/xopus/media/icons/16x16/cut.gif,
	skins/plone_wysiwyg/xopus/xopus/media/icons/16x16/date.gif,
	skins/plone_wysiwyg/xopus/xopus/media/icons/16x16/delete.gif,
	skins/plone_wysiwyg/xopus/xopus/media/icons/16x16/deletenode.gif,
	skins/plone_wysiwyg/xopus/xopus/media/icons/16x16/down.gif,
	skins/plone_wysiwyg/xopus/xopus/media/icons/16x16/expand.gif,
	skins/plone_wysiwyg/xopus/xopus/media/icons/16x16/fontsizedown.gif,
	skins/plone_wysiwyg/xopus/xopus/media/icons/16x16/fontsizeup.gif,
	skins/plone_wysiwyg/xopus/xopus/media/icons/16x16/h1.gif,
	skins/plone_wysiwyg/xopus/xopus/media/icons/16x16/help.gif,
	skins/plone_wysiwyg/xopus/xopus/media/icons/16x16/indent.gif,
	skins/plone_wysiwyg/xopus/xopus/media/icons/16x16/index.html,
	skins/plone_wysiwyg/xopus/xopus/media/icons/16x16/insertlink.gif,
	skins/plone_wysiwyg/xopus/xopus/media/icons/16x16/insertnode.gif,
	skins/plone_wysiwyg/xopus/xopus/media/icons/16x16/insertpicture.gif
	,
	skins/plone_wysiwyg/xopus/xopus/media/icons/16x16/insertsymbol.gif,
	skins/plone_wysiwyg/xopus/xopus/media/icons/16x16/inserttable.gif,
	skins/plone_wysiwyg/xopus/xopus/media/icons/16x16/italic.gif,
	skins/plone_wysiwyg/xopus/xopus/media/icons/16x16/language.gif,
	skins/plone_wysiwyg/xopus/xopus/media/icons/16x16/more.gif,
	skins/plone_wysiwyg/xopus/xopus/media/icons/16x16/movedownnode.gif,
	skins/plone_wysiwyg/xopus/xopus/media/icons/16x16/moveupnode.gif,
	skins/plone_wysiwyg/xopus/xopus/media/icons/16x16/new.gif,
	skins/plone_wysiwyg/xopus/xopus/media/icons/16x16/numbereditem.gif,
	skins/plone_wysiwyg/xopus/xopus/media/icons/16x16/ol.gif,
	skins/plone_wysiwyg/xopus/xopus/media/icons/16x16/openweb.gif,
	skins/plone_wysiwyg/xopus/xopus/media/icons/16x16/outdent.gif,
	skins/plone_wysiwyg/xopus/xopus/media/icons/16x16/outline.gif,
	skins/plone_wysiwyg/xopus/xopus/media/icons/16x16/paste.gif,
	skins/plone_wysiwyg/xopus/xopus/media/icons/16x16/properties.gif,
	skins/plone_wysiwyg/xopus/xopus/media/icons/16x16/redo.gif,
	skins/plone_wysiwyg/xopus/xopus/media/icons/16x16/save.gif,
	skins/plone_wysiwyg/xopus/xopus/media/icons/16x16/searchweb.gif,
	skins/plone_wysiwyg/xopus/xopus/media/icons/16x16/separator_hor.gif
	,
	skins/plone_wysiwyg/xopus/xopus/media/icons/16x16/separator_ver.gif
	, skins/plone_wysiwyg/xopus/xopus/media/icons/16x16/settings.gif,
	skins/plone_wysiwyg/xopus/xopus/media/icons/16x16/spellcheck.gif,
	skins/plone_wysiwyg/xopus/xopus/media/icons/16x16/subscript.gif,
	skins/plone_wysiwyg/xopus/xopus/media/icons/16x16/superscript.gif,
	skins/plone_wysiwyg/xopus/xopus/media/icons/16x16/thumb.gif,
	skins/plone_wysiwyg/xopus/xopus/media/icons/16x16/time.gif,
	skins/plone_wysiwyg/xopus/xopus/media/icons/16x16/ul.gif,
	skins/plone_wysiwyg/xopus/xopus/media/icons/16x16/undo.gif,
	skins/plone_wysiwyg/xopus/xopus/media/icons/16x16/up.gif,
	skins/plone_wysiwyg/xopus/xopus/media/icons/16x16/view.gif,
	skins/plone_wysiwyg/xopus/xopus/media/icons/16x16/xopus.gif,
	skins/plone_wysiwyg/xopus/xopus/media/icons/20x20/agree.gif,
	skins/plone_wysiwyg/xopus/xopus/media/icons/20x20/attach.gif,
	skins/plone_wysiwyg/xopus/xopus/media/icons/20x20/bold.gif,
	skins/plone_wysiwyg/xopus/xopus/media/icons/20x20/bullititem.gif,
	skins/plone_wysiwyg/xopus/xopus/media/icons/20x20/clear.gif,
	skins/plone_wysiwyg/xopus/xopus/media/icons/20x20/collapse.gif,
	skins/plone_wysiwyg/xopus/xopus/media/icons/20x20/config.gif,
	skins/plone_wysiwyg/xopus/xopus/media/icons/20x20/contexthelp.gif,
	skins/plone_wysiwyg/xopus/xopus/media/icons/20x20/copy.gif,
	skins/plone_wysiwyg/xopus/xopus/media/icons/20x20/cut.gif,
	skins/plone_wysiwyg/xopus/xopus/media/icons/20x20/date.gif,
	skins/plone_wysiwyg/xopus/xopus/media/icons/20x20/delete.gif,
	skins/plone_wysiwyg/xopus/xopus/media/icons/20x20/deletenode.gif,
	skins/plone_wysiwyg/xopus/xopus/media/icons/20x20/down.gif,
	skins/plone_wysiwyg/xopus/xopus/media/icons/20x20/expand.gif,
	skins/plone_wysiwyg/xopus/xopus/media/icons/20x20/fontsizedown.gif,
	skins/plone_wysiwyg/xopus/xopus/media/icons/20x20/fontsizeup.gif,
	skins/plone_wysiwyg/xopus/xopus/media/icons/20x20/h1.gif,
	skins/plone_wysiwyg/xopus/xopus/media/icons/20x20/help.gif,
	skins/plone_wysiwyg/xopus/xopus/media/icons/20x20/indent.gif,
	skins/plone_wysiwyg/xopus/xopus/media/icons/20x20/index.html,
	skins/plone_wysiwyg/xopus/xopus/media/icons/20x20/insertlink.gif,
	skins/plone_wysiwyg/xopus/xopus/media/icons/20x20/insertnode.gif,
	skins/plone_wysiwyg/xopus/xopus/media/icons/20x20/insertpicture.gif
	,
	skins/plone_wysiwyg/xopus/xopus/media/icons/20x20/insertsymbol.gif,
	skins/plone_wysiwyg/xopus/xopus/media/icons/20x20/inserttable.gif,
	skins/plone_wysiwyg/xopus/xopus/media/icons/20x20/italic.gif,
	skins/plone_wysiwyg/xopus/xopus/media/icons/20x20/language.gif,
	skins/plone_wysiwyg/xopus/xopus/media/icons/20x20/more.gif,
	skins/plone_wysiwyg/xopus/xopus/media/icons/20x20/movedownnode.gif,
	skins/plone_wysiwyg/xopus/xopus/media/icons/20x20/moveupnode.gif,
	skins/plone_wysiwyg/xopus/xopus/media/icons/20x20/new.gif,
	skins/plone_wysiwyg/xopus/xopus/media/icons/20x20/numbereditem.gif,
	skins/plone_wysiwyg/xopus/xopus/media/icons/20x20/ol.gif,
	skins/plone_wysiwyg/xopus/xopus/media/icons/20x20/openweb.gif,
	skins/plone_wysiwyg/xopus/xopus/media/icons/20x20/outdent.gif,
	skins/plone_wysiwyg/xopus/xopus/media/icons/20x20/outline.gif,
	skins/plone_wysiwyg/xopus/xopus/media/icons/20x20/paste.gif,
	skins/plone_wysiwyg/xopus/xopus/media/icons/20x20/properties.gif,
	skins/plone_wysiwyg/xopus/xopus/media/icons/20x20/redo.gif,
	skins/plone_wysiwyg/xopus/xopus/media/index.html,
	skins/plone_wysiwyg/xopus/xopus/media/nix.gif,
	skins/plone_wysiwyg/xopus/xopus/media/xopuslogo.gif,
	skins/plone_wysiwyg/xopus/xopus/media/icons/index.html,
	skins/plone_wysiwyg/xopus/xopus/media/icons/q42logo.gif,
	skins/plone_wysiwyg/xopus/xopus/media/icons/xopuslogo.gif,
	skins/plone_wysiwyg/xopus/xopus/media/icons/20x20/save.gif,
	skins/plone_wysiwyg/xopus/xopus/media/icons/20x20/searchweb.gif,
	skins/plone_wysiwyg/xopus/xopus/media/icons/20x20/settings.gif,
	skins/plone_wysiwyg/xopus/xopus/media/icons/20x20/spellcheck.gif,
	skins/plone_wysiwyg/xopus/xopus/media/icons/20x20/subscript.gif,
	skins/plone_wysiwyg/xopus/xopus/media/icons/20x20/superscript.gif,
	skins/plone_wysiwyg/xopus/xopus/media/icons/20x20/thumb.gif,
	skins/plone_wysiwyg/xopus/xopus/media/icons/20x20/time.gif,
	skins/plone_wysiwyg/xopus/xopus/media/icons/20x20/ul.gif,
	skins/plone_wysiwyg/xopus/xopus/media/icons/20x20/undo.gif,
	skins/plone_wysiwyg/xopus/xopus/media/icons/20x20/up.gif,
	skins/plone_wysiwyg/xopus/xopus/media/icons/20x20/view.gif,
	skins/plone_wysiwyg/xopus/xopus/media/icons/20x20/xopus.gif,
	skins/plone_wysiwyg/xopus/xopus/mozilla/index.html,
	skins/plone_wysiwyg/xopus/xopus/mozilla/moz2ie.js.dtml,
	skins/plone_wysiwyg/xopus/xopus/mozilla/moz_som.js.dtml,
	skins/plone_wysiwyg/xopus/xopus/pipeline/index.html,
	skins/plone_wysiwyg/xopus/xopus/pipeline/pipeline.js.dtml,
	skins/plone_wysiwyg/xopus/xopus/pipeline/pipeline_addpaths.xsl.dtml
	,
	skins/plone_wysiwyg/xopus/xopus/pipeline/pipeline_copypis.xsl.dtml,
	skins/plone_wysiwyg/xopus/xopus/pipeline/pipeline_finalize.xsl.dtml
	,
	skins/plone_wysiwyg/xopus/xopus/pipeline/pipeline_keepids.xsl.dtml,
	skins/plone_wysiwyg/xopus/xopus/pipeline/xpath.xsl.dtml,
	skins/plone_wysiwyg/xopus/xopus/toolbar/index.html,
	skins/plone_wysiwyg/xopus/xopus/toolbar/toolbar.js.dtml,
	skins/plone_wysiwyg/xopus/xopus/toolbar/toolbar_ie.css.dtml,
	skins/plone_wysiwyg/xopus/xopus/toolbar/toolbar_moz.css.dtml,
	skins/plone_wysiwyg/xopus/xopus/toolbar/media/icons/index.html,
	skins/plone_wysiwyg/xopus/xopus/toolbar/media/icons/toolbarbottom.g
	if,
	skins/plone_wysiwyg/xopus/xopus/toolbar/media/icons/toolbarleft.gif
	,
	skins/plone_wysiwyg/xopus/xopus/toolbar/media/icons/toolbarright.gi
	f, skins/plone_wysiwyg/xopus/xopus/toolbar/media/index.html,
	skins/plone_wysiwyg/xopus/xopus/toolbar/media/separator_hor.gif,
	skins/plone_wysiwyg/xopus/xopus/toolbar/media/separator_ver.gif,
	skins/plone_wysiwyg/xopus/xopus/toolbar/media/toolbar_bg_hor_ie.gif
	,
	skins/plone_wysiwyg/xopus/xopus/toolbar/media/toolbar_bg_hor_moz.gi
	f,
	skins/plone_wysiwyg/xopus/xopus/toolbar/media/toolbar_bg_left_moz.g
	if,
	skins/plone_wysiwyg/xopus/xopus/toolbar/media/toolbar_bg_right_moz.
	gif,
	skins/plone_wysiwyg/xopus/xopus/toolbar/media/toolbar_bg_ver_ie.gif
	,
	skins/plone_wysiwyg/xopus/xopus/toolbar/media/toolbar_bgend_hor_ie.
	gif,
	skins/plone_wysiwyg/xopus/xopus/toolbar/media/toolbar_bgend_ver_ie.
	gif,
	skins/plone_wysiwyg/xopus/xopus/toolbar/media/toolbar_bgstart_hor_i
	e.gif,
	skins/plone_wysiwyg/xopus/xopus/toolbar/media/toolbar_bgstart_hor_m
	oz.gif,
	skins/plone_wysiwyg/xopus/xopus/toolbar/media/toolbar_bgstart_left_
	moz.gif,
	skins/plone_wysiwyg/xopus/xopus/toolbar/media/toolbar_bgstart_right
	_moz.gif,
	skins/plone_wysiwyg/xopus/xopus/toolbar/media/toolbar_bgstart_ver_i
	e.gif,
	skins/plone_wysiwyg/xopus/xopus/toolbar/media/toolbar_xopuslogo_hor
	.gif,
	skins/plone_wysiwyg/xopus/xopus/toolbar/media/toolbar_xopuslogo_ver
	.gif,
	skins/plone_wysiwyg/xopus/xopus/toolbar/media/icons/toolbartop.gif,
	skins/plone_wysiwyg/xopus/xopus/treeview/index.html,
	skins/plone_wysiwyg/xopus/xopus/treeview/tree.css.dtml,
	skins/plone_wysiwyg/xopus/xopus/treeview/tree.js.dtml,
	skins/plone_wysiwyg/xopus/xopus/treeview/tree.xsl.dtml
	(Plone-1_0.[5,2,1,1,2,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1
	,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,
	1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1
	,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,
	1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1
	,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,
	1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1
	,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1]):
	
	Adding Xopus support. WARNING: this is highly experimental, and
	this version of Xopus swallows the first paragraph of your text in
	mozilla. It also needs a better schema, and usability fixes. The
	reason this is going into the Plone-1_0 branch is that the change
	in itself isn't very invasive to the other parts, and we really
	want to ship Plone 1.0 with this and get rid of XSDHTML editor.

2002-11-16 15:47  runyaga

	* HISTORY.txt, PloneWorkflow.py (Plone-1_0.[7,4]):
	
	- since CMFCalendar/Event.py uses a different set of Permissions,
	'Change portal events'	 we need to add this permission to the
	Workflow definitions and set the permissions   appropriately. fixes
	Issue 575
	
	thanks for Jon Lim pointing this out.

2002-11-16 15:26  runyaga

	* HISTORY.txt, skins/plone_forms/content_status_history.pt
	(Plone-1_0.[6,5]):
	
	if validation fails for skins/plone_forms/content_status_history.pt
	we still keep the values in the form

2002-11-16 15:19  runyaga

	* HISTORY.txt, Portal.py, PrivateSitePolicy.py (Plone-1_0.[5,2,2]):
	
	made the Portal object 'public' so anonymous ppl can sign in if
	they have logins ;-)  fixes Issue 569.	Also made Portal.py a bit
	more explicit was thinking about having finalization() method on
	CustomizationPolicies but then realized that its unnecessary bloat

2002-11-16 15:08  runyaga

	* HISTORY.txt (Plone-1_0.4):
	
	clarifiction - this is not a RC1 release.  we are fixing the main
	issues Jon Lim found tagging beta3 and doing a re-release for the
	world.

2002-11-16 15:07  runyaga

	* HISTORY.txt, PloneWorkflow.py (Plone-1_0.[3,3]):
	
	typo found in PloneWorkflow.py thanks dc0e!!!

2002-11-16 15:04  runyaga

	* FolderWorkflow.py, HISTORY.txt, PloneWorkflow.py
	(Plone-1_0.[2,2,2]):
	
	- Workflow modification so that Owners can see folder_buttons in
	Folders that they own.	  Also moved over hardcoded Permissions to
	constants found in CMFCore.CMFCorePermissions	 fixes Issue 557

2002-11-16 14:59  limi

	* skins/plone_templates/header.pt (Plone-1_0.1):
	
	Added rel links, Home and Search implemented for now.

2002-11-16 08:15  dreamcatcher

	* skins/plone_forms/search.pt (Plone-1_0.1):
	
	Closes collector issue #586.

2002-11-15 17:07  tesdal

	* CustomizationPolicy.py, MembershipTool.py (Plone-1_0.[4,3]):
	
	#572 If you do not have the 'Manage portal' permission member
	search only searches listed members.

2002-11-13 18:56  limi

	* skins/plone_content/data.xml.dtml (1.1):
	
	file data.xml.dtml was initially added on branch Plone-1_0.

2002-11-13 18:56  limi

	* skins/plone_content/data.xml.dtml (Plone-1_0.1):
	
	XML output support, nothing fancy yet :)

2002-11-13 18:24  plonista

	* skins/plone_forms/content_status_history.pt (Plone-1_0.4):
	
	* Added some extra "do not cache" directives that prevent
	content_status_history from being cached ever.	This prevents one
	from submitting content, then using the Back button to get back to
	the page (which now will have invalid workflow options on it) and
	re-submitting.	Now when the user hits the Back button, only
	currently valid workflow options will be shown.

2002-11-13 17:45  limi

	* skins/plone_styles/core/bullet.gif (1.1):
	
	file bullet.gif was initially added on branch Plone-1_0.

2002-11-13 17:45  limi

	* skins/plone_styles/core/: bullet.gif, linkOpaque.gif,
	stylesheet_properties.props, user.gif (Plone-1_0.[1,1,1,1]):
	
	Added the Core skin.

2002-11-13 17:45  limi

	* skins/plone_styles/core/linkOpaque.gif (1.1):
	
	file linkOpaque.gif was initially added on branch Plone-1_0.

2002-11-13 17:45  limi

	* skins/plone_styles/core/stylesheet_properties.props (1.1):
	
	file stylesheet_properties.props was initially added on branch
	Plone-1_0.

2002-11-13 17:45  limi

	* skins/plone_styles/core/user.gif (1.1):
	
	file user.gif was initially added on branch Plone-1_0.

2002-11-13 17:43  dreamcatcher

	* skins/plone_styles/core/dump.txt (Plone-1_0.1):
	
	lame test

2002-11-13 17:43  dreamcatcher

	* skins/plone_styles/core/dump.txt (1.1):
	
	file dump.txt was initially added on branch Plone-1_0.

2002-11-13 10:00  runyaga

	* HISTORY.txt, Extensions/package_plone.py (Plone-1_0.[1,1]):
	
	update for beta3

2002-11-12 17:29  runyaga

	* skins/plone_content/file_view.pt (Plone-1_0.1):
	
	changed submit button to view file to href ..  NEEDS TRANSLATION
	STRING!

2002-11-12 07:02  dreamcatcher

	* NavigationTool.py, PrivateSitePolicy.py (Plone-1_0.[2,1]):
	
	Fixing the ol` broken Private Site Policy

2002-11-11 00:28  limi

	* skins/plone_styles/plone.css.dtml (Plone-1_0.7):
	
	Removed quote marks, as they don't work reliably in all browsers,
	and should be localized anyway.

2002-11-10 23:42  limi

	* skins/plone_templates/footer.pt (Plone-1_0.1):
	
	Put copyright notice back again.

2002-11-10 20:48  limi

	* skins/plone_styles/plone.css.dtml (Plone-1_0.6):
	
	Added q and blockquote selectors.

2002-11-10 19:27  limi

	* skins/: plone_content/document_view.pt,
	plone_content/metadata_edit_form.pt,
	plone_content/newsitem_view.pt,
	plone_forms/content_status_history.pt, plone_forms/join_form.pt,
	plone_forms/logged_out.pt, plone_forms/personalize_form.pt,
	plone_forms/search_form.pt (Plone-1_0.[1,1,1,3,1,1,2,1]):
	
	Various i18n fixes to templates, updated .pot file. No new stuff
	added yet, missing string will be added soon.

2002-11-10 19:10  tesdal

	* MembershipTool.py (Plone-1_0.2):
	
	Added code for honoring the listed attribute for members. Currently
	commented out.

2002-11-10 17:52  tesdal

	* CustomizationPolicy.py,
	skins/plone_forms/member_search_results.pt (Plone-1_0.[3,2]):
	
	Forgot to put the roster display code in the member search result.

2002-11-10 17:28  tesdal

	* skins/plone_forms/member_search_results.pt.properties (1.1):
	
	file member_search_results.pt.properties was initially added on
	branch Plone-1_0.

2002-11-10 17:28  tesdal

	* skins/plone_forms/member_search_form.pt.properties (1.1):
	
	file member_search_form.pt.properties was initially added on branch
	Plone-1_0.

2002-11-10 17:28  tesdal

	* skins/plone_forms/member_search_results.pt (1.1):
	
	file member_search_results.pt was initially added on branch
	Plone-1_0.

2002-11-10 17:28  tesdal

	* CustomizationPolicy.py, MembershipTool.py, Portal.py,
	skins/plone_forms/member_search_form.pt,
	skins/plone_forms/member_search_form.pt.properties,
	skins/plone_forms/member_search_results.pt,
	skins/plone_forms/member_search_results.pt.properties
	(Plone-1_0.[2,1,1,1,1,1,1]):
	
	Member search. Code provided by Geoff 'plonista' Davis.  Instead of
	the roster page a member search is provided.  The changes are not
	yet added to the migration script. Old sites will not break until
	roster.pt is removed.

2002-11-10 17:28  tesdal

	* skins/plone_forms/member_search_form.pt (1.1):
	
	file member_search_form.pt was initially added on branch Plone-1_0.

2002-11-10 12:22  plonista

	* FactoryTool.py, FormTool.py, NavigationTool.py, PloneTool.py,
	migrations/beta2_beta3.py, skins/plone_scripts/portal_form_url.py,
	skins/plone_scripts/selectedTabs.py (Plone-1_0.[1,1,1,1,3,1,1]):
	
	* cleaned up exception handling and logging in
	FormTool/NavigationTool * changed
	site_properties.enable_navigation_logging from an int to a boolean
	* added some exception handling to selectedTabs to avoid problems
	when rendering standard_error_message with a malformed request *
	added some fixes to portal_form_url (probably more to come) * small
	code cleanup in plonetool (d'oh -- committed these to the wrong
	branch originally)

2002-11-10 09:51  plonista

	* FactoryTool.py, FormTool.py, Migrations.py, NavigationTool.py,
	PloneTool.py, skins/plone_scripts/portal_form_url.py,
	skins/plone_scripts/selectedTabs.py,
	skins/plone_templates/main_template.pt
	(Plone_beta1.[3,4,4,12,9,2,2,17]):
	
	* cleaned up exception handling and logging in
	FormTool/NavigationTool * changed
	site_properties.enable_navigation_logging from an int to a boolean
	* set the url for the printer gif in main_template from printer.gif
	to portal_url()/printer.gif * added some exception handling to
	selectedTabs to avoid problems when rendering
	standard_error_message with a malformed request * added some fixes
	to portal_form_url (probably more to come) * small code cleanup in
	plonetool

2002-11-09 17:37  limi

	* skins/: plone_forms/folder_rename_form.pt,
	plone_styles/plone.css.dtml (Plone-1_0.[1,5]):
	
	Updated rename form, and changed some minor display details with
	regards to forms in the CSS.

2002-11-09 17:36  limi

	* skins/: plone_forms/content_status_history.pt,
	plone_forms/login_success.pt, plone_forms/personalize_form.pt,
	plone_forms/reconfig_form.pt, plone_templates/batch_macros.pt,
	plone_templates/ui_slots/about_slot.pt,
	plone_templates/ui_slots/login_slot.pt (Plone-1_0.[2,3,1,1,3,1,2]):
	
	i18n fixes to various documents

2002-11-09 16:38  tesdal

	* skins/plone_forms/login_success.pt (Plone-1_0.2):
	
	Removed some redundant tags that should have been done in the
	previous checkin.

2002-11-09 16:34  tesdal

	* skins/plone_forms/: login_form.pt, login_success.pt
	(Plone-1_0.[1,1]):
	
	Moved the filtering of came_from from the login form to right
	before the redirect.

2002-11-09 13:20  zopezen

	* MigrationTool.py, www/migrationTool.dtml (Plone-1_0.[6,2]):
	
	Simplify the migration tool dtml so its prettier and fix a few
	minor bugs, for example selecting "yes_i_am" sure performs the
	upgrade anyway, just not with what i would expect. Checking need
	upgrading at the end is not necessarily correct.
	
	Add note about backing up first.

2002-11-09 10:58  limi

	* skins/plone_templates/ui_slots/events_slot.pt (Plone-1_0.1):
	
	Added Event list slot, not wired up in the UI, but useful
	nonetheless :)

2002-11-09 10:58  limi

	* skins/plone_templates/ui_slots/events_slot.pt (1.1):
	
	file events_slot.pt was initially added on branch Plone-1_0.

2002-11-07 04:25  magnusheino

	* skins/plone_templates/batch_macros.pt (Plone-1_0.2):
	
	only display "x items" if there is more than 1 item in batch size

2002-11-07 02:51  magnusheino

	* skins/plone_templates/main_template.pt (Plone-1_0.1):
	
	added portal_url prefix to icons
	
	added a slot to make it possible for custom types to add document
	actions of their own

2002-11-06 16:44  limi

	* __init__.py (Plone-1_0.2):
	
	Pointed Plone icon for ZMI to the correct file.

2002-11-06 08:34  dreamcatcher

	* MigrationTool.py (Plone-1_0.5):
	
	Fix annoying line ending.

2002-11-05 08:26  zworkb

	* skins/plone_templates/ui_slots/navigation_tree_slot.pt
	(Plone-1_0.3):
	
	the current item is clickable now

2002-11-04 11:54  zopezen

	* CustomizationPolicy.py (Plone-1_0.1):
	
	Minor string change, that last one made no sense to me

2002-11-04 11:27  zopezen

	* skins/plone_scripts/form_scripts/validate_id.py (Plone-1_0.1):
	
	Hoarky bit of code here as well.

2002-11-04 11:10  limi

	* skins/plone_images/: addFavorite.gif, mail_icon.gif,
	print_icon.gif, site_icon.gif (Plone-1_0.[1,1,1,1]):
	
	updated the last icons

2002-11-04 06:03  zworkb

	* skins/plone_templates/ui_slots/navigation_tree_slot.pt
	(Plone-1_0.2):
	
	navigation always showed folderlisting on folders, even if there
	was a index_html - fixed

2002-11-03 17:39  zopezen

	* skins/plone_forms/folder_factories.pt (Plone-1_0.1):
	
	More portal_url errors

2002-11-03 17:39  zopezen

	* skins/plone_scripts/form_scripts/validate_folder_rename.py
	(Plone-1_0.1):
	
	Woah hang on. This means you can never have another object of the
	same name in the Plone tree. For example I cannot rename a file to
	index_html if there is one in the tree because getattr() will go
	and get it.

2002-11-03 11:33  zopezen

	* skins/: plone_3rdParty/CMFCalendar/calendar_support.pt,
	plone_forms/content_status_history.pt,
	plone_templates/folder_contents.pt (Plone-1_0.[1,1,1]):
	
	portal_url and site_properties not correctly referenced

2002-11-03 07:25  limi

	* skins/plone_styles/plone.css.dtml (Plone-1_0.4):
	
	Oops, only clear on left is necessary.

2002-11-03 07:13  limi

	* skins/plone_styles/plone.css.dtml (Plone-1_0.3):
	
	clear value added to headings

2002-11-03 05:57  limi

	* skins/plone_styles/plone.css.dtml (Plone-1_0.2):
	
	Fixed margin problem with headlines

2002-11-03 05:14  limi

	* skins/: plone_images/info.gif, plone_styles/plone.css.dtml
	(Plone-1_0.[1,1]):
	
	Style cleanup, lots of small fixes

2002-11-03 01:59  limi

	* skins/: plone_3rdParty/CMFCollector/collector_icon.gif,
	plone_3rdParty/CMFCollector/collector_issue_icon.gif,
	plone_3rdParty/CMFWiki/wiki_icon.gif,
	plone_3rdParty/CMFWiki/wikipage_icon.gif,
	plone_images/collector_icon.gif,
	plone_images/collector_issue_icon.gif, plone_images/wiki_icon.gif,
	plone_images/wikipage_icon.gif (Plone-1_0.[1,1,1,1,2,2,1,1]):
	
	Removed wiki and collector icon from the images dir, replaced the
	icons in the 3rdParty dirs.

2002-11-02 17:34  zworkb

	* skins/plone_templates/ui_slots/navigation_tree_slot.pt
	(Plone-1_0.1):
	
	for some reason my change in version 1.6.2.2 were overwritten :(  
	-  I redid it now

2002-11-02 14:57  tesdal

	* skins/plone_ecmascript/plone_javascripts.js.dtml (Plone-1_0.1):
	
	#543 Made the arrow gifs relative to portal_url to improve
	cacheability.  Thanks to interra for reporting.

2002-11-02 06:33  limi

	* skins/plone_wysiwyg/wysiwyg_popup.pt (Plone-1_0.1):
	
	Changed references to style sheet to match the new CSS structure.

2002-11-02 06:09  limi

	* skins/plone_images/: collector_icon.gif,
	collector_issue_icon.gif, discussionitem_icon.gif,
	document_icon.gif, edit.gif, event_icon.gif, favorite_icon.gif,
	file_icon.gif, folder.gif, folder_icon.gif, image_icon.gif,
	link_icon.gif, newsitem_icon.gif, pdf_icon.gif, popup_calendar.gif,
	shopping_cart.gif, topic_icon.gif, folder_icon_highlighted.gif
	(Plone-1_0.[1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1]):
	
	Added new colorized icon versions, plus PDF icon.

2002-11-02 06:09  limi

	* skins/plone_images/pdf_icon.gif (1.1):
	
	file pdf_icon.gif was initially added on branch Plone-1_0.

2002-11-02 06:07  zworkb

	* skins/plone_templates/ui_slots/navigation_tree_builder.py
	(Plone-1_0.1):
	
	sorting in the treenav was broken due to a recent checkin, thats
	corrected now

2002-11-01 15:44  zopezen

	* PloneFolder.py (1.28), Portal.py (1.56),
	skins/plone_scripts/browserDefault.py (1.1):
	
	Death to index_html lives!
	
	With the checkin's to 2.6 we can now determine the default file
	name, instead of index_html. For the moment this just calls a
	customizable python script which returns the result. However later
	this could be a default on every object or whatever.

2002-11-01 14:59  tesdal

	* MigrationTool.py (Plone-1_0.4):
	
	Rolled back an earlier change as it would hide errormessages and
	other output.

2002-11-01 12:52  tesdal

	* skins/plone_templates/ui_slots/login_slot.pt (Plone-1_0.1):
	
	#540 Changed the mail password link.  Thanks to interra for
	reporting and providing the solution.

2002-11-01 12:35  tesdal

	* MigrationTool.py (Plone-1_0.3):
	
	#542 Fixed Plone site creation error. Thanks to Teemu Yli-Elsila.

2002-11-01 12:03  dreamcatcher

	* MigrationTool.py (Plone-1_0.2):
	
	May the REQUEST be with you!

2002-11-01 07:15  zworkb

	* skins/plone_scripts/form_scripts/discussion_reply.py
	(Plone-1_0.1):
	
	fixed #541

2002-10-31 21:13  lalo

	* MigrationTool.py, Migrations.py, __init__.py,
	migrations/__init__.py, migrations/alpha_beta.py,
	migrations/beta1_beta2.py, www/migrationTool.dtml
	(Plone-1_0.[1,1,1,1,1,1,1]):
	
	Making the migration machinery actually work

2002-10-31 16:29  dreamcatcher

	* FolderWorkflow.py (Plone-1_0.1):
	
	Minor fix to workflow

2002-10-31 10:30  dreamcatcher

	* Extensions/nonmigrationFixes.py (1.1):
	
	file nonmigrationFixes.py was initially added on branch Plone-1_0.

2002-10-31 10:30  dreamcatcher

	* PropertiesTool.py, Extensions/nonmigrationFixes.py
	(Plone-1_0.[1,1]):
	
	Fixing copy support on portal_properties

2002-10-31 01:23  magnusheino

	* StatelessTreeNav.py (Plone-1_0.1):
	
	"or" will do truth value testing, and that is NOT the same thing as
	testing if something is None.
	
	"or" if called on a user-defined class will use the returnvalue of
	__nonzero__ or __len__, and this makes a difference for folderish
	objects in this case.

2002-10-30 17:58  runyaga

	* migrations/beta2_beta3.py (Plone-1_0.2):
	
	fixed up migration

2002-10-30 16:32  tesdal

	* skins/plone_templates/batch_macros.pt (Plone-1_0.1):
	
	Changed %s url+mq to %s?%s (url,mq)

2002-10-30 16:31  tesdal

	* skins/plone_templates/: registered_notify_template.pt,
	sendto_template.pt (Plone-1_0.[1,1]):
	
	Changed tal:content tal:omit-tag to tal:replace.

2002-10-30 15:42  runyaga

	* migrations/beta2_beta3.py (Plone-1_0.1):
	
	adding nav_props changes from b2->b3

2002-10-30 15:31  runyaga

	* PloneWorkflow.py (Plone-1_0.1):
	
	merged changes form head

2002-10-30 15:09  lalo

	* PloneWorkflow.py (1.3):
	
	merging back dreamcatcher's workflow fixes

2002-10-30 15:01  lalo

	* migrations/: __init__.py (1.2), alpha_beta.py (1.2),
	beta1_beta2.py (1.2), beta2_beta3.py (1.2):
	
	adding again files that got lost in the merge

2002-10-30 14:39  lalo

	* CustomizationPolicy.py (1.45), MigrationTool.py (1.3),
	NavigationTool.py (1.34), PloneFolder.py (1.27), PloneInitialize.py
	(1.3), PloneTool.py (1.35), Portal.py (1.55), PrivateSitePolicy.py
	(1.8), PropertiesTool.py (1.7), WorkflowTool.py (1.7), __init__.py
	(1.29), version.txt (1.7),
	skins/plone_3rdParty/CMFCalendar/calendar_demo.pt (1.2),
	skins/plone_3rdParty/CMFCalendar/calendar_popup.pt (1.3),
	skins/plone_3rdParty/CMFCalendar/popup_demo.pt (1.2),
	skins/plone_3rdParty/CMFCollector/collector_macros.pt (1.9),
	skins/plone_forms/content_status_history.pt (1.44),
	skins/plone_forms/login_success.pt (1.3),
	skins/plone_images/backtalk.gif (1.2),
	skins/plone_scripts/breadcrumbs.py (1.11),
	skins/plone_scripts/my_worklist.py (1.9),
	skins/plone_templates/header.pt (1.74),
	skins/plone_templates/sendto_template.pt (1.3),
	skins/plone_templates/workspace.pt (1.6),
	skins/plone_templates/ui_slots/navigation_tree_builder.py (1.11),
	skins/plone_templates/ui_slots/navigation_tree_slot.pt (1.7),
	www/migrationTool.dtml (1.2):
	
	merging 1.0 branch, just to create it again (safely)

2002-10-30 14:38  zworkb

	* skins/plone_templates/ui_slots/navigation_tree_slot.pt (1.6.2.2):
	
	'view' is the standard command for objects

2002-10-30 14:23  lalo

	* FolderWorkflow.py (1.2), HISTORY.txt (1.88), NavigationTool.py
	(1.33), PloneBatch.py (1.3), PloneFolder.py (1.26), PloneTool.py
	(1.34), PloneWorkflow.py (1.2), Portal.py (1.54),
	PrivateSitePolicy.py (1.7), __init__.py (1.28),
	skins/plone_forms/viewThreadsAtBottom.pt (1.20),
	skins/plone_scripts/breadcrumbs.py (1.10),
	skins/plone_styles/ploneStructure.css.dtml (1.24),
	skins/plone_templates/batch_macros.pt (1.3),
	skins/plone_templates/header.pt (1.73):
	
	additional merges from beta1... hmm... I hope :-D

2002-10-30 14:11  zopezen

	* skins/plone_scripts/breadcrumbs.py (1.9.2.1):
	
	Home should be capitalized and let the stylesheet lower case it so
	people like me who want capitalized words, just change the
	stylesheet

2002-10-30 13:32  tesdal

	* skins/plone_templates/sendto_template.pt (1.2.2.2):
	
	Added a missing space.	Thanks again to Jan Ulrich Hasecke

2002-10-30 12:23  dreamcatcher

	* PloneWorkflow.py (1.1.4.3):
	
	Fixing a typo, thanks Jack-e

2002-10-30 10:14  runyaga

	* version.txt (1.6.2.1):
	
	update version to beta3 in effrot of release

2002-10-30 07:32  magnusheino

	* skins/plone_templates/ui_slots/navigation_tree_builder.py
	(1.10.2.5):
	
	Only convert if its a string from navigation_properties

2002-10-30 07:28  magnusheino

	* skins/plone_templates/ui_slots/navigation_tree_builder.py
	(1.10.2.4):
	
	sortCriteria wasnt processed all the time :-P

2002-10-30 06:59  magnusheino

	* skins/plone_templates/ui_slots/navigation_tree_builder.py
	(1.10.2.3):
	
	Make it possible to override all parameters. This makes the method
	more generic and usable to other products.

2002-10-30 06:55  limi

	* skins/: plone_3rdParty/CMFCalendar/calendar_demo.pt (1.1.6.1),
	plone_3rdParty/CMFCalendar/popup_demo.pt (1.1.6.1),
	plone_templates/workspace.pt (1.5.12.1):
	
	Removed old files

2002-10-30 06:52  limi

	* skins/plone_3rdParty/CMFCalendar/calendar_popup.pt (1.2.6.1):
	
	Fixed pop-up calendar - now it's much faster and uses the Plone
	style sheet.

2002-10-30 06:06  limi

	* skins/plone_templates/viewThreadsAtBottom.pt (1.2.2.2):
	
	Added the version from beta1 branch, if somebody did a change to
	this later on, they should revisit them, as they were not working.

2002-10-30 05:58  magnusheino

	* skins/plone_templates/ui_slots/: navigation_tree_builder.py
	(1.10.2.2), navigation_tree_slot.pt (1.6.2.1):
	
	use tree_root

2002-10-30 05:41  limi

	* skins/plone_images/backtalk.gif (1.1):
	
	file backtalk.gif was initially added on branch Plone-1_0.

2002-10-30 05:41  limi

	* skins/plone_images/backtalk.gif (1.1.2.1):
	
	Added BackTalk book icon

2002-10-30 01:00  magnusheino

	* NavigationTool.py (1.32.2.1):
	
	typo.
	
	Should this be merged to HEAD too now? Or will that be dont at some
	point later?

2002-10-30 00:49  limi

	* skins/plone_3rdParty/CMFCollector/collector_macros.pt (1.8.2.1):
	
	Stops issue transcript from showing up in uploads. Thanks to vlado
	on #plone :)

2002-10-30 00:37  limi

	* skins/plone_templates/header.pt (1.72.2.1):
	
	Oops, wrong branch on last checkin. Added favicon support.

2002-10-30 00:14  limi

	* skins/plone_templates/header.pt (Plone_beta1.21):
	
	added favicon support

2002-10-29 19:31  runyaga

	* migrations/__init__.py (1.1.2.4):
	
	typo

2002-10-29 15:05  runyaga

	* migrations/__init__.py (1.1.2.3),
	skins/plone_forms/content_status_history.pt (1.43.2.1):
	
	use site_properties in 'worklfow' tab

2002-10-29 13:38  tesdal

	* PloneTool.py (1.33.2.2), skins/plone_templates/sendto_template.pt
	(1.2.2.1):
	
	Fixed a bug where url was always plone_utils and content was from
	portal root.  Thanks to Jan Ulrich Hasecke for reporting.

2002-10-29 10:54  dreamcatcher

	* skins/plone_scripts/my_worklist.py (1.8.12.1):
	
	Yay!, Object can be None in very special cases.

2002-10-29 10:19  dreamcatcher

	* PloneFolder.py (1.25.2.1):
	
	To make CMFStaging LockTool happy

2002-10-29 09:36  zworkb

	* skins/plone_templates/ui_slots/navigation_tree_builder.py
	(1.10.2.1):
	
	fix: check for 'view' perm instead of 'List Folder Contents'

2002-10-29 09:32  zopezen

	* skins/plone_templates/viewThreadsAtBottom.pt (1.2.2.1):
	
	I've checked this in before. Hmm anyway CookedBody is prerendered
	structured text, no need to call it again

2002-10-29 07:32  dreamcatcher

	* PloneWorkflow.py (1.1.4.2), Portal.py (1.53.2.2):
	
	Eeek! Forgot to remove some conflicts. Also, cleanup workflow a
	bit.

2002-10-29 07:21  dreamcatcher

	* CustomizationPolicy.py (1.44.2.3), FolderWorkflow.py (1.1.4.1),
	HISTORY.txt (1.87.2.1), PloneInitialize.py (1.2.2.1), PloneTool.py
	(1.33.2.1), PloneWorkflow.py (1.1.4.1), Portal.py (1.53.2.1),
	PrivateSitePolicy.py (1.6.2.1), __init__.py (1.27.2.2):
	
	Merging my late refactor of workflow from the beta1 branch.

2002-10-29 02:14  zworkb

	* skins/plone_forms/login_success.pt (1.2.2.1):
	
	fixed typo in line 32

2002-10-28 23:54  runyaga

	* migrations/beta2_beta3.py (1.1.2.1):
	
	added b2->b3 migration

2002-10-28 23:54  runyaga

	* migrations/beta2_beta3.py (1.1):
	
	file beta2_beta3.py was initially added on branch Plone-1_0.

2002-10-28 23:54  runyaga

	* migrations/__init__.py (1.1.2.2):
	
	[no log message]

2002-10-28 23:41  runyaga

	* migrations/__init__.py (1.1):
	
	file __init__.py was initially added on branch Plone-1_0.

2002-10-28 23:41  runyaga

	* migrations/alpha_beta.py (1.1):
	
	file alpha_beta.py was initially added on branch Plone-1_0.

2002-10-28 23:41  runyaga

	* migrations/beta1_beta2.py (1.1):
	
	file beta1_beta2.py was initially added on branch Plone-1_0.

2002-10-28 23:41  runyaga

	* CustomizationPolicy.py (1.44.2.2), MigrationTool.py (1.2.2.1),
	PropertiesTool.py (1.6.6.1), __init__.py (1.27.2.1),
	migrations/__init__.py (1.1.2.1), migrations/alpha_beta.py
	(1.1.2.1), migrations/beta1_beta2.py (1.1.2.1):
	
	added some migration stuff

2002-10-28 21:05  runyaga

	* www/migrationTool.dtml (1.1):
	
	file migrationTool.dtml was initially added on branch Plone-1_0.

2002-10-28 21:05  runyaga

	* CustomizationPolicy.py (1.44.2.1), WorkflowTool.py (1.6.6.1),
	www/migrationTool.dtml (1.1.2.1):
	
	minor cleanup of WorkflowTool and added workflow_review_slot to
	left sltos

2002-10-28 16:37  dreamcatcher

	* FolderWorkflow.py, MigrationTool.py, PloneInitialize.py,
	PloneWorkflow.py, Portal.py, PrivateSitePolicy.py, __init__.py
	(Plone_beta1.[1,3,5,1,23,6,10]):
	
	Refactoring Folder Workflow and Plone Workflow to be independently
	addable.

2002-10-28 16:37  dreamcatcher

	* PloneWorkflow.py (1.1):
	
	file PloneWorkflow.py was initially added on branch Plone_beta1.

2002-10-28 16:37  dreamcatcher

	* FolderWorkflow.py (1.1):
	
	file FolderWorkflow.py was initially added on branch Plone_beta1.

2002-10-28 16:15  runyaga

	* skins/plone_templates/folder_contents.pt (1.4):
	
	foldercontnets was some how lost

2002-10-28 15:21  runyaga

	* ChangeLog (1.3), CustomizationPolicy.py (1.44), FactoryTool.py
	(1.11), FormTool.py (1.24), MembershipTool.py (1.13),
	MigrationTool.py (1.2), Migrations.py (1.2), NavigationTool.py
	(1.32), PloneFolder.py (1.25), PloneInitialize.py (1.2),
	PloneTool.py (1.33), Portal.py (1.53), PrivateSitePolicy.py (1.6),
	StatelessTreeNav.py (1.4), __init__.py (1.27),
	Extensions/package_plone.py (1.6), data/navigation_properties
	(1.15), skins/plone_3rdParty/CMFCalendar/event_edit.py (1.2),
	skins/plone_3rdParty/CMFCalendar/event_edit_form.pt (1.3),
	skins/plone_3rdParty/CMFCollector/collector_add_issue_form.pt
	(1.8), skins/plone_3rdParty/CMFCollector/collector_contents.pt
	(1.8), skins/plone_3rdParty/CMFCollector/collector_edit_form.pt
	(1.11),
	skins/plone_3rdParty/CMFCollector/collector_issue_contents.pt
	(1.5),
	skins/plone_3rdParty/CMFCollector/collector_issue_edit_form.pt
	(1.6),
	skins/plone_3rdParty/CMFCollector/collector_issue_followup_form.pt
	(1.5), skins/plone_3rdParty/CMFCollector/collector_macros.pt (1.8),
	skins/plone_3rdParty/CMFTopic/topic_edit_form.pt (1.7),
	skins/plone_3rdParty/CMFTopic/topic_subtopics_form.pt (1.8),
	skins/plone_3rdParty/CMFTopic/topic_view.pt (1.13),
	skins/plone_3rdParty/CMFWeblog/blog.py (1.2),
	skins/plone_3rdParty/CMFWeblog/blogEntryConvert.py (1.2),
	skins/plone_3rdParty/CMFWeblog/blogroll.pt (1.2),
	skins/plone_3rdParty/CMFWeblog/weblog.pt (1.2),
	skins/plone_3rdParty/CMFWeblog/weblogentry_edit_form.pt (1.2),
	skins/plone_3rdParty/CMFWeblog/weblogentry_view.pt (1.2),
	skins/plone_3rdParty/CMFWeblog/weblogtool_view.pt (1.2),
	skins/plone_3rdParty/CMFWiki/wikipage_create_form.pt (1.6),
	skins/plone_content/discussionitem_view.pt (1.14),
	skins/plone_content/document_edit_form.pt (1.4),
	skins/plone_content/document_edit_form.pt.properties (1.2),
	skins/plone_content/document_view.pt (1.10),
	skins/plone_content/document_view.pt.properties (1.2),
	skins/plone_content/event_view.pt (1.12),
	skins/plone_content/event_view.pt.properties (1.2),
	skins/plone_content/file_edit_form.pt (1.4),
	skins/plone_content/file_edit_form.pt.properties (1.2),
	skins/plone_content/file_view.pt (1.13),
	skins/plone_content/file_view.pt.properties (1.2),
	skins/plone_content/image_edit_form.pt (1.6),
	skins/plone_content/image_view.pt (1.9),
	skins/plone_content/image_view.pt.properties (1.2),
	skins/plone_content/link_edit_form.pt (1.4),
	skins/plone_content/link_edit_form.pt.properties (1.2),
	skins/plone_content/link_view.pt (1.8),
	skins/plone_content/link_view.pt.properties (1.2),
	skins/plone_content/metadata_edit_form.pt (1.8),
	skins/plone_content/metadata_edit_form.pt.properties (1.2),
	skins/plone_content/newsitem_edit_form.pt (1.5),
	skins/plone_content/newsitem_edit_form.pt.properties (1.2),
	skins/plone_content/newsitem_view.pt (1.8),
	skins/plone_content/newsitem_view.pt.properties (1.2),
	skins/plone_ecmascript/plone_javascripts.js.dtml (1.4),
	skins/plone_forms/content_status_history.pt (1.43),
	skins/plone_forms/content_status_history.pt.properties (1.2),
	skins/plone_forms/discussion_reply_form.pt (1.11),
	skins/plone_forms/discussion_reply_preview.pt (1.9),
	skins/plone_forms/folder_edit_form.pt (1.23),
	skins/plone_forms/folder_factories.pt.properties (1.2),
	skins/plone_forms/folder_localrole_form.pt (1.18),
	skins/plone_forms/folder_localrole_form.pt.properties (1.2),
	skins/plone_forms/folder_rename_form.pt (1.10),
	skins/plone_forms/folder_rename_form.pt.properties (1.2),
	skins/plone_forms/history_form.pt (1.5),
	skins/plone_forms/join_form.pt (1.19),
	skins/plone_forms/logged_in.pt (1.20),
	skins/plone_forms/logged_in.pt.properties (1.2),
	skins/plone_forms/logged_in.py (1.2),
	skins/plone_forms/login_failed.pt (1.2),
	skins/plone_forms/login_failed.pt.properties (1.2),
	skins/plone_forms/login_form.pt (1.21),
	skins/plone_forms/login_password.pt (1.2),
	skins/plone_forms/login_password.pt.properties (1.2),
	skins/plone_forms/login_success.pt (1.2),
	skins/plone_forms/login_success.pt.properties (1.2),
	skins/plone_forms/personalize_form.pt (1.26),
	skins/plone_forms/reconfig_form.pt (1.19),
	skins/plone_forms/registered.pt (1.10), skins/plone_forms/roster.pt
	(1.18), skins/plone_forms/search.pt (1.24),
	skins/plone_forms/search_form.pt (1.21),
	skins/plone_forms/sendto_form.pt (1.2),
	skins/plone_forms/undo_form.pt (1.18),
	skins/plone_images/favicon.ico (1.2),
	skins/plone_images/logoIcon.gif (1.2),
	skins/plone_images/mail_icon.gif (1.2),
	skins/plone_images/mail_icon.gif.properties (1.2),
	skins/plone_images/print_icon.gif (1.2),
	skins/plone_images/print_icon.gif.properties (1.2),
	skins/plone_images/shopping_cart.gif (1.2),
	skins/plone_images/wiki_icon.gif (1.2),
	skins/plone_images/wikipage_icon.gif (1.2),
	skins/plone_scripts/breadcrumbs.py (1.9),
	skins/plone_scripts/createObject.py (1.10),
	skins/plone_scripts/folder_delete.py (1.9),
	skins/plone_scripts/folder_paste.py (1.6),
	skins/plone_scripts/folder_rename.py (1.6),
	skins/plone_scripts/fromPortalTime.py (1.2),
	skins/plone_scripts/generateId.py (1.2),
	skins/plone_scripts/getPersonalFolderFor.py (1.2),
	skins/plone_scripts/getPlonePersonalPortait.py (1.3),
	skins/plone_scripts/getReplyReplies.py (1.2),
	skins/plone_scripts/navigationLocalRelated.py (1.7),
	skins/plone_scripts/navigationParent.py (1.4),
	skins/plone_scripts/navigationRemoteResources.py (1.4),
	skins/plone_scripts/portal_form_url.py (1.2),
	skins/plone_scripts/prepare_slots.py (1.2),
	skins/plone_scripts/quick_undo.py (1.2),
	skins/plone_scripts/selectedTabs.py (1.2),
	skins/plone_scripts/setAuthCookie.py (1.2),
	skins/plone_scripts/showEditableBorder.py (1.24),
	skins/plone_scripts/toPortalTime.py (1.4),
	skins/plone_scripts/form_scripts/metadata_edit.py (1.12),
	skins/plone_scripts/form_scripts/personalize.py (1.10),
	skins/plone_scripts/form_scripts/reconfig.py (1.8),
	skins/plone_scripts/form_scripts/register.py (1.5),
	skins/plone_scripts/form_scripts/sendto.py (1.2),
	skins/plone_scripts/form_scripts/validate_folder_rename.py (1.2),
	skins/plone_scripts/form_scripts/validate_id.py (1.5),
	skins/plone_scripts/form_scripts/validate_metadata_edit.py (1.2),
	skins/plone_scripts/form_scripts/validate_registration.py (1.12),
	skins/plone_scripts/form_scripts/validate_sendto.py (1.2),
	skins/plone_styles/plone.css.dtml (1.2),
	skins/plone_styles/ploneBasic.css.dtml (1.27),
	skins/plone_styles/ploneBasicNS.css.dtml (1.7),
	skins/plone_styles/ploneCalendar.css.dtml (1.15),
	skins/plone_styles/ploneCalendarNS.css.dtml (1.8),
	skins/plone_styles/ploneEditor.css.dtml (1.4),
	skins/plone_styles/ploneForum.css.dtml (1.4),
	skins/plone_styles/ploneForumNS.css.dtml (1.5),
	skins/plone_styles/ploneNS4.css.dtml (1.2),
	skins/plone_styles/ploneStructureNS.css.dtml (1.11),
	skins/plone_styles/ploneWidgets.css.dtml (1.31),
	skins/plone_styles/ploneWidgetsNS.css.dtml (1.6),
	skins/plone_styles/stylesheet_properties.props (1.18),
	skins/plone_styles/mozilla/stylesheet_properties.props (1.11),
	skins/plone_templates/default_error_message.pt (1.2),
	skins/plone_templates/default_error_message.pt.properties (1.2),
	skins/plone_templates/folder_contents.pt (1.3),
	skins/plone_templates/footer.pt (1.9),
	skins/plone_templates/frontpage_template.pt (1.15),
	skins/plone_templates/header.pt (1.72),
	skins/plone_templates/main_template.pt (1.59),
	skins/plone_templates/news.pt (1.11),
	skins/plone_templates/sendto_template.pt (1.2),
	skins/plone_templates/standard_error_message.pt (1.15),
	skins/plone_templates/standard_error_message.pt.properties (1.2),
	skins/plone_templates/standard_error_message.py (1.2),
	skins/plone_templates/viewThreadsAtBottom.pt (1.2),
	skins/plone_templates/ui_slots/about_slot.pt (1.11),
	skins/plone_templates/ui_slots/calendar_slot.pt (1.8),
	skins/plone_templates/ui_slots/favorites_slot.pt (1.7),
	skins/plone_templates/ui_slots/login_slot.pt (1.14),
	skins/plone_templates/ui_slots/main_left_column.pt (1.9),
	skins/plone_templates/ui_slots/navigation_slot.pt (1.30),
	skins/plone_templates/ui_slots/navigation_tree_builder.py (1.10),
	skins/plone_templates/ui_slots/navigation_tree_slot.pt (1.6),
	skins/plone_templates/ui_slots/news_slot.pt (1.8),
	skins/plone_templates/ui_slots/related_slot.pt (1.11),
	skins/plone_templates/ui_slots/topic_navigator_slot.pt (1.4),
	skins/plone_templates/ui_slots/workflow_review_slot.pt (1.7),
	skins/plone_wysiwyg/wysiwyg_support.pt (1.5):
	
	merge Plone_beta1 branch to HEAD in preparation to branch HEAD into
	Plone-1_0 branch for both tagging as beta3 adn then a tag as RC1. 
	NO MORE FEATURES

2002-10-28 14:56  tesdal

	* PloneTool.py (Plone_beta1.8):
	
	Minor change to avoid exposing details about the method.

2002-10-28 14:40  tesdal

	* PloneTool.py, skins/plone_scripts/form_scripts/sendto.py
	(Plone_beta1.[7,5]):
	
	Improved security, hopefully I got it right this time.

2002-10-28 14:27  tesdal

	* PloneTool.py, skins/plone_scripts/form_scripts/sendto.py,
	skins/plone_templates/sendto_template.pt (Plone_beta1.[6,4,2]):
	
	Improved security on send-link-to-friend.  Added content type and
	charset for the mail.

2002-10-28 13:25  runyaga

	* PloneTool.py (Plone_beta1.5):
	
	added relayMail for tesdal

2002-10-28 12:26  runyaga

	* CustomizationPolicy.py, HISTORY.txt,
	skins/plone_templates/folder_contents.pt (Plone_beta1.[11,55,13]):
	
	whether or not /folder_contents is appended to the url in
	folder_contents is now determined by
	site_properties/use_folder_contents

2002-10-28 11:33  runyaga

	* skins/plone_images/print_icon.gif.properties (1.1):
	
	file print_icon.gif.properties was initially added on branch
	Plone_beta1.

2002-10-28 11:33  runyaga

	* skins/plone_images/mail_icon.gif.properties (1.1):
	
	file mail_icon.gif.properties was initially added on branch
	Plone_beta1.

2002-10-28 11:33  runyaga

	* CustomizationPolicy.py, HISTORY.txt, Migrations.py, Portal.py,
	skins/plone_content/metadata_edit_form.pt,
	skins/plone_forms/join_form.pt, skins/plone_forms/login_success.pt,
	skins/plone_forms/personalize_form.pt,
	skins/plone_forms/reconfig_form.pt,
	skins/plone_forms/registered.pt,
	skins/plone_images/mail_icon.gif.properties,
	skins/plone_images/print_icon.gif.properties,
	skins/plone_scripts/fromPortalTime.py,
	skins/plone_scripts/toPortalTime.py,
	skins/plone_scripts/form_scripts/reconfig.py,
	skins/plone_scripts/form_scripts/register.py,
	skins/plone_scripts/form_scripts/sendto.py,
	skins/plone_scripts/form_scripts/validate_registration.py,
	skins/plone_templates/default_error_message.pt,
	skins/plone_templates/folder_contents.pt,
	skins/plone_templates/header.pt,
	skins/plone_templates/main_template.pt,
	skins/plone_templates/ui_slots/about_slot.pt
	(Plone_beta1.[10,54,3,22,6,4,3,6,6,1,1,1,2,1,1,6,3,2,2,12,20,16,7])
	:
	
	issue 458 - all site configuration information should not be on
	Portal object but in portal_properties/site_properties.  added a
	global site_properties definition in main_template

2002-10-28 07:52  zworkb

	* StatelessTreeNav.py,
	skins/plone_templates/ui_slots/navigation_tree_builder.py
	(Plone_beta1.[6,11]):
	
	two new Properties: metaTypesNotToList (list)	 : objects of these
	metatypes wont be listed as children parentMetaTypesNotToQuery
	(list) : objects of these metatypes wont be scanned for children

2002-10-28 06:36  limi

	* skins/plone_templates/ui_slots/login_slot.pt (Plone_beta1.3):
	
	resized login button, changed sign in -> log in, changed width.

2002-10-28 05:13  zworkb

	* skins/plone_templates/ui_slots/navigation_tree_slot.pt
	(Plone_beta1.16):
	
	icon displays now correct for the site (ugly hard-brazed, but worx,
	since Plone.Portal has no fti with icon)

2002-10-28 04:58  limi

	* skins/: plone_content/discussionitem_view.pt,
	plone_forms/discussion_reply_preview.pt,
	plone_styles/plone.css.dtml,
	plone_styles/stylesheet_properties.props,
	plone_templates/viewThreadsAtBottom.pt,
	plone_templates/ui_slots/navigation_tree_slot.pt
	(Plone_beta1.[2,4,26,6,9,15]):
	
	Visual rework of discussions.

2002-10-28 01:51  limi

	* skins/plone_styles/plone.css.dtml (Plone_beta1.25):
	
	Testing if this textarea change fixes IE bug.

2002-10-28 00:07  limi

	* skins/plone_styles/plone.css.dtml (Plone_beta1.24):
	
	Added better styles for definition lists and ordered lists, cleaned
	up unordered lists.

2002-10-27 23:10  zopezen

	* CustomizationPolicy.py, HISTORY.txt, MigrationTool.py,
	Migrations.py, Portal.py, __init__.py
	(Plone_beta1.[9,53,2,2,21,9]):
	
	Initial checkin of the rather crude Migration Tool "Reverted"
	Portal.py back to beta 2 and moved it all into migrations.  Added
	Migration tool

2002-10-27 22:50  limi

	* skins/plone_templates/folder_contents.pt (Plone_beta1.11):
	
	Visual tweak, button had wrong size.

2002-10-27 22:36  limi

	* skins/plone_styles/plone.css.dtml (Plone_beta1.23):
	
	Updated the remaining input buttons to the smaller font size.

2002-10-27 22:30  limi

	* skins/plone_styles/plone.css.dtml (Plone_beta1.22):
	
	The STX table fix influenced some other elements too, cleaned up.

2002-10-27 22:14  limi

	* skins/plone_styles/plone.css.dtml (Plone_beta1.21):
	
	Made STX tables render as Plone tables. The CSS workaround is
	insane, don't try this at home, kids ;)

2002-10-27 20:03  limi

	* skins/: plone_styles/plone.css.dtml,
	plone_templates/folder_contents.pt (Plone_beta1.[20,10]):
	
	Updated folder_contents, changed imput buttons and tables back to
	original sizes.

2002-10-27 19:28  limi

	* skins/: plone_styles/plone.css.dtml,
	plone_templates/main_template.pt (Plone_beta1.[19,15]):
	
	Silly Mac IE uses wildcard matching for its CSS class selectors,
	had to convert contentTabs into an ID to avoid mix-up. Bad browser.

2002-10-27 19:16  limi

	* skins/plone_images/favicon.ico (Plone_beta1.1):
	
	Updated favicon

2002-10-27 17:36  runyaga

	* skins/plone_forms/logged_in.py (Plone_beta1.2):
	
	change itle

2002-10-27 17:33  limi

	* skins/plone_templates/ui_slots/navigation_tree_slot.pt
	(Plone_beta1.14):
	
	Made the currently selected item not have a link.

2002-10-27 17:08  runyaga

	* CustomizationPolicy.py, HISTORY.txt (Plone_beta1.[8,52]):
	
	usability changes

2002-10-27 17:07  limi

	* skins/plone_styles/plone.css.dtml (Plone_beta1.18):
	
	help text was too wide when not logged in. fixed.

2002-10-27 17:02  limi

	* skins/plone_templates/ui_slots/navigation_tree_slot.pt
	(Plone_beta1.13):
	
	Changed the wording of the view switcher to "Switch to Contents
	view / Switch to Item view" to better match the new navigation
	paradigm.

2002-10-27 16:49  runyaga

	* skins/plone_forms/logged_in.py (1.1):
	
	file logged_in.py was initially added on branch Plone_beta1.

2002-10-27 16:49  runyaga

	* skins/plone_forms/logged_in.py (Plone_beta1.1):
	
	added logged_in script.. how were peopel getting to this?

2002-10-27 16:03  limi

	* skins/plone_templates/main_template.pt (Plone_beta1.14):
	
	Added Print Page title text

2002-10-27 15:42  limi

	* skins/plone_templates/main_template.pt (Plone_beta1.13):
	
	Moved documentActions below the message box.

2002-10-27 15:37  limi

	* skins/plone_forms/sendto_form.pt (Plone_beta1.2):
	
	Updated the send to page with a summary box

2002-10-27 15:21  limi

	* skins/plone_styles/plone.css.dtml (Plone_beta1.17):
	
	Added hairline below headings.

2002-10-27 14:04  tesdal

	* skins/plone_scripts/form_scripts/sendto.py (Plone_beta1.2):
	
	Checks if sending links is allowed before sending.

2002-10-27 13:59  tesdal

	* Portal.py (Plone_beta1.20):
	
	Turned 'Send this page to a friend' off by default.

2002-10-27 13:58  tesdal

	* skins/plone_forms/sendto_form.pt (1.1):
	
	file sendto_form.pt was initially added on branch Plone_beta1.

2002-10-27 13:58  tesdal

	* skins/plone_templates/sendto_template.pt (1.1):
	
	file sendto_template.pt was initially added on branch Plone_beta1.

2002-10-27 13:58  tesdal

	* skins/plone_scripts/form_scripts/sendto.py (1.1):
	
	file sendto.py was initially added on branch Plone_beta1.

2002-10-27 13:58  tesdal

	* skins/plone_scripts/form_scripts/validate_sendto.py (1.1):
	
	file validate_sendto.py was initially added on branch Plone_beta1.

2002-10-27 13:58  tesdal

	* Portal.py, data/navigation_properties,
	skins/plone_forms/reconfig_form.pt,
	skins/plone_forms/sendto_form.pt,
	skins/plone_scripts/form_scripts/sendto.py,
	skins/plone_scripts/form_scripts/validate_sendto.py,
	skins/plone_templates/main_template.pt,
	skins/plone_templates/sendto_template.pt
	(Plone_beta1.[19,6,5,1,1,1,12,1]):
	
	Added the long awaited 'Send this page to a friend'.  To use in an
	old/existing site you might need to add the 'allow_sendto'
	property.

2002-10-27 12:57  plonista

	* NavigationTool.py, PloneTool.py, Portal.py,
	skins/plone_scripts/form_scripts/register.py,
	skins/plone_scripts/form_scripts/validate_registration.py
	(Plone_beta1.[11,4,18,5,1]):
	
	* fixed bug in navigation tool that dropped kwargs in some
	circumstances * replaced PloneTool.exc_info with the more useful
	PloneTool.exceptionString * put a toggle for navigation logging in
	site_properties * fixed (and tested this time) registration to work
	when an exception is thrown by an smtp server

2002-10-26 23:40  runyaga

	* skins/plone_templates/ui_slots/calendar_slot.pt (Plone_beta1.5):
	
	added / on back of absolute_url.. which anchors calendar into a
	container

2002-10-26 22:18  limi

	* HISTORY.txt (Plone_beta1.51):
	
	[no log message]

2002-10-26 22:17  limi

	* skins/: plone_styles/plone.css.dtml,
	plone_templates/main_template.pt (Plone_beta1.[16,11]):
	
	Added "Print page" option".

2002-10-26 21:39  limi

	* skins/plone_styles/plone.css.dtml (Plone_beta1.15):
	
	Opera workaround for font size bug. Not perfect, but better ;)

2002-10-26 21:30  limi

	* skins/plone_3rdParty/CMFCollector/collector_contents.pt
	(Plone_beta1.6):
	
	Expression tweak

2002-10-26 21:25  limi

	* skins/plone_3rdParty/CMFCollector/collector_contents.pt
	(Plone_beta1.5):
	
	Removed Description field from main collector view - it was way too
	big, and cluttered up the view.

2002-10-26 21:20  limi

	* skins/plone_templates/: frontpage_template.pt, news.pt
	(Plone_beta1.[1,7]):
	
	Removed frontpage_template (no longer in use), and added heading +
	description to news page.

2002-10-26 21:09  tesdal

	* skins/plone_ecmascript/plone_javascripts.js.dtml (Plone_beta1.4):
	
	Minor update to setFocus, now only searches forms to avoid spending
	time in big lists or other content with div elements.

2002-10-26 20:33  tesdal

	* HISTORY.txt (Plone_beta1.50):
	
	#475 and #518 Focus on input fields.

2002-10-26 20:27  tesdal

	* skins/plone_ecmascript/plone_javascripts.js.dtml (Plone_beta1.3):
	
	#475 Focus on first error or input field with tabindex=1

2002-10-26 19:50  tesdal

	* skins/: plone_3rdParty/CMFCalendar/event_edit_form.pt,
	plone_3rdParty/CMFCollector/collector_edit_form.pt,
	plone_3rdParty/CMFTopic/topic_edit_form.pt,
	plone_content/document_edit_form.pt,
	plone_content/file_edit_form.pt, plone_content/image_edit_form.pt,
	plone_content/link_edit_form.pt,
	plone_content/newsitem_edit_form.pt,
	plone_forms/folder_edit_form.pt (Plone_beta1.[2,2,2,5,2,2,3,3,3]):
	
	#518 Fixed focus on hidden input field if visible ids is turned
	off. id is now a input field of type hidden instead of a regular
	input field inside a hidden div.

2002-10-26 19:41  zopezen

	* PloneInitialize.py (Plone_beta1.4):
	
	Doh, need say "Default Plone"

2002-10-26 19:03  zopezen

	* PloneInitialize.py (Plone_beta1.3):
	
	Make log easier to read, handle user better, specifiy products in
	ini file

2002-10-26 19:03  limi

	* skins/plone_styles/plone.css.dtml (Plone_beta1.14):
	
	added some margin to the description text

2002-10-26 18:55  limi

	* skins/plone_styles/plone.css.dtml (Plone_beta1.13):
	
	aligned select-boxes, some other minor visual tweaks

2002-10-26 18:39  limi

	* skins/plone_styles/plone.css.dtml (Plone_beta1.12):
	
	temporary blind spot ;)

2002-10-26 18:34  limi

	* skins/plone_styles/plone.css.dtml (Plone_beta1.11):
	
	changed behaviour of <hx> tags, should look better when used to
	indicate new chapters now

2002-10-26 18:13  limi

	* skins/plone_styles/plone.css.dtml (Plone_beta1.10):
	
	made help pop-ups a bit narrower

2002-10-26 18:08  limi

	* HISTORY.txt, skins/plone_styles/plone.css.dtml
	(Plone_beta1.[49,9]):
	
	Small visual tweak to textareas and input gadgets, updated history
	file

2002-10-26 17:54  limi

	* skins/: plone_content/document_edit_form.pt,
	plone_styles/plone.css.dtml,
	plone_styles/stylesheet_properties.props,
	plone_wysiwyg/wysiwyg_support.pt (Plone_beta1.[4,8,5,1]):
	
	New style for forms

2002-10-26 17:12  runyaga

	* HISTORY.txt, Portal.py, PrivateSitePolicy.py,
	skins/plone_scripts/form_scripts/register.py
	(Plone_beta1.[48,17,5,4]):
	
	fix register.py syntax (oops we dont 'catch' in python ;-) and took
	out updateRoleMappings() from CustomizationPolicies and do it "on
	the way out" of Portal Factory.  reindex both catalog/workflow tool

2002-10-26 16:41  runyaga

	* skins/plone_forms/: login_password.pt, login_success.pt
	(Plone_beta1.[2,2]):
	
	[no log message]

2002-10-26 16:00  zopezen

	* PloneInitialize.py (Plone_beta1.2):
	
	some more bulletproofing, and the installer creates inituser, not
	access

2002-10-26 15:01  zopezen

	* PloneInitialize.py, __init__.py (Plone_beta1.[1,8]):
	
	Add in the Plone Initialization, it now adds in products like
	CMFCollector and CMForum if found

2002-10-26 14:46  plonista

	* data/navigation_properties,
	skins/plone_scripts/form_scripts/register.py (Plone_beta1.[5,3]):
	
	* Added handler for exceptions thrown by sending password during
	registration

2002-10-26 14:14  runyaga

	* skins/plone_forms/login_password.pt (1.1):
	
	file login_password.pt was initially added on branch Plone_beta1.

2002-10-26 14:14  runyaga

	* skins/plone_forms/login_success.pt.properties (1.1):
	
	file login_success.pt.properties was initially added on branch
	Plone_beta1.

2002-10-26 14:14  runyaga

	* HISTORY.txt, skins/plone_forms/logged_in.pt,
	skins/plone_forms/logged_in.pt.properties,
	skins/plone_forms/login_failed.pt,
	skins/plone_forms/login_failed.pt.properties,
	skins/plone_forms/login_password.pt,
	skins/plone_forms/login_password.pt.properties,
	skins/plone_forms/login_success.pt,
	skins/plone_forms/login_success.pt.properties,
	skins/plone_scripts/form_scripts/register.py
	(Plone_beta1.[47,3,1,1,1,1,1,1,1,2]):
	
	factored out logged_in and updated HISTORY

2002-10-26 14:14  runyaga

	* skins/plone_forms/login_password.pt.properties (1.1):
	
	file login_password.pt.properties was initially added on branch
	Plone_beta1.

2002-10-26 14:14  runyaga

	* skins/plone_forms/login_success.pt (1.1):
	
	file login_success.pt was initially added on branch Plone_beta1.

2002-10-26 14:14  runyaga

	* skins/plone_forms/login_failed.pt (1.1):
	
	file login_failed.pt was initially added on branch Plone_beta1.

2002-10-26 14:14  runyaga

	* skins/plone_forms/login_failed.pt.properties (1.1):
	
	file login_failed.pt.properties was initially added on branch
	Plone_beta1.

2002-10-26 10:46  zopezen

	* skins/plone_templates/ui_slots/favorites_slot.pt (Plone_beta1.3):
	
	we know its the favorites....

2002-10-26 10:33  zopezen

	* Portal.py (Plone_beta1.16):
	
	Fix column exists bug that occured in adding a Plone site. Why
	doesnt "Column Exists" catch the error anyone?

2002-10-25 16:28  plonista

	* skins/: plone_3rdParty/CMFCalendar/event_edit_form.pt,
	plone_3rdParty/CMFTopic/topic_edit_form.pt,
	plone_content/document_edit_form.pt,
	plone_content/file_edit_form.pt, plone_content/image_edit_form.pt,
	plone_content/link_edit_form.pt,
	plone_content/metadata_edit_form.pt,
	plone_content/newsitem_edit_form.pt,
	plone_forms/folder_edit_form.pt, plone_forms/personalize_form.pt,
	plone_forms/reconfig_form.pt (Plone_beta1.[1,1,3,1,1,2,5,2,2,5,4]):
	
	* changed actions on forms managed by portal_form from request/URL
	to python:here.portal_form_url(template.id).  That way forms don't
	have to have portal_form in their urls initially.  portal_form_url
	does appropriate url mangling.

2002-10-25 08:06  dreamcatcher

	* skins/plone_forms/logged_in.pt (Plone_beta1.2):
	
	removing an ; to make AltPT happy

2002-10-25 06:19  zworkb

	* skins/plone_scripts/navigationParent.py (Plone_beta1.1):
	
	fixed #498: if obj.aq_parent is not allowed, return the portal

2002-10-25 06:11  zworkb

	* skins/plone_templates/ui_slots/navigation_tree_slot.pt
	(Plone_beta1.12):
	
	the nail in the fuse now generates a <!-- error in nnavigation -->
	comment

2002-10-25 05:55  zworkb

	* skins/plone_templates/ui_slots/navigation_tree_slot.pt
	(Plone_beta1.11):
	
	removed call to navigationParent (cruft code from old navigation)

2002-10-25 00:00  zopezen

	* PloneInitialize.py (1.1), __init__.py (1.26):
	
	PloneInitialization script, this sets up a plone db for the
	installer so we dont have to ship a zodb and can do upgrades
	intelligently. Should have no effect, unless you have the write
	.ini file that the installer writes too...

2002-10-24 21:38  runyaga

	* skins/plone_templates/: standard_error_message.py,
	ui_slots/about_slot.pt (Plone_beta1.[3,6]):
	
	fixed about slot

2002-10-24 21:02  runyaga

	* PloneFolder.py, skins/plone_templates/standard_error_message.pt,
	skins/plone_templates/standard_error_message.py
	(Plone_beta1.[9,2,2]):
	
	using '' methods instead of string module standard_error_message.pt
	GONE now we use .py

2002-10-24 20:14  zworkb

	* skins/plone_templates/ui_slots/navigation_tree_slot.pt
	(Plone_beta1.10):
	
	fixed #489, I put a nail into the fuse: tal:on-error in line 22

2002-10-24 20:01  k_vertigo

	* ChangeLog (Plone_beta1.2):
	
	
	updated changelog, this does not distinguish between branches.
	revision numbers are shown

2002-10-24 17:33  runyaga

	* skins/plone_templates/standard_error_message.py (1.1):
	
	file standard_error_message.py was initially added on branch
	Plone_beta1.

2002-10-24 17:33  runyaga

	* HISTORY.txt, skins/plone_scripts/form_scripts/personalize.py,
	skins/plone_templates/default_error_message.pt,
	skins/plone_templates/default_error_message.pt.properties,
	skins/plone_templates/standard_error_message.pt.properties,
	skins/plone_templates/standard_error_message.py,
	skins/plone_templates/ui_slots/about_slot.pt
	(Plone_beta1.[46,1,1,1,1,1,5]):
	
	473 and plone now works when member folder creation is turned off

2002-10-24 17:33  runyaga

	* skins/plone_templates/default_error_message.pt (1.1):
	
	file default_error_message.pt was initially added on branch
	Plone_beta1.

2002-10-24 17:33  runyaga

	* skins/plone_templates/default_error_message.pt.properties (1.1):
	
	file default_error_message.pt.properties was initially added on
	branch Plone_beta1.

2002-10-24 16:46  zopezen

	* skins/plone_forms/registered.pt (1.9):
	
	Add "come_from" for joining

2002-10-24 16:15  plonista

	* data/navigation_properties,
	skins/plone_scripts/form_scripts/validate_folder_rename.py
	(Plone_beta1.[4,2]):
	
	*simplified navigation for folder_rename

2002-10-24 15:14  runyaga

	* skins/plone_forms/content_status_history.pt (Plone_beta1.5):
	
	remove 'None' from form

2002-10-24 14:21  runyaga

	* HISTORY.txt, skins/plone_forms/reconfig_form.pt,
	skins/plone_scripts/navigationLocalRelated.py,
	skins/plone_scripts/navigationRemoteResources.py,
	skins/plone_templates/ui_slots/related_slot.pt
	(Plone_beta1.[45,3,1,1,4]):
	
	attempt to fix navigation beautify related_slot and take ot
	'Default Look' from reconfig

2002-10-24 13:25  runyaga

	* PrivateSitePolicy.py (Plone_beta1.4):
	
	more cleanup

2002-10-24 13:23  runyaga

	* HISTORY.txt, PrivateSitePolicy.py (Plone_beta1.[44,3]):
	
	in private sites "Visible" is not available to Members published
	isnt visible to Anonymous.. only 'public' is visible to ANonymous

2002-10-24 13:08  plonista

	* data/navigation_properties, skins/plone_forms/join_form.pt
	(Plone_beta1.[3,3]):
	
	Fixed some brokenness in registration.	Changed navigation
	properties for default.register.success from url:registered to
	registered

2002-10-24 12:25  limi

	* skins/plone_templates/header.pt (Plone_beta1.19):
	
	Commented out NS4 style sheet until I have fixed the font issues :)

2002-10-24 11:51  limi

	* HISTORY.txt, skins/plone_styles/plone.css.dtml,
	skins/plone_styles/stylesheet_properties.props
	(Plone_beta1.[43,7,4]):
	
	Made all fonts use percentage values, untangled nesting, made
	textareas use non-proportional fonts. Fixed several small visual
	bugs. Collector issues 375, 498.

2002-10-24 11:30  runyaga

	* HISTORY.txt (Plone_beta1.42):
	
	update

2002-10-24 11:26  runyaga

	* skins/plone_scripts/showEditableBorder.py (Plone_beta1.2):
	
	Issue 488

2002-10-24 11:17  limi

	* skins/plone_templates/viewThreadsAtBottom.pt (Plone_beta1.8):
	
	fixed visual anomaly

2002-10-24 11:17  runyaga

	* HISTORY.txt, MembershipTool.py (Plone_beta1.[41,4]):
	
	fixed 494

2002-10-24 11:03  runyaga

	* CustomizationPolicy.py, HISTORY.txt, __init__.py
	(Plone_beta1.[7,40,7]):
	
	364 fix

2002-10-24 10:37  runyaga

	* __init__.py (Plone_beta1.6):
	
	remove cachingpolicymgr import (not using it)

2002-10-24 10:22  runyaga

	* skins/plone_scripts/showEditableBorder.py (Plone_beta1.1):
	
	documented showEditableBorder -- to late in the game to fix

2002-10-24 10:02  runyaga

	* HISTORY.txt (Plone_beta1.39):
	
	update bugs fixe

2002-10-24 10:01  runyaga

	* skins/plone_templates/folder_contents.pt (Plone_beta1.9):
	
	485

2002-10-24 09:51  zopezen

	* MigrationTool.py, Migrations.py (Plone_beta1.[1,1]):
	
	Initial checkin of the Migration tool, i cant get the tagging to
	work correctly, but these checkin's wont harm anyone. I'll let
	someone who can figure out cvs do the branching ;(

2002-10-24 09:51  zopezen

	* Migrations.py (1.1):
	
	file Migrations.py was initially added on branch Plone_beta1.

2002-10-24 09:51  zopezen

	* MigrationTool.py (1.1):
	
	file MigrationTool.py was initially added on branch Plone_beta1.

2002-10-24 07:04  plonista

	* HISTORY.txt, PloneTool.py (Plone_beta1.[38,3]):
	
	Updated HISTORY getReviewStateNameFor now supports multiple
	workflows

2002-10-24 06:12  plonista

	* skins/plone_scripts/form_scripts/validate_folder_rename.py (1.1):
	
	file validate_folder_rename.py was initially added on branch
	Plone_beta1.

2002-10-24 06:12  plonista

	* skins/plone_scripts/form_scripts/validate_folder_rename.py
	(Plone_beta1.1):
	
	new validator to make sure folder_rename behaves

2002-10-24 06:10  plonista

	* HISTORY.txt, Portal.py, data/navigation_properties,
	skins/plone_content/link_edit_form.pt,
	skins/plone_forms/folder_rename_form.pt,
	skins/plone_scripts/folder_rename.py (Plone_beta1.[37,15,2,1,5,1]):
	
	[no log message]

2002-10-24 03:43  plonista

	* data/navigation_properties, skins/plone_scripts/createObject.py
	(Plone_beta1.[1,4]):
	
	createObject now uses portal navigation

2002-10-24 03:29  plonista

	* skins/plone_scripts/form_scripts/validate_id.py (Plone_beta1.1):
	
	* check id for collision with object in skin to prevent stack
	overflow in BSD

2002-10-24 03:21  plonista

	* skins/plone_templates/standard_error_message.pt (Plone_beta1.1):
	
	standard_error_message no longer displays empty error messages and
	duplicate error messages

2002-10-24 03:21  plonista

	* FormTool.py, NavigationTool.py (Plone_beta1.[3,10]):
	
	Fixed problem that caused standard_error_message to fail to render.
	 During error_message rendering, unrestrictedtraverse issues fake
	REQUESTS with no RESPONSE.  As a result, an exception is thrown
	during rendering and rendering fails.
	
	NavigationExceptions now dump their stack trace and messages to the
	LOG instead of to the Exception's message.

2002-10-24 01:02  runyaga

	* skins/plone_scripts/generateId.py (1.1):
	
	file generateId.py was initially added on branch Plone_beta1.

2002-10-24 01:02  runyaga

	* skins/plone_scripts/generateId.py (Plone_beta1.1):
	
	added convienance method

2002-10-24 00:37  runyaga

	* HISTORY.txt, skins/plone_content/document_edit_form.pt,
	skins/plone_content/metadata_edit_form.pt,
	skins/plone_content/newsitem_edit_form.pt (Plone_beta1.[36,2,4,1]):
	
	fixed 445 thanks interra!!

2002-10-24 00:16  runyaga

	* HISTORY.txt, skins/plone_templates/news.pt (Plone_beta1.[35,6]):
	
	issue 363

2002-10-24 00:07  runyaga

	* HISTORY.txt, skins/plone_forms/history_form.pt,
	skins/plone_scripts/folder_paste.py (Plone_beta1.[34,2,1]):
	
	issue 327

2002-10-23 12:02  runyaga

	* skins/plone_3rdParty/CMFWiki/wikipage_create_form.pt
	(Plone_beta1.1):
	
	fix base

2002-10-22 21:16  limi

	* skins/plone_images/wikipage_icon.gif (1.1):
	
	file wikipage_icon.gif was initially added on branch Plone_beta1.

2002-10-22 21:16  limi

	* skins/plone_images/print_icon.gif (1.1):
	
	file print_icon.gif was initially added on branch Plone_beta1.

2002-10-22 21:16  limi

	* skins/plone_images/wiki_icon.gif (1.1):
	
	file wiki_icon.gif was initially added on branch Plone_beta1.

2002-10-22 21:16  limi

	* skins/plone_images/mail_icon.gif (1.1):
	
	file mail_icon.gif was initially added on branch Plone_beta1.

2002-10-22 21:16  limi

	* skins/plone_images/: mail_icon.gif, print_icon.gif,
	wiki_icon.gif, wikipage_icon.gif (Plone_beta1.[1,1,1,1]):
	
	just sneaking in some new icons, don't mind me 0:)

2002-10-22 19:40  limi

	* HISTORY.txt (Plone_beta1.33):
	
	Added note about the destructiveButton class properties

2002-10-22 19:23  zopezen

	* skins/plone_scripts/setAuthCookie.py (Plone_beta1.4):
	
	Brute force error checking

2002-10-22 19:22  zopezen

	* skins/plone_scripts/setAuthCookie.py (Plone_beta1.3):
	
	cant do getattr in a python script

2002-10-22 18:12  runyaga

	* skins/plone_forms/history_form.pt (Plone_beta1.1):
	
	if you dont support historical say so

2002-10-22 11:46  plonista

	* skins/plone_scripts/portal_form_url.py (Plone_beta1.1):
	
	* Utility method for mangling URLs to use portal_form.	Use this to
	set the form action when you want to use portal_form, and forms
	will work even if you don't have portal_form in the URL (since they
	will upon submission)

2002-10-22 11:46  plonista

	* skins/plone_scripts/portal_form_url.py (1.1):
	
	file portal_form_url.py was initially added on branch Plone_beta1.

2002-10-22 11:01  zopezen

	* HISTORY.txt, Portal.py, skins/plone_scripts/setAuthCookie.py
	(Plone_beta1.[32,14,2]):
	
	Auth Cookie length can now be set in site properties and Plone now
	creates site property prop sheet.

2002-10-22 06:29  limi

	* HISTORY.txt, skins/plone_forms/logged_in.pt,
	skins/plone_forms/search.pt (Plone_beta1.[31,1,2]):
	
	- added "new items since last login" to logged_in page.  - added id
	display if title does not exist in search results

2002-10-22 04:53  runyaga

	* skins/plone_scripts/quick_undo.py (Plone_beta1.1):
	
	strip off message

2002-10-21 20:17  plonista

	* FactoryTool.py, Portal.py, skins/plone_forms/login_form.pt,
	skins/plone_scripts/form_scripts/register.py,
	skins/plone_templates/header.pt (Plone_beta1.[2,13,2,1,18]):
	
	* fixed broken import in FactoryTool * Portal.py installs
	CMFBtreeFolder type if it's available * fix to navigation in
	login/registration process * disabled link for final breadcrumb

2002-10-21 11:40  limi

	* skins/: plone_styles/ploneNS4.css.dtml,
	plone_templates/ui_slots/related_slot.pt (Plone_beta1.[11,3]):
	
	CSS tweaks, fixed related slot (a stray th tag) and improved NS4
	display

2002-10-21 07:14  limi

	* skins/plone_templates/viewThreadsAtBottom.pt (Plone_beta1.7):
	
	added comment icons

2002-10-20 23:25  zopezen

	* skins/plone_scripts/getReplyReplies.py (1.1):
	
	file getReplyReplies.py was initially added on branch Plone_beta1.

2002-10-20 23:25  zopezen

	* skins/: plone_scripts/getReplyReplies.py,
	plone_templates/viewThreadsAtBottom.pt (Plone_beta1.[1,6]):
	
	Stupid, of course the obvious answer, a simple little python script

2002-10-20 19:23  zopezen

	* skins/plone_templates/viewThreadsAtBottom.pt (Plone_beta1.5):
	
	Fixing the first of limis issues with comments, cant remember the
	test or what the rest where though, limi?

2002-10-20 19:08  zopezen

	* HISTORY.txt, Portal.py, skins/plone_scripts/setAuthCookie.py
	(Plone_beta1.[30,12,1]):
	
	You can now set the length of the auth cookie in days in
	portal_properties

2002-10-20 19:08  zopezen

	* skins/plone_scripts/setAuthCookie.py (1.1):
	
	file setAuthCookie.py was initially added on branch Plone_beta1.

2002-10-20 15:36  runyaga

	* HISTORY.txt, skins/plone_forms/content_status_history.pt,
	skins/plone_forms/folder_edit_form.pt,
	skins/plone_forms/join_form.pt,
	skins/plone_forms/personalize_form.pt,
	skins/plone_forms/reconfig_form.pt (Plone_beta1.[29,4,1,2,4,2]):
	
	fix 483 not closing <input />

2002-10-20 15:32  runyaga

	* skins/plone_forms/folder_factories.pt.properties (Plone_beta1.1):
	
	Issue 478

2002-10-20 15:32  runyaga

	* skins/plone_forms/folder_factories.pt.properties (1.1):
	
	file folder_factories.pt.properties was initially added on branch
	Plone_beta1.

2002-10-20 15:20  runyaga

	* PloneFolder.py (Plone_beta1.8):
	
	fixed PloneFolder -- ek

2002-10-20 15:03  runyaga

	* skins/plone_forms/folder_localrole_form.pt (Plone_beta1.5):
	
	oops forgot img on localrole

2002-10-20 14:49  runyaga

	* HISTORY.txt, skins/plone_templates/folder_contents.pt
	(Plone_beta1.[28,8]):
	
	sorted folder_contents 'drop down' add new item list

2002-10-19 15:47  runyaga

	* skins/plone_forms/folder_localrole_form.pt (Plone_beta1.4):
	
	href to members' home folder.  and it now works ;-)

2002-10-19 15:42  runyaga

	* HISTORY.txt, MembershipTool.py, skins/plone_forms/roster.pt
	(Plone_beta1.[27,3,2]):
	
	Portraits will now show up no matter what .. which is nice ;-)

2002-10-19 15:27  runyaga

	* HISTORY.txt (Plone_beta1.26):
	
	added histor

2002-10-19 15:27  runyaga

	* MembershipTool.py, skins/plone_forms/folder_localrole_form.pt
	(Plone_beta1.[2,3]):
	
	now peoples portraits will show up in localroles_form

2002-10-19 09:43  runyaga

	* skins/plone_3rdParty/CMFCollector/: collector_issue_contents.pt,
	collector_issue_edit_form.pt, collector_issue_followup_form.pt
	(Plone_beta1.[4,2,4]):
	
	added 'enable_border' for collector

2002-10-18 14:47  limi

	* skins/plone_3rdParty/CMFCollector/collector_contents.pt
	(Plone_beta1.4):
	
	quick fix to border by request from runyaga

2002-10-18 08:50  limi

	* skins/plone_templates/news.pt (Plone_beta1.5):
	
	Putting back the form stuff.

2002-10-18 08:19  limi

	* skins/plone_images/logoIcon.gif (1.1):
	
	file logoIcon.gif was initially added on branch Plone_beta1.

2002-10-18 08:19  limi

	* Portal.py, skins/plone_images/logoIcon.gif (Plone_beta1.[11,1]):
	
	Added link to Plone Team + small logo that can be used as an icon
	in documents.

2002-10-18 08:04  limi

	* skins/: plone_styles/plone.css.dtml, plone_templates/header.pt
	(Plone_beta1.[6,17]):
	
	fixed searchbox offset

2002-10-18 07:41  limi

	* skins/plone_templates/news.pt (Plone_beta1.4):
	
	Testing if I can remove some old CMF stuff (forms etc)

2002-10-18 07:36  limi

	* skins/plone_styles/: plone.css.dtml, ploneNS4.css.dtml
	(Plone_beta1.[5,10]):
	
	Set cache timeout for stylesheets to 1 day instead of 1 week, which
	is excessive when it's still being developed.

2002-10-18 06:43  limi

	* skins/plone_templates/viewThreadsAtBottom.pt (Plone_beta1.4):
	
	stray tal tag

2002-10-18 06:32  limi

	* skins/plone_styles/ploneNS4.css.dtml (Plone_beta1.9):
	
	Netscape 4 visual tweaks

2002-10-18 06:22  limi

	* skins/plone_styles/ploneNS4.css.dtml (Plone_beta1.8):
	
	Forgot to remove the column references from the NS stylesheet

2002-10-18 06:08  limi

	* skins/: plone_content/document_edit_form.pt,
	plone_styles/plone.css.dtml, plone_styles/ploneNS4.css.dtml,
	plone_styles/stylesheet_properties.props,
	plone_styles/mozilla/stylesheet_properties.props,
	plone_templates/news.pt (Plone_beta1.[1,4,7,3,2,3]):
	
	- Removed the column width properties from the
	stylesheet_properties file. You can override the default values
	using ploneCustom.css, which is a more future-proof approach.
	
	- Fix for Opera column display bug

2002-10-18 05:34  limi

	* skins/: plone_styles/plone.css.dtml,
	plone_templates/viewThreadsAtBottom.pt (Plone_beta1.[3,3]):
	
	visual tweaks

2002-10-18 05:23  limi

	* skins/plone_images/shopping_cart.gif (Plone_beta1.1):
	
	updated to blue version

2002-10-18 05:10  limi

	* skins/plone_templates/viewThreadsAtBottom.pt (Plone_beta1.2):
	
	i18n fix

2002-10-18 04:58  limi

	* HISTORY.txt (Plone_beta1.25):
	
	...and forgot to update History ;)

2002-10-18 04:54  limi

	* skins/: plone_3rdParty/CMFCollector/collector_issue_contents.pt,
	plone_styles/plone.css.dtml, plone_styles/ploneNS4.css.dtml,
	plone_templates/news.pt, plone_templates/viewThreadsAtBottom.pt,
	plone_templates/ui_slots/about_slot.pt,
	plone_forms/viewThreadsAtBottom.pt,
	plone_templates/ui_slots/calendar_slot.pt,
	plone_templates/ui_slots/favorites_slot.pt,
	plone_templates/ui_slots/login_slot.pt,
	plone_templates/ui_slots/navigation_slot.pt,
	plone_templates/ui_slots/navigation_tree_slot.pt,
	plone_templates/ui_slots/news_slot.pt,
	plone_templates/ui_slots/related_slot.pt,
	plone_templates/ui_slots/topic_navigator_slot.pt,
	plone_templates/ui_slots/workflow_review_slot.pt
	(Plone_beta1.[3,2,6,2,1,4,7,4,2,2,2,9,3,2,2,1]):
	
	- added new box class - rewrote all boxes (everything in ui_slots) 
	to use the new code - made News use the new code - made Collector
	use the new code - made viewThreadsAtBottom use the new code -
	moved viewThreadsAtBottom to templates dir

2002-10-18 04:54  limi

	* skins/plone_templates/viewThreadsAtBottom.pt (1.1):
	
	file viewThreadsAtBottom.pt was initially added on branch
	Plone_beta1.

2002-10-17 23:02  limi

	* skins/plone_templates/header.pt (Plone_beta1.16):
	
	Added i18n to portal_message

2002-10-17 22:26  limi

	* skins/plone_styles/plone.css.dtml (1.1):
	
	file plone.css.dtml was initially added on branch Plone_beta1.

2002-10-17 22:26  limi

	* HISTORY.txt, skins/plone_styles/plone.css.dtml,
	skins/plone_styles/ploneBasic.css.dtml,
	skins/plone_styles/ploneCalendar.css.dtml,
	skins/plone_styles/ploneEditor.css.dtml,
	skins/plone_styles/ploneForum.css.dtml,
	skins/plone_styles/ploneNS4.css.dtml,
	skins/plone_styles/ploneStructure.css.dtml,
	skins/plone_styles/ploneWidgets.css.dtml,
	skins/plone_templates/header.pt
	(Plone_beta1.[24,1,1,1,1,1,5,2,6,15]):
	
	All CSS2 style sheets are now contained in plone.css. This causes
	fewer requests, and a general speedup both in rendering and
	transfer.

2002-10-17 21:35  limi

	* HISTORY.txt, skins/plone_templates/header.pt
	(Plone_beta1.[23,14]):
	
	Changed the person icon and name in personal bar to link to page of
	self, not folder_contents. This is more consistent with the use of
	the person icon elsewhere, and you now have both view and folder
	contents link in personal bar.

2002-10-17 21:04  limi

	* skins/plone_styles/ploneNS4.css.dtml (Plone_beta1.4):
	
	portrait fix

2002-10-17 20:59  limi

	* skins/plone_forms/join_form.pt (Plone_beta1.1):
	
	XHTML fix

2002-10-17 20:48  limi

	* skins/plone_styles/ploneNS4.css.dtml (Plone_beta1.3):
	
	Netscape - propagating stupidity and disrespect for standards since
	way before the dot-com

2002-10-17 20:43  limi

	* skins/plone_styles/ploneNS4.css.dtml (Plone_beta1.2):
	
	Stop Netscape 4 from hurting itself when displaying members ;)

2002-10-17 20:35  limi

	* skins/plone_templates/batch_macros.pt (Plone_beta1.8):
	
	omit-tags did not have tal: prefix

2002-10-17 20:24  limi

	* skins/plone_styles/ploneNS4.css.dtml (1.1):
	
	file ploneNS4.css.dtml was initially added on branch Plone_beta1.

2002-10-17 20:24  limi

	* HISTORY.txt, skins/plone_styles/ploneBasicNS.css.dtml,
	skins/plone_styles/ploneCalendarNS.css.dtml,
	skins/plone_styles/ploneForumNS.css.dtml,
	skins/plone_styles/ploneNS4.css.dtml,
	skins/plone_styles/ploneStructureNS.css.dtml,
	skins/plone_styles/ploneWidgetsNS.css.dtml,
	skins/plone_templates/footer.pt, skins/plone_templates/header.pt,
	skins/plone_templates/main_template.pt
	(Plone_beta1.[22,1,1,1,1,1,2,1,13,10]):
	
	All Netscape4 style sheets were collapsed into one, and re-built.
	Plone is *much* faster and looks much better in Netscape 4.x now.

2002-10-17 15:55  plonista

	* NavigationTool.py (Plone_beta1.9):
	
	* Fixed underlying problem in NavigationTool that was causing
	delete problems.

2002-10-17 09:08  runyaga

	* NavigationTool.py, skins/plone_scripts/createObject.py
	(Plone_beta1.[8,3]):
	
	if we encounter a Redirector (internal) in getNext() we need to
	redirect instead of apply the REQUEST to the object.  NOTE:
	Redirector defines __call__ but trying to call it results in a
	error - Geoff could you look at this?

2002-10-17 08:50  runyaga

	* skins/plone_scripts/folder_delete.py (Plone_beta1.1):
	
	clean up folder_delete

2002-10-17 04:13  zworkb

	* StatelessTreeNav.py (Plone_beta1.5):
	
	changed default criteria for sorting:isPrincipiaFolderish and then
	title_or_id,  so objects with empty titles are sorted correctly

2002-10-17 04:06  zworkb

	* skins/plone_templates/ui_slots/navigation_tree_builder.py
	(Plone_beta1.10):
	
	make it idiot-safe, because empty lines in the sortCriteria
	property broke nav.  now empty lines are allowed

2002-10-17 03:45  zworkb

	* skins/plone_templates/ui_slots/navigation_tree_builder.py
	(Plone_beta1.9):
	
	made sorting case-insensitive

2002-10-16 19:07  plonista

	* NavigationTool.py (Plone_beta1.7):
	
	* fixed noredirect/redirect bug * fixed problem with nested
	portal_forms when using noredirect:action:XXX

2002-10-16 19:00  plonista

	* NavigationTool.py (Plone_beta1.6):
	
	[no log message]

2002-10-16 18:59  plonista

	* skins/plone_scripts/breadcrumbs.py (Plone_beta1.4):
	
	* fixed the index_html duplicate listing problem * fixed the
	problem with images/files and views * fixed problem with both
	objects and their views showing up

2002-10-16 18:57  plonista

	* NavigationTool.py (Plone_beta1.5):
	
	* fixed bug in _getUrl

2002-10-16 18:51  limi

	* skins/plone_3rdParty/CMFWeblog/weblog.pt (Plone_beta1.7):
	
	I suck :P

2002-10-16 18:49  limi

	* skins/plone_3rdParty/CMFWeblog/weblog.pt (Plone_beta1.6):
	
	testing visual stuff

2002-10-16 18:40  limi

	* skins/plone_3rdParty/CMFWeblog/weblog.pt (Plone_beta1.5):
	
	I suck

2002-10-16 18:37  limi

	* skins/plone_3rdParty/CMFWeblog/weblog.pt (Plone_beta1.4):
	
	bug in date rendering

2002-10-16 18:33  limi

	* skins/plone_3rdParty/CMFWeblog/weblog.pt (Plone_beta1.3):
	
	Added date display

2002-10-16 18:17  zopezen

	* NavigationTool.py (Plone_beta1.4):
	
	Finally get it right...

2002-10-16 18:15  limi

	* skins/plone_3rdParty/CMFWeblog/weblog.pt (Plone_beta1.2):
	
	visual tweaks

2002-10-16 18:06  limi

	* NavigationTool.py (Plone_beta1.3):
	
	can't do ** in an apply, fixed

2002-10-16 18:02  zopezen

	* NavigationTool.py (1.31), version.txt (1.6):
	
	Note to self: never do panic checkins, plone.org is on a totally
	different branch

2002-10-16 18:01  limi

	* skins/plone_3rdParty/CMFWeblog/: blogroll.pt,
	weblogentry_view.pt, weblogtool_view.pt (Plone_beta1.[2,2,2]):
	
	more tweaks

2002-10-16 17:49  limi

	* skins/plone_3rdParty/CMFWeblog/: blogroll.html, blogroll.pt,
	weblog.html, weblog.pt, weblogentry_edit_form.html,
	weblogentry_edit_form.pt, weblogentry_view.html,
	weblogentry_view.pt, weblogtool_view.html, weblogtool_view.pt
	(Plone_beta1.[2,1,6,1,2,1,2,1,2,1]):
	
	Changed .html to .pt for consistency

2002-10-16 17:49  limi

	* skins/plone_3rdParty/CMFWeblog/weblogentry_edit_form.pt (1.1):
	
	file weblogentry_edit_form.pt was initially added on branch
	Plone_beta1.

2002-10-16 17:49  limi

	* skins/plone_3rdParty/CMFWeblog/weblogentry_view.pt (1.1):
	
	file weblogentry_view.pt was initially added on branch Plone_beta1.

2002-10-16 17:49  limi

	* skins/plone_3rdParty/CMFWeblog/weblogtool_view.pt (1.1):
	
	file weblogtool_view.pt was initially added on branch Plone_beta1.

2002-10-16 17:49  limi

	* skins/plone_3rdParty/CMFWeblog/blogroll.pt (1.1):
	
	file blogroll.pt was initially added on branch Plone_beta1.

2002-10-16 17:49  limi

	* skins/plone_3rdParty/CMFWeblog/weblog.pt (1.1):
	
	file weblog.pt was initially added on branch Plone_beta1.

2002-10-16 17:48  zopezen

	* NavigationTool.py (1.30):
	
	Oops missed one

2002-10-16 17:41  zopezen

	* NavigationTool.py (1.29):
	
	Fixing what looks like a bug in NavigationTool with **kwargs which
	should be kwargs

2002-10-16 17:37  limi

	* skins/plone_3rdParty/CMFWeblog/weblog.html (Plone_beta1.5):
	
	tweaks

2002-10-16 17:26  limi

	* skins/plone_3rdParty/CMFWeblog/weblog.html (Plone_beta1.4):
	
	yet another try

2002-10-16 17:21  plonista

	* FactoryTool.py, FormTool.py, NavigationTool.py
	(Plone_beta1.[1,2,2]):
	
	* Fixed arguments to __call__ in FormTool.FormValidator -- this
	should fix an exception that was thrown in CMFBackTalk *
	FormValidator now grabs an id and a title from the object it ends
	up publishing, making its presence less visible to Breadcrumbs.py *
	Changed the syntax of the navigation properties (the old syntax
	still works, though).  You can now explicitly specify whether or
	not you want a redirect to occur.  Navigation options are now:
	
	redirect:action:XXX noredirect:action:XXX redirect:url:XXX
	noredirect:url:XXX redirect:script:XXX noredirect:script:XXX
	
	When there is no explicit redirect/noredirect, action and url
	default to redirect and script defaults to noredirect.'
	
	Note: noredirect:action appears to hit a bug in traversal in 2.5.1
	when the action contains 'portal_form'.  I think everything will
	work in 2.6 but I have _not_ tested it.  There might be some
	weirdness with nested portal_forms in URLs.

2002-10-16 17:19  limi

	* skins/plone_3rdParty/CMFWeblog/weblog.html (Plone_beta1.3):
	
	wrong tal expression

2002-10-16 17:14  limi

	* skins/plone_3rdParty/CMFWeblog/weblog.html (Plone_beta1.2):
	
	Still more testing...

2002-10-16 17:10  limi

	* skins/plone_3rdParty/CMFWeblog/weblog.html (1.1):
	
	file weblog.html was initially added on branch Plone_beta1.

2002-10-16 17:10  limi

	* skins/plone_3rdParty/CMFWeblog/weblogentry_view.html (1.1):
	
	file weblogentry_view.html was initially added on branch
	Plone_beta1.

2002-10-16 17:10  limi

	* skins/plone_3rdParty/CMFWeblog/weblogtool_view.html (1.1):
	
	file weblogtool_view.html was initially added on branch
	Plone_beta1.

2002-10-16 17:10  limi

	* skins/plone_3rdParty/CMFWeblog/weblogentry_edit_form.html (1.1):
	
	file weblogentry_edit_form.html was initially added on branch
	Plone_beta1.

2002-10-16 17:10  limi

	* skins/plone_3rdParty/CMFWeblog/blog.py (1.1):
	
	file blog.py was initially added on branch Plone_beta1.

2002-10-16 17:10  limi

	* skins/plone_3rdParty/CMFWeblog/blogEntryConvert.py (1.1):
	
	file blogEntryConvert.py was initially added on branch Plone_beta1.

2002-10-16 17:10  limi

	* skins/plone_3rdParty/CMFWeblog/blogroll.html (1.1):
	
	file blogroll.html was initially added on branch Plone_beta1.

2002-10-16 17:10  limi

	* skins/plone_3rdParty/CMFWeblog/: blog.py, blogEntryConvert.py,
	blogroll.html, weblog.html, weblogentry_edit_form.html,
	weblogentry_view.html, weblogtool_view.html
	(Plone_beta1.[1,1,1,1,1,1,1]):
	
	Aha, wrong path. Moving...

2002-10-16 12:15  runyaga

	* skins/plone_content/: document_view.pt, event_view.pt,
	file_view.pt, image_view.pt, link_view.pt, newsitem_view.pt
	(Plone_beta1.[3,2,2,2,2,2]):
	
	tag Florrents suggestion tal:replace="structure here/title_or_id"
	can open us up to XSS attacks

2002-10-16 10:23  runyaga

	* version.txt (Plone_beta1.2):
	
	beta2

2002-10-16 09:25  runyaga

	* PloneFolder.py, __init__.py (Plone_beta1.[7,5]):
	
	fixed hardcoded unix path to plone icon in __init__.py added
	failIfLocked() method and return 0.  also make a call to
	plone_utils.log() to log teh fact its called.

2002-10-16 09:17  zopezen

	* skins/plone_scripts/homePageText.py (1.1):
	
	Add homePageText as a skin so that people can change this in the
	skin. Putting this text here overrides the default text in
	Membership tool and closes #336

2002-10-16 09:16  zopezen

	* MembershipTool.py (1.12):
	
	[no log message]

2002-10-16 08:44  runyaga

	* PloneFolder.py (Plone_beta1.6):
	
	put failIfLocked so we can editMetadata()

2002-10-15 20:10  runyaga

	* skins/plone_styles/ploneWidgetsNS.css.dtml (Plone_beta1.1):
	
	remove /plone_images/

2002-10-15 15:26  limi

	* skins/plone_forms/login_form.pt (Plone_beta1.1):
	
	cleaned up some stray tags

2002-10-15 15:07  zworkb

	* skins/plone_templates/ui_slots/navigation_tree_builder.py
	(Plone_beta1.8):
	
	published items have CSS 'published' and unpublished ones
	'unpublished'

2002-10-15 11:06  runyaga

	* Extensions/package_plone.py,
	skins/plone_scripts/form_scripts/metadata_edit.py,
	skins/plone_scripts/form_scripts/validate_metadata_edit.py
	(Plone_beta1.[2,3,2]):
	
	took out the "event have been changed" in val_metadata_edit and
	made the psmessage more verbose in metadata_edit

2002-10-15 10:46  zworkb

	* StatelessTreeNav.py,
	skins/plone_templates/ui_slots/navigation_tree_builder.py
	(Plone_beta1.[4,7]):
	
	added support for sorting entries in the tree

2002-10-15 09:41  runyaga

	* skins/plone_content/document_view.pt (Plone_beta1.2):
	
	try to normalize doucment views when they are the default view. 
	doing this on plone.org seems to help

2002-10-15 09:34  runyaga

	* HISTORY.txt (Plone_beta1.21):
	
	added some comments about tree maker.
	
	Phil could you comment in HISTORY file what you did ? I think kapil
	said something about getting cvs commit messages to autogenerate
	HISTORY file.. that would be cool ;-)

2002-10-15 08:32  zworkb

	* StatelessTreeNav.py,
	skins/plone_templates/ui_slots/navigation_tree_builder.py
	(Plone_beta1.[3,6]):
	
	rolesSeeUnpublishedContent property added. Controls which local
	roles can see unpublished content

2002-10-14 22:00  runyaga

	* Portal.py (Plone_beta1.10):
	
	fixed typo ;'( need to run unit tests

2002-10-14 17:22  zworkb

	* skins/plone_templates/ui_slots/navigation_tree_builder.py
	(Plone_beta1.5):
	
	fixed bug thaqt the Memberfolder shows all members. it was a type
	in the handling of properties...

2002-10-14 16:09  limi

	* skins/plone_styles/ploneWidgets.css.dtml (Plone_beta1.5):
	
	updated table display to be left-aligned

2002-10-14 15:31  limi

	* CustomizationPolicy.py (Plone_beta1.6):
	
	Changed Sign in etc to Log In. Updated i18n file

2002-10-14 11:05  limi

	* skins/plone_templates/header.pt (Plone_beta1.12):
	
	Moved the ploneCustom CSS declaration last, so it will override the
	others, and made it a CSS2 import statement to avoid crashing
	Netscape 4.

2002-10-14 10:32  runyaga

	* HISTORY.txt, skins/plone_templates/header.pt
	(Plone_beta1.[20,11]):
	
	alex only has 1 more wish left for beta2.  closed issue 457

2002-10-14 08:24  limi

	* skins/plone_templates/ui_slots/: about_slot.pt, calendar_slot.pt,
	favorites_slot.pt, login_slot.pt, navigation_slot.pt,
	navigation_tree_slot.pt, news_slot.pt, related_slot.pt,
	topic_navigator_slot.pt, main_left_column.pt
	(Plone_beta1.[3,3,1,1,1,8,2,1,1,1]):
	
	Added doctype/html/i18n domain to all slot files, removed old
	main_left_column.

2002-10-13 22:55  runyaga

	* HISTORY.txt, Portal.py (Plone_beta1.[19,9]):
	
	added change to HISTORY

2002-10-13 22:48  runyaga

	* Portal.py (Plone_beta1.8):
	
	make Manager super user and cut/copy/paste from Published folders

2002-10-13 21:56  limi

	* CustomizationPolicy.py, Portal.py, StatelessTreeNav.py,
	skins/plone_templates/ui_slots/navigation_tree_slot.pt
	(Plone_beta1.[5,7,2,7]):
	
	Changed some default settings for ui_slots and similar

2002-10-13 21:15  runyaga

	* HISTORY.txt, skins/plone_templates/folder_contents.pt,
	skins/plone_templates/ui_slots/navigation_tree_slot.pt
	(Plone_beta1.[18,7,6]):
	
	take off select box if someone doesnt have types to filter by but
	can still list folder contents

2002-10-13 18:19  runyaga

	* skins/: plone_forms/viewThreadsAtBottom.pt,
	plone_templates/main_template.pt (Plone_beta1.[6,9]):
	
	took out use-macro ins plone_forms/viewThreadsAtBottom.pt added
	base href to main_template here/absolute_url/

2002-10-13 17:24  limi

	* skins/plone_forms/viewThreadsAtBottom.pt (Plone_beta1.5):
	
	Added XHTML doctype, HTML wrapper and i18n:domain instruction
	(collector #455)

2002-10-13 14:11  runyaga

	* HISTORY.txt (Plone_beta1.17):
	
	[no log message]

2002-10-13 14:09  runyaga

	* skins/: plone_3rdParty/CMFTopic/topic_view.pt,
	plone_content/document_view.pt, plone_content/event_view.pt,
	plone_content/file_view.pt, plone_content/image_view.pt,
	plone_content/link_view.pt, plone_content/newsitem_view.pt
	(Plone_beta1.[2,1,1,1,1,1,1]):
	
	added structure to title_or_id this was a pending workflow issue. I
	fixed it on plone.org and then realized this is an issue.  its
	fixed.

2002-10-12 21:12  runyaga

	* skins/plone_forms/: discussion_reply_form.pt,
	discussion_reply_preview.pt (Plone_beta1.[3,3]):
	
	take out absolute_url since we are using :method publishing
	trickery

2002-10-12 20:55  runyaga

	* skins/plone_templates/main_template.pt (Plone_beta1.8):
	
	do what CMF does w/ base href ... nothing ZOPE will cook this up.
	if anyone wants to override it..  at the view level they have a
	slot to fill

2002-10-12 15:11  zworkb

	* skins/plone_templates/ui_slots/navigation_tree_builder.py
	(Plone_beta1.4):
	
	tree nav is now available for anon users.  takes into account
	effective_date/expiration_date managers,owners,reviewers still see
	all unpublished content

2002-10-12 15:04  zworkb

	* skins/plone_templates/ui_slots/navigation_tree_slot.pt
	(Plone_beta1.5):
	
	tree nav now available to anon users. also filters for published
	state reflecting effective_date/expiration_date

2002-10-12 10:17  limi

	* skins/plone_forms/: discussion_reply_form.pt,
	discussion_reply_preview.pt, viewThreadsAtBottom.pt
	(Plone_beta1.[2,2,4]):
	
	Fixed reply/comment to use absolute URLs

2002-10-12 09:53  zopezen

	* MembershipTool.py (1.11):
	
	Changing the members index_html page title to be "User Home Page"
	so it looks less confusing in the navigation

2002-10-12 06:54  k_vertigo

	* ChangeLog (Plone_beta1.1):
	
	adding changelog to branch, with rev numbers. generated by cvs2cl
	from commit messages.

2002-10-11 22:42  runyaga

	* skins/plone_forms/: discussion_reply_form.pt,
	discussion_reply_preview.pt (Plone_beta1.[1,1]):
	
	since BASE has changed.. we want to absolute_url to the methods

2002-10-11 22:23  k_vertigo

	* ChangeLog (1.2):
	
	added a commit message generated changelog.

2002-10-10 18:25  limi

	* skins/plone_3rdParty/CMFCollector/collector_issue_contents.pt
	(Plone_beta1.2):
	
	fixed content display

2002-10-10 18:14  limi

	* skins/plone_3rdParty/CMFCollector/: collector_add_issue_form.pt,
	collector_edit_form.pt, collector_issue_edit_form.pt
	(Plone_beta1.[1,1,1]):
	
	Added absolute paths to collector submit forms

2002-10-10 17:57  limi

	* skins/plone_templates/ui_slots/navigation_tree_slot.pt
	(Plone_beta1.4):
	
	fixed navigation wrapping, items no longer wrap.

2002-10-10 16:56  limi

	* skins/plone_3rdParty/CMFCollector/collector_macros.pt
	(Plone_beta1.2):
	
	bad html, still is, but fixed the stray colon ;)

2002-10-10 16:39  limi

	*
	skins/plone_3rdParty/CMFCollector/collector_issue_followup_form.pt
	(Plone_beta1.3):
	
	Two is the magic number 0:)

2002-10-10 16:38  runyaga

	* skins/plone_3rdParty/CMFCalendar/event_edit.py (Plone_beta1.1):
	
	added sigjve's changes (but commnted out(

2002-10-10 16:38  limi

	*
	skins/plone_3rdParty/CMFCollector/collector_issue_followup_form.pt
	(Plone_beta1.2):
	
	oops 0:)

2002-10-10 16:37  runyaga

	* skins/plone_forms/folder_localrole_form.pt (Plone_beta1.2):
	
	fixed local role

2002-10-10 16:33  zworkb

	* Portal.py, StatelessTreeNav.py,
	skins/plone_templates/ui_slots/navigation_tree_slot.pt
	(Plone_beta1.[6,1,3]):
	
	automatic creation of portal_properties.navtree_properties during
	Site creation (triggered in Portal.setupForms)

2002-10-10 16:29  limi

	*
	skins/plone_3rdParty/CMFCollector/collector_issue_followup_form.pt
	(Plone_beta1.1):
	
	changed action url to be absolute

2002-10-10 16:27  runyaga

	* skins/plone_scripts/fromPortalTime.py (1.1):
	
	file fromPortalTime.py was initially added on branch Plone_beta1.

2002-10-10 16:27  runyaga

	* skins/plone_scripts/fromPortalTime.py (Plone_beta1.1):
	
	added sigvetj's code

2002-10-10 16:19  tesdal

	* skins/plone_templates/batch_macros.pt (Plone_beta1.7):
	
	Visual tweak. The macro doesn't display ... if there are no pages
	between the first page and the first element in the list of quick
	links.

2002-10-10 16:17  limi

	* skins/plone_templates/ui_slots/news_slot.pt (Plone_beta1.1):
	
	News slot had multiple <tbody> tags. Fixed.

2002-10-10 16:08  tesdal

	* skins/plone_3rdParty/CMFCollector/collector_contents.pt
	(Plone_beta1.3):
	
	Fixed table sorting.

2002-10-10 15:51  runyaga

	* HISTORY.txt, skins/plone_templates/main_template.pt
	(Plone_beta1.[16,7]):
	
	enabeld prepare_slots

2002-10-10 15:44  runyaga

	* skins/plone_forms/folder_rename_form.pt (Plone_beta1.4):
	
	fixed rename folder..

2002-10-10 15:06  tesdal

	* skins/plone_forms/search_form.pt (Plone_beta1.3):
	
	#425 Fixed keywords help text in search_form, as it said to use
	AND/OR in multiple selection.

2002-10-10 14:49  tesdal

	* skins/plone_ecmascript/plone_javascripts.js.dtml (Plone_beta1.2):
	
	Minor fix to make select all/none icon display correctly.

2002-10-10 14:47  dreamcatcher

	* skins/plone_forms/: content_status_history.pt,
	viewThreadsAtBottom.pt (Plone_beta1.[3,3]):
	
	Fixing some ZPT bugs that appeared when using Zope2.6

2002-10-10 14:44  limi

	* skins/plone_forms/folder_rename_form.pt (Plone_beta1.3):
	
	Commented out runyaga's changes, they broke renaming.

2002-10-10 14:03  tesdal

	* HISTORY.txt (Plone_beta1.15):
	
	#300, #440, #441

2002-10-10 13:57  runyaga

	* skins/plone_templates/: folder_contents.pt, header.pt,
	main_template.pt (Plone_beta1.[6,10,6]):
	
	base tag can be easily manipulated now..  main_template is where
	its actually implemnted but anything using main_template can fill
	the base slot also fixed nonanchored image

2002-10-10 13:45  tesdal

	* skins/plone_ecmascript/plone_javascripts.js.dtml (Plone_beta1.1):
	
	#440 Forms automatically focus on the input field with tabindex=1

2002-10-10 13:23  runyaga

	* HISTORY.txt, skins/plone_forms/folder_rename_form.pt
	(Plone_beta1.[14,2]):
	
	fixed Issue 329

2002-10-10 12:47  runyaga

	* skins/plone_forms/folder_localrole_form.pt.properties (1.1):
	
	file folder_localrole_form.pt.properties was initially added on
	branch Plone_beta1.

2002-10-10 12:47  runyaga

	* skins/plone_content/newsitem_edit_form.pt.properties (1.1):
	
	file newsitem_edit_form.pt.properties was initially added on branch
	Plone_beta1.

2002-10-10 12:47  runyaga

	* skins/plone_content/metadata_edit_form.pt.properties (1.1):
	
	file metadata_edit_form.pt.properties was initially added on branch
	Plone_beta1.

2002-10-10 12:47  runyaga

	* skins/plone_forms/content_status_history.pt.properties (1.1):
	
	file content_status_history.pt.properties was initially added on
	branch Plone_beta1.

2002-10-10 12:47  runyaga

	* skins/plone_content/newsitem_view.pt.properties (1.1):
	
	file newsitem_view.pt.properties was initially added on branch
	Plone_beta1.

2002-10-10 12:47  runyaga

	* skins/plone_content/image_view.pt.properties (1.1):
	
	file image_view.pt.properties was initially added on branch
	Plone_beta1.

2002-10-10 12:47  runyaga

	* skins/plone_content/file_edit_form.pt.properties (1.1):
	
	file file_edit_form.pt.properties was initially added on branch
	Plone_beta1.

2002-10-10 12:47  runyaga

	* skins/plone_content/document_edit_form.pt.properties (1.1):
	
	file document_edit_form.pt.properties was initially added on branch
	Plone_beta1.

2002-10-10 12:47  runyaga

	* skins/plone_content/file_view.pt.properties (1.1):
	
	file file_view.pt.properties was initially added on branch
	Plone_beta1.

2002-10-10 12:47  runyaga

	* skins/plone_content/event_view.pt.properties (1.1):
	
	file event_view.pt.properties was initially added on branch
	Plone_beta1.

2002-10-10 12:47  runyaga

	* skins/plone_content/link_edit_form.pt.properties (1.1):
	
	file link_edit_form.pt.properties was initially added on branch
	Plone_beta1.

2002-10-10 12:47  runyaga

	* skins/plone_content/link_view.pt.properties (1.1):
	
	file link_view.pt.properties was initially added on branch
	Plone_beta1.

2002-10-10 12:47  runyaga

	* skins/plone_content/document_view.pt.properties (1.1):
	
	file document_view.pt.properties was initially added on branch
	Plone_beta1.

2002-10-10 12:47  runyaga

	* HISTORY.txt,
	skins/plone_content/document_edit_form.pt.properties,
	skins/plone_content/document_view.pt.properties,
	skins/plone_content/event_view.pt.properties,
	skins/plone_content/file_edit_form.pt.properties,
	skins/plone_content/file_view.pt.properties,
	skins/plone_content/image_view.pt.properties,
	skins/plone_content/link_edit_form.pt.properties,
	skins/plone_content/link_view.pt.properties,
	skins/plone_content/metadata_edit_form.pt.properties,
	skins/plone_content/newsitem_edit_form.pt.properties,
	skins/plone_content/newsitem_view.pt.properties,
	skins/plone_forms/content_status_history.pt.properties,
	skins/plone_forms/folder_localrole_form.pt.properties
	(Plone_beta1.[13,1,1,1,1,1,1,1,1,1,1,1,1,1]):
	
	added titles for forms

2002-10-10 12:13  limi

	* skins/plone_styles/ploneWidgets.css.dtml (Plone_beta1.4):
	
	minor 0.1em tweak ;)

2002-10-10 12:07  limi

	* skins/plone_styles/ploneWidgets.css.dtml (Plone_beta1.3):
	
	Fixed label line height

2002-10-10 12:07  runyaga

	* skins/plone_scripts/selectedTabs.py (1.1):
	
	file selectedTabs.py was initially added on branch Plone_beta1.

2002-10-10 12:07  runyaga

	* skins/: plone_scripts/selectedTabs.py, plone_templates/header.pt
	(Plone_beta1.[1,9]):
	
	added a selectedTabs method that will isolate how we will find what
	tabs are selected.  much simpler.  and we can do all tabs in 1
	spot.. although only portal is done now...  also fixes issue 92
	when plone.org cvs up's

2002-10-10 12:00  limi

	* skins/plone_forms/folder_rename_form.pt.properties (1.1):
	
	file folder_rename_form.pt.properties was initially added on branch
	Plone_beta1.

2002-10-10 12:00  limi

	* skins/plone_forms/: folder_rename_form.pt,
	folder_rename_form.pt.properties (Plone_beta1.[1,1]):
	
	Cleaned up rename form, added properties file.

2002-10-10 11:59  tesdal

	* skins/plone_templates/ui_slots/calendar_slot.pt (Plone_beta1.2):
	
	#441 Table cells for dates with no events get class="noevent"
	instead of class="" in the calendar.

2002-10-10 11:45  runyaga

	* CustomizationPolicy.py (Plone_beta1.4):
	
	fixed the publishing tab

2002-10-10 11:31  tesdal

	* skins/: plone_3rdParty/CMFCollector/collector_contents.pt,
	plone_3rdParty/CMFCollector/collector_macros.pt,
	plone_3rdParty/CMFTopic/topic_subtopics_form.pt,
	plone_3rdParty/CMFTopic/topic_view.pt,
	plone_forms/content_status_history.pt, plone_forms/roster.pt,
	plone_forms/search_form.pt, plone_forms/undo_form.pt,
	plone_templates/folder_contents.pt, plone_templates/news.pt
	(Plone_beta1.[2,1,1,1,2,1,2,1,5,1]):
	
	#300, #413 Templates with batching now uses PloneBatch and the
	standard navbar macro.

2002-10-10 11:26  runyaga

	* CustomizationPolicy.py, HISTORY.txt (Plone_beta1.[3,12]):
	
	fixed pub tab

2002-10-10 11:24  limi

	* skins/: plone_content/discussionitem_view.pt,
	plone_forms/viewThreadsAtBottom.pt,
	plone_styles/ploneWidgets.css.dtml,
	plone_styles/stylesheet_properties.props (Plone_beta1.[1,2,2,2]):
	
	Added delete this discussion/reply buttons. New button class too,
	"destructive" for destructive actions.

2002-10-10 10:43  runyaga

	* HISTORY.txt, Portal.py (Plone_beta1.[11,5]):
	
	Topics use folder-workflow

2002-10-10 10:37  limi

	* skins/plone_templates/batch_macros.pt (Plone_beta1.6):
	
	Added ... markers

2002-10-10 10:21  runyaga

	* skins/plone_templates/header.pt (Plone_beta1.8):
	
	dont link to user folder is there is no user folder in the personal
	bar

2002-10-10 10:08  runyaga

	* HISTORY.txt, PloneTool.py (Plone_beta1.[10,2]):
	
	fix for issue 316 (ensure we are dealing w/ string)

2002-10-10 09:57  runyaga

	* skins/plone_forms/personalize_form.pt (Plone_beta1.3):
	
	fixed typo

2002-10-10 09:56  tesdal

	* skins/plone_templates/batch_macros.pt (Plone_beta1.5):
	
	Replace first page/last page with pagenumber.

2002-10-10 09:37  limi

	* skins/plone_3rdParty/CMFCollector/: collector_contents.pt,
	collector_issue_contents.pt (Plone_beta1.[1,1]):
	
	moved i18n tags out of tal:block

2002-10-10 09:29  runyaga

	* skins/plone_scripts/getPersonalFolderFor.py (1.1):
	
	file getPersonalFolderFor.py was initially added on branch
	Plone_beta1.

2002-10-10 09:29  runyaga

	* HISTORY.txt, skins/plone_scripts/getPersonalFolderFor.py,
	skins/plone_scripts/getPlonePersonalPortait.py,
	skins/plone_scripts/form_scripts/metadata_edit.py,
	skins/plone_scripts/form_scripts/validate_metadata_edit.py,
	skins/plone_templates/header.pt (Plone_beta1.[9,1,1,2,1,7]):
	
	fixed metadata (doh!) added <meta> to header reintroduced python
	scripts for backwards compat

2002-10-10 09:05  magnusheino

	* skins/plone_forms/personalize_form.pt (Plone_beta1.2):
	
	MemberDataTool and MemberData is a mess...
	
	This will make CMFLDAP get the email address. Better than nothing.

2002-10-10 08:51  runyaga

	* HISTORY.txt, skins/plone_templates/ui_slots/about_slot.pt
	(Plone_beta1.[8,2]):
	
	pushed check down into about slot

2002-10-10 08:42  runyaga

	* skins/plone_scripts/form_scripts/metadata_edit.py
	(Plone_beta1.1):
	
	fixed metadata to be 'None' if its blank

2002-10-10 08:39  magnusheino

	* HISTORY.txt, skins/plone_content/metadata_edit_form.pt
	(Plone_beta1.[7,3]):
	
	metadate_edit_form added a '\n' in Contrbutors field, everytime it
	was saved.

2002-10-10 08:38  limi

	* skins/: plone_styles/ploneWidgets.css.dtml,
	plone_templates/batch_macros.pt (Plone_beta1.[1,4]):
	
	Batch style fix

2002-10-10 08:24  runyaga

	* HISTORY.txt, skins/plone_content/metadata_edit_form.pt
	(Plone_beta1.[6,2]):
	
	fixed up metadata form

2002-10-10 08:18  magnusheino

	* skins/plone_forms/reconfig_form.pt, HISTORY.txt
	(Plone_beta1.[1,5]):
	
	reconfig_form didn't use the postback value of default language, if
	the form had errors.

2002-10-10 07:57  runyaga

	* HISTORY.txt, PloneFolder.py (Plone_beta1.[4,5]):
	
	bug fix and len() on Plone folder chekced before sliced

2002-10-10 07:56  runyaga

	* skins/plone_templates/header.pt (Plone_beta1.6):
	
	fix for Issue 373

2002-10-09 22:32  plonista

	* FormTool.py (Plone_beta1.1):
	
	* Added an evil hack to keep breadcrumbs from screwing up during
	form validation.  Need to do a real fix later.

2002-10-09 17:23  zopezen

	* PloneFolder.py (1.24):
	
	If you are going to splice a string, make sure it is of length 1 or
	more

2002-10-09 17:23  plonista

	* skins/plone_scripts/breadcrumbs.py (Plone_beta1.3):
	
	added comments, slight refactoring

2002-10-09 08:21  plonista

	* skins/plone_scripts/breadcrumbs.py (Plone_beta1.2):
	
	* Breadcrumbs now skips index_html to avoid duplicate entries from
	the folder and index_html

2002-10-08 17:23  efge

	* Portal.py (1.52), skins/plone_templates/header.pt (1.71),
	skins/plone_templates/main_template.pt (1.58):
	
	Merge from Beta1: Added a customizable default_charset in
	portal_properties. The default if not present is iso-8859-1. Using
	this, it's possible to switch a site to utf-8 for instance.

2002-10-08 17:19  efge

	* Portal.py, skins/plone_templates/header.pt,
	skins/plone_templates/main_template.pt (Plone_beta1.[4,5,5]):
	
	Added a customizable default_charset in portal_properties. The
	default if not present is iso-8859-1. Using this, it's possible to
	switch a site to utf-8 for instance.

2002-10-08 17:01  efge

	* PloneFolder.py (Plone_beta1.4):
	
	Put usage after definition so that it actually works :)

2002-10-08 16:52  efge

	* PloneFolder.py (Plone_beta1.3):
	
	Fix typo.

2002-10-08 13:18  runyaga

	* HISTORY.txt (Plone_beta1.3):
	
	updated for PLoneFolder changed

2002-10-08 13:07  runyaga

	* PloneFolder.py (Plone_beta1.2):
	
	PloneFolder now implemented DublinCore as well as declare the
	interface Creator() uses the DublineCore Creator() not the "borked"
	SkinnedFolder also added manage_addFolder = manage_addPloneFolder

2002-10-08 10:03  plonista

	* skins/plone_scripts/breadcrumbs.py (Plone_beta1.1):
	
	* cleaned up some inconsistencies in the way breadcrumbs resolves
	index_html

2002-10-08 10:00  plonista

	* PloneTool.py (Plone_beta1.1):
	
	Added * setCurrentSkin (so we have a way to do this before CMF 1.4
	is released) * getReviewStateTitleFor (convenience method to get
	full State name from a workflow)

2002-10-08 04:17  zworkb

	* skins/plone_templates/ui_slots/navigation_tree_builder.py
	(Plone_beta1.3):
	
	navigation options are now retrieved from
	portal_properties.navtree_properties

2002-10-08 00:55  runyaga

	* skins/plone_templates/ui_slots/calendar_slot.pt (Plone_beta1.1):
	
	take out template.getId() -- no idea why that was there...  also
	breaks if you try to render teh structure outside of a use-macro
	call

2002-10-08 00:12  runyaga

	* skins/plone_scripts/prepare_slots.py (Plone_beta1.2):
	
	weed out empty lines

2002-10-07 23:09  runyaga

	* skins/plone_scripts/prepare_slots.py (Plone_beta1.1):
	
	attempt to prepare the slots for a context.  the idea is to gain
	some flexibile and take out some extra logic that is currently in
	main_template.	what this does is return a mapping that we can
	easily tell whether or not we want to either: use-macro or render
	path expression.
	
	When using this we can more easily implement ram caching, since it
	doesnt work w/ macro slots.  ;'(
	
	so the code in main_template is very simple <td class="left">  
	<metal:block tal:repeat="slot slots_mapping/left">     <tal:block
	tal:condition="python:slot[1]">      <metal:block
	metal:use-macro="python:path(slot[0])" />     </tal:block>    
	<tal:block tal:condition="python:not slot[1]">	    <metal:block
	tal:replace="python:path(slot[0])" />	  </tal:block>	
	</metal:block> </td>
	
	and for the class="right" do the same thing but say
	slots_mapping/right

2002-10-07 23:09  runyaga

	* skins/plone_scripts/prepare_slots.py (1.1):
	
	file prepare_slots.py was initially added on branch Plone_beta1.

2002-10-07 11:15  dreamcatcher

	* Portal.py (1.51):
	
	Fixing the fix. Was missing setPortalTypeName.

2002-10-07 11:10  dreamcatcher

	* Portal.py (Plone_beta1.3):
	
	Fixing the fix. Was missing setPortalTypeName.

2002-10-07 10:40  runyaga

	* CustomizationPolicy.py (Plone_beta1.2):
	
	add the workflow review slot in the right slots...

2002-10-07 07:50  dreamcatcher

	* .cvsignore (1.2), PloneFolder.py (1.23), Portal.py (1.50),
	tests/__init__.py (1.2), tests/test_Portal.py (1.2),
	tests/test_all.py (1.2), tests/test_join.py (1.2):
	
	Adding some useful fixes and unittests from Plone_beta1 branch.

2002-10-07 07:34  dreamcatcher

	* tests/test_join.py (1.1):
	
	file test_join.py was initially added on branch Plone_beta1.

2002-10-07 07:34  dreamcatcher

	* tests/test_all.py (1.1):
	
	file test_all.py was initially added on branch Plone_beta1.

2002-10-07 07:34  dreamcatcher

	* tests/test_Portal.py (1.1):
	
	file test_Portal.py was initially added on branch Plone_beta1.

2002-10-07 07:34  dreamcatcher

	* tests/__init__.py (1.1):
	
	file __init__.py was initially added on branch Plone_beta1.

2002-10-07 07:34  dreamcatcher

	* .cvsignore, tests/__init__.py, tests/test_Portal.py,
	tests/test_all.py, tests/test_join.py (Plone_beta1.[1,1,1,1,1]):
	
	Adding initial unittests copied over from CMFDefault to CMFPlone
	with small modifications.

2002-10-07 07:34  dreamcatcher

	* .cvsignore (1.1):
	
	file .cvsignore was initially added on branch Plone_beta1.

2002-10-06 19:16  dreamcatcher

	* PloneFolder.py, Portal.py, __init__.py (Plone_beta1.[1,2,4]):
	
	Made some minor modifications that where blocking me from writing
	unittests from Plone. When creating a Plone Site from a unittest,
	we dont have a useable security context, so its not reliable to
	call invokeFactory there. I dont know if theres any other magic
	involved in the calling of invokeFactory, so if someone is reading
	this, feel free to blame me if anything goes wrong :).

2002-10-06 13:56  runyaga

	* HISTORY.txt (Plone_beta1.2):
	
	added HISTORY comment on PrivateCustomizaitonPolicy change

2002-10-06 13:53  runyaga

	* NavigationTool.py, PrivateSitePolicy.py (Plone_beta1.[1,2]):
	
	[no log message]

2002-10-04 18:32  tesdal

	* PloneBatch.py, skins/plone_templates/batch_macros.pt
	(Plone_beta1.[6,3]):
	
	Minor improvements

2002-10-01 22:45  zopezen

	* skins/plone_forms/viewThreadsAtBottom.pt (1.19):
	
	Comments should render the cooked body so its not recooked every
	time

2002-09-30 17:37  tesdal

	* PloneBatch.py (Plone_beta1.5):
	
	Forgot one class variable.

2002-09-30 16:19  tesdal

	* PloneBatch.py (Plone_beta1.4):
	
	Added class variables to improve code style. Thanks dreamcatcher

2002-09-30 15:36  tesdal

	* skins/plone_forms/viewThreadsAtBottom.pt (Plone_beta1.1):
	
	Added a check to make the it play more nicely when just included,
	not called as a macro. This should make CMF products less prone to
	breakage when they don't use the regular discussion machinery.

2002-09-30 05:42  magnusheino

	* skins/plone_templates/: header.pt,
	ui_slots/navigation_tree_slot.pt (Plone_beta1.[4,2]):
	
	Make all names clickable.
	
	Without this, here is no way to get back to the parent folder when
	viewing a item inside of it.
	
	Example:
	
	http://site.com/Members/magnus/MyPhotos/foo.jpg/view
	
	If you go to that url, here is no link back to MyPhotos. Until now.

2002-09-30 05:17  magnusheino

	* skins/plone_templates/batch_macros.pt (Plone_beta1.2):
	
	Think this behaviour is the right one.
	
	New batching is really nice!

2002-09-29 15:14  tesdal

	* skins/plone_content/metadata_edit_form.pt (Plone_beta1.1):
	
	Made the keywords textarea more elegant. It now avoids unnecessary
	linebreaks and blank lines inside the textarea.

2002-09-24 16:14  lalo

	* Portal.py, __init__.py (Plone_beta1.[1,3]):
	
	use the plone icon for the site itself

2002-09-24 16:00  lalo

	* CustomizationPolicy.py (1.43), HISTORY.txt (1.87), PloneBatch.py
	(1.2), Portal.py (1.49), __init__.py (1.25),
	Extensions/migration.py (1.14),
	skins/plone_forms/content_status_history.pt (1.42),
	skins/plone_forms/folder_localrole_form.pt (1.17),
	skins/plone_forms/join.pt.properties (1.2),
	skins/plone_forms/join_form.pt.properties (1.2),
	skins/plone_forms/logged_out.pt.properties (1.2),
	skins/plone_forms/personalize_form.pt (1.25),
	skins/plone_forms/search.pt (1.23),
	skins/plone_forms/search_form.pt (1.20),
	skins/plone_images/goButton.gif (1.2), skins/plone_images/logo.jpg
	(1.2), skins/plone_images/logo.png (1.3),
	skins/plone_images/site_icon.gif (1.2),
	skins/plone_scripts/createObject.py (1.9),
	skins/plone_scripts/navigationCurrent.py (1.8),
	skins/plone_scripts/form_scripts/content_status_modify.py (1.11),
	skins/plone_styles/plonePrint.css.dtml (1.9),
	skins/plone_styles/ploneStructure.css.dtml (1.23),
	skins/plone_styles/stylesheet_properties.props (1.17),
	skins/plone_styles/mozilla/stylesheet_properties.props (1.10),
	skins/plone_templates/batch_macros.pt (1.2),
	skins/plone_templates/folder_contents.pt (1.2),
	skins/plone_templates/header.pt (1.70),
	skins/plone_templates/main_template.pt (1.57),
	skins/plone_templates/ui_slots/about_slot.pt (1.10):
	
	use the plone icon for the site itself

2002-09-24 15:27  limi

	* skins/plone_images/site_icon.gif (Plone_beta1.1):
	
	Added site icon

2002-09-24 15:27  limi

	* skins/plone_images/site_icon.gif (1.1):
	
	file site_icon.gif was initially added on branch Plone_beta1.

2002-09-24 13:54  limi

	* skins/plone_styles/plonePrint.css.dtml (Plone_beta1.1):
	
	Changed the default font size for printing to 11pt.

2002-09-24 04:23  magnusheino

	* skins/plone_forms/folder_localrole_form.pt (Plone_beta1.1):
	
	Fixed more i18n bugs.

2002-09-24 02:44  magnusheino

	* skins/plone_forms/content_status_history.pt (Plone_beta1.1):
	
	i18n

2002-09-24 02:32  magnusheino

	* skins/plone_templates/: folder_contents.pt,
	ui_slots/about_slot.pt (Plone_beta1.[4,1]):
	
	i18n

2002-09-24 02:26  magnusheino

	* skins/plone_forms/search_form.pt (Plone_beta1.1):
	
	i18n

2002-09-24 02:24  magnusheino

	* skins/plone_forms/personalize_form.pt (Plone_beta1.1):
	
	Quick hack to fix i18n issue.

2002-09-23 13:28  tesdal

	* PloneBatch.py (Plone_beta1.3):
	
	Changed the structure of PloneBatch, moved some functionality out
	into helper functions.

2002-09-21 04:14  limi

	* skins/: plone_styles/ploneStructure.css.dtml,
	plone_templates/header.pt (Plone_beta1.[1,3]):
	
	Fixed logo/tabs corruption in Mac IE, Plone should look fine now.

2002-09-21 03:14  limi

	* skins/plone_images/logo.jpg (1.1):
	
	file logo.jpg was initially added on branch Plone_beta1.

2002-09-21 03:14  limi

	* skins/: plone_styles/stylesheet_properties.props,
	plone_styles/mozilla/stylesheet_properties.props,
	plone_templates/header.pt, plone_images/goButton.gif,
	plone_images/logo.jpg, plone_images/logo.png
	(Plone_beta1.[1,1,2,1,1,1]):
	
	- stylesheet properties cleanup - added logo in JPEG format instead
	of PNG for Mac IE compatibility - removed redundant images and
	styles

2002-09-19 16:26  tesdal

	* PloneBatch.py (Plone_beta1.2):
	
	Set default batch size to 25 instead of 7.

2002-09-19 16:15  tesdal

	* PloneBatch.py (1.1):
	
	file PloneBatch.py was initially added on branch Plone_beta1.

2002-09-19 16:15  tesdal

	* PloneBatch.py, PloneUtilities.py, __init__.py
	(Plone_beta1.[1,2,2]):
	
	Still #300 Put the Batch in PloneBatch.py and set QuantumLeap to
	off as default, as this need some more testing and adjustments in
	the macro.

2002-09-19 12:57  tesdal

	* PloneUtilities.py, __init__.py, skins/plone_forms/search.pt,
	skins/plone_templates/batch_macros.pt (Plone_beta1.[1,1,1,1]):
	
	#300 Fixed batching. Uses Batch in PloneUtilities, and a macro

2002-09-19 12:57  tesdal

	* skins/plone_templates/batch_macros.pt (1.1):
	
	file batch_macros.pt was initially added on branch Plone_beta1.

2002-09-18 20:06  runyaga

	* skins/plone_templates/folder_contents.pt (Plone_beta1.3):
	
	fixed minor bug

2002-09-18 19:14  runyaga

	* skins/plone_templates/folder_contents.pt (Plone_beta1.2):
	
	dont show filter dropdown when only 1 content type allowed

2002-09-18 16:13  runyaga

	* HISTORY.txt, skins/plone_templates/folder_contents.pt
	(Plone_beta1.[1,1]):
	
	fixed up folder_contents to just show 1 button instead of 1 item
	drop down if you can only add 1 item

2002-09-17 01:29  zworkb

	* skins/plone_templates/ui_slots/navigation_tree_builder.py
	(Plone_beta1.2):
	
	showFolderishChildrenOnly set to 1 by default

2002-09-17 00:43  zworkb

	* skins/plone_templates/ui_slots/: navigation_tree_builder.py,
	navigation_tree_slot.pt (Plone_beta1.[1,1]):
	
	added exception handlers so that the lookup of children and
	getIcon() cannot break the navigation

2002-09-16 21:39  zopezen

	* skins/plone_scripts/breadcrumbs.py (1.8):
	
	Change home to Home, this gets changed back by the stylesheet, but
	allows people who like caps to have that option.

2002-09-16 07:52  zworkb

	* skins/plone_templates/ui_slots/navigation_tree_builder.py (1.9):
	
	added exception handlers in 'childFinder', so that the lookup of
	children cannot break the navigation

2002-09-16 07:15  zworkb

	* skins/plone_templates/ui_slots/navigation_tree_slot.pt (1.5):
	
	added tal:on-error for the icons: if getIcon() causes an error the
	folder_icon.gif is used.  I did this because CMFForum is missing an
	icon and broke the navigation

2002-09-15 14:16  runyaga

	* CustomizationPolicy.py (Plone_beta1.1):
	
	Log in/log out -> Sign in/Sign out

2002-09-15 12:26  runyaga

	* skins/plone_forms/logged_out.pt.properties (Plone_beta1.1):
	
	add logout title

2002-09-15 12:26  runyaga

	* skins/plone_forms/logged_out.pt.properties (1.1):
	
	file logged_out.pt.properties was initially added on branch
	Plone_beta1.

2002-09-15 12:18  tesdal

	* Extensions/migration.py (Plone_beta1.13):
	
	Added linebreaks in the output.

2002-09-15 11:31  runyaga

	* Extensions/migration.py (Plone_beta1.12):
	
	migration script

2002-09-15 11:29  runyaga

	* Extensions/migration.py (Plone_beta1.11):
	
	[no log message]

2002-09-15 11:16  runyaga

	* Extensions/migration.py (Plone_beta1.10):
	
	more todo

2002-09-15 11:13  runyaga

	* Extensions/migration.py (Plone_beta1.9):
	
	added todo

2002-09-15 11:10  runyaga

	* Extensions/migration.py (Plone_beta1.8):
	
	wrap memberdata xfer w/ try/except

2002-09-15 11:06  runyaga

	* Extensions/migration.py (Plone_beta1.7):
	
	setMemberProperties not setProperties

2002-09-15 10:51  runyaga

	* Extensions/migration.py (Plone_beta1.6):
	
	[no log message]

2002-09-15 10:32  runyaga

	* Extensions/migration.py (Plone_beta1.5):
	
	[no log message]

2002-09-15 10:15  runyaga

	* Extensions/migration.py (Plone_beta1.4):
	
	err typo

2002-09-15 10:11  runyaga

	* Extensions/migration.py (Plone_beta1.3):
	
	typeo

2002-09-15 10:08  runyaga

	* Extensions/migration.py (Plone_beta1.2):
	
	now setting member properties in the correct spot

2002-09-15 09:58  runyaga

	* Extensions/migration.py (Plone_beta1.1):
	
	migrate properties

2002-09-14 20:39  runyaga

	* skins/plone_templates/: header.pt, main_template.pt
	(Plone_beta1.[1,4]):
	
	[no log message]

2002-09-14 20:26  runyaga

	* skins/plone_templates/main_template.pt (Plone_beta1.3):
	
	typo

2002-09-14 20:03  runyaga

	* skins/plone_templates/main_template.pt (Plone_beta1.2):
	
	made slots optional

2002-09-14 07:33  runyaga

	* skins/plone_scripts/navigationCurrent.py (Plone_beta1.1):
	
	not checkPermission changed to something more sane

2002-09-13 14:31  tesdal

	* skins/plone_scripts/form_scripts/content_status_modify.py
	(Plone_beta1.1):
	
	Changing from editMetadata to contentEdit method, as all objects
	might not implement dublincore and contentEdit checks this before
	trying to use dublincore methods.

2002-09-13 12:03  tesdal

	* skins/plone_scripts/createObject.py (Plone_beta1.2):
	
	Fixed exception.  Thanks Florent

2002-09-13 10:10  runyaga

	* skins/plone_templates/main_template.pt (Plone_beta1.1):
	
	exception was thrown if no left_slots.. fixed

2002-09-13 10:09  runyaga

	* skins/plone_scripts/createObject.py (Plone_beta1.1):
	
	added KeyError,ValueError catch upon Florents suggestions

2002-09-13 08:24  runyaga

	* skins/plone_forms/: join.pt.properties, join_form.pt.properties
	(Plone_beta1.[1,1]):
	
	added join_form.propeties

2002-09-13 08:24  runyaga

	* skins/plone_forms/join_form.pt.properties (1.1):
	
	file join_form.pt.properties was initially added on branch
	Plone_beta1.

2002-09-12 23:04  lalo

	* CREDITS.txt (1.12), MembershipTool.py (1.10),
	PrivateSitePolicy.py (1.5), Extensions/package_plone.py (1.5):
	
	merging all changes in the Beta_1 branch into HEAD

2002-09-12 21:21  runyaga

	* CREDITS.txt (Plone_beta1.1):
	
	update CREDITS

2002-09-12 21:02  runyaga

	* MembershipTool.py (Plone_beta1.1):
	
	now you can change your portrait

2002-09-12 20:33  runyaga

	* PrivateSitePolicy.py, Extensions/package_plone.py
	(Plone_beta1.[1,1]):
	
	private site now works

2002-09-12 18:21  runyaga

	* version.txt (Plone_beta1.1):
	
	make sure verison gets into branch

2002-09-12 18:19  runyaga

	* version.txt (1.5):
	
	tagged beta

2002-09-12 18:12  runyaga

	* PloneFolder.py (1.22):
	
	unfuck limi mistake

2002-09-12 17:51  runyaga

	* CustomizationPolicy.py (1.42), HISTORY.txt (1.86):
	
	added left/right slots for dynamic slot inclusion.  these are
	folder properties

2002-09-12 17:44  runyaga

	* CustomizationPolicy.py (1.41),
	skins/plone_templates/main_template.pt (1.56):
	
	dynamically allow slots for right/left columns using folder
	properties

2002-09-12 17:17  runyaga

	* HISTORY.txt (1.85):
	
	added issue #

2002-09-12 17:14  runyaga

	* HISTORY.txt (1.84),
	skins/plone_scripts/form_scripts/content_status_modify.py (1.10),
	skins/plone_scripts/form_scripts/metadata_edit.py (1.11):
	
	publishing scripts now carry over effective/expiration date

2002-09-12 16:36  limi

	* PloneFolder.py (1.21):
	
	Fixed typo in description.

2002-09-12 15:40  plonista

	* skins/plone_scripts/createObject.py (1.8):
	
	getActionsById throws TypeError, not KeyError

2002-09-12 15:36  plonista

	* FormTool.py (1.23):
	
	removed a var that is no longer used from debugging code

2002-09-12 08:18  plonista

	* FormTool.py (1.22):
	
	* Made FormTool more conservative about when it messes with the
	traversal stack.  This fixes an obscure security bug that arises if
	you (1) have portal_form controlling your view action, and (2) you
	execute a validator on the view.

2002-09-12 04:12  zworkb

	* StatelessTreeNav.py (1.3),
	skins/plone_templates/ui_slots/navigation_tree_builder.py (1.8):
	
	ad bug #337:
	
	in
	CMFPlone/skins/plone_templates/ui_slots/navigation_tree_builder.py
	there exists the option 'showMyUserFolderOnly'. if set only my
	userfolder and that one I am browsing are displayed.

2002-09-11 19:43  tesdal

	* skins/: plone_forms/login_form.pt (1.20),
	plone_forms/password_form.pt (1.10),
	plone_scripts/rejectAnonymous.py (1.3),
	plone_templates/registered_notify_template.pt (1.2),
	plone_templates/ui_slots/login_slot.pt (1.13):
	
	More log in/sign in changes. Hopefully the last ones.

2002-09-11 19:28  limi

	* CustomizationPolicy.py (1.40):
	
	Updated "my preferences" to "My Preferences" - case matters in the
	i18n file ;)

2002-09-11 19:27  tesdal

	* skins/plone_templates/registered_notify_template.pt (1.1):
	
	Added the emailtemplate in plone.  There is no link with password
	in the URL.  Made it ZPT to enable i18n.

2002-09-11 18:50  tesdal

	* skins/plone_content/metadata_edit_form.pt (1.7):
	
	#344 Form now shows error messages (effective and expiration date
	as those are the only ones in the validator) and fields are
	repopulated from request.

2002-09-11 17:46  limi

	* skins/plone_forms/registered.pt (1.8):
	
	Added nice shiny button to log in with, so the server logs won't
	contain passwords ;)

2002-09-11 17:18  limi

	* skins/plone_3rdParty/CMFCollector/collector_edit_form.pt (1.10):
	
	i18n tweak

2002-09-11 16:28  limi

	* skins/plone_forms/content_status_history.pt (1.41):
	
	stupid attribute error caught by the i18n script

2002-09-11 16:22  plonista

	* Portal.py (1.48),
	skins/plone_scripts/form_scripts/validate_metadata_edit.py (1.1):
	
	* added a validator to metadata_edit to prevent malformed effective
	and expiration dates from raising unhandled exceptions

2002-09-11 16:10  limi

	* skins/: plone_templates/folder_contents.pt (1.1),
	plone_templates/folder_contents.pt.properties (1.1),
	plone_forms/folder_contents.pt (1.71),
	plone_forms/folder_contents.pt.properties (1.2),
	plone_templates/credits.pt (1.2):
	
	Removed credits file (we didn't use it anyway), and moved
	folder_contents to the plone_templates dir, as it is used in more
	than one location, and is a template that is reused (for example in
	Topics).

2002-09-11 16:06  limi

	* skins/: plone_3rdParty/CMFCollector/collector_edit_form.pt (1.9),
	plone_content/file_edit_form.pt (1.3),
	plone_content/image_edit_form.pt (1.5),
	plone_content/link_edit_form.pt (1.3),
	plone_content/metadata_edit_form.pt (1.6),
	plone_content/newsitem_edit_form.pt (1.4),
	plone_forms/discussion_reply_form.pt (1.10),
	plone_forms/folder_contents.pt (1.70), plone_forms/logged_in.pt
	(1.19):
	
	Removed all double quotes, to play nicely with the i18n script :)

2002-09-11 15:37  runyaga

	* HISTORY.txt (1.83), skins/plone_content/discussionitem_view.pt
	(1.13), skins/plone_forms/viewThreadsAtBottom.pt (1.18),
	skins/plone_scripts/deleteDiscussion.py (1.2):
	
	wired up 'delete reply'

2002-09-11 15:04  plonista

	* NavigationTool.py (1.28):
	
	turned off debug code in navtool

2002-09-11 14:48  plonista

	* CustomizationPolicy.py (1.39), NavigationTool.py (1.27),
	PloneTool.py (1.32), Portal.py (1.47), data/navigation_properties
	(1.14), skins/plone_content/image_edit_form.pt (1.4),
	skins/plone_forms/join_form.pt (1.18),
	skins/plone_forms/login_form.pt (1.19),
	skins/plone_scripts/form_scripts/register.py (1.4),
	skins/plone_scripts/form_scripts/validate_registration.py (1.11),
	skins/plone_templates/ui_slots/login_slot.pt (1.12):
	
	* wired up registration to use new navigation machinery * caught a
	previously unhandled exception from RegistrationTool

2002-09-11 12:23  zopezen

	* skins/plone_forms/viewThreadsAtBottom.pt (1.17):
	
	This is a little ugly and needs refactoring from a zpt master (used
	request to pass vars). Anyway recursive comments on an object.

2002-09-11 12:18  runyaga

	* skins/plone_templates/ui_slots/navigation_tree_builder.py (1.7):
	
	fixed it so you only get folders you can list contents on

2002-09-11 11:33  zopezen

	* skins/plone_content/discussionitem_view.pt (1.12):
	
	Whoops forgot to check this in from comment changes last night

2002-09-11 07:54  runyaga

	* skins/plone_templates/: news.pt.properties (1.1),
	standard_error_message.pt.properties (1.1):
	
	added titles

2002-09-11 07:40  runyaga

	* skins/plone_templates/standard_error_message.pt (1.14):
	
	disable green border on errror messags

2002-09-11 07:32  runyaga

	* skins/plone_scripts/breadcrumbs.py (1.7):
	
	rmeoved debug

2002-09-11 07:30  runyaga

	* skins/plone_forms/login_form.pt.properties (1.2):
	
	we 'sign in' not 'log in' ;p

2002-09-11 07:29  runyaga

	* skins/plone_forms/: login.pt.properties (1.2),
	login_form.pt.properties (1.1):
	
	commit wrong file

2002-09-11 06:25  runyaga

	* skins/plone_templates/index_html.pt.properties (1.1):
	
	add title

2002-09-11 06:22  runyaga

	* skins/plone_templates/index_html.pt (1.4):
	
	remove frontpage_templat reference

2002-09-11 06:10  runyaga

	* skins/: plone_scripts/breadcrumbs.py (1.6),
	plone_templates/ui_slots/navigation_tree_builder.py (1.6),
	plone_templates/ui_slots/navigation_tree_slot.pt (1.4):
	
	navigation slot has changed and siblings really isnt used.  tree
	builder was using objectValues (which has no room in the CMF - we
	use contentValues() ) breadcrumbs has some short circuit code in it

2002-09-11 05:39  zworkb

	* skins/plone_templates/ui_slots/navigation_tree_builder.py (1.5):
	
	temporarily fixes an ugly bug (collectors break navigation) it
	seems to be an internal python error (no Exception generated,
	SystemError).  now all Collectors are just not listed...
	
	http://plone.org/collector/331

2002-09-10 23:43  zopezen

	* skins/plone_forms/: discussion_reply_preview.pt (1.8),
	viewThreadsAtBottom.pt (1.16):
	
	Im probably breaking discussion here but hey thats why we have cvs.
	So someone can back out all these changes tommorrow...
	
	discussionitem_view does not need to do any testing on the view,
	that is all done in discussionView macro. For some reason if by
	changing the way this is called template.getId() in the
	discussionView is now read correctly. I need to read up more on how
	this works.
	
	viewThreadsAtBottom needs to have the isDiscussionAllowed and
	isViewTemplate in a separate check, to allow the previous call as
	far as i can tell. Now template.getId() works and the
	isDiscussionAllowed and isViewTemplate check passes.
	
	There are still things I dont like about the discussion interface,
	but i want to make sure im on the right track first...

2002-09-10 22:24  runyaga

	* skins/plone_forms/: folder_contents.pt.properties (1.1),
	folder_listing.pt.properties (1.1):
	
	added titles for folder_contents/listings

2002-09-10 21:13  plonista

	* FormTool.py (1.21), NavigationTool.py (1.26):
	
	Added cvs info to FormTool and NavTool to help debugging

2002-09-10 20:46  plonista

	* FormTool.py (1.20), NavigationTool.py (1.25),
	data/navigation_properties (1.13),
	skins/plone_3rdParty/CMFTopic/topic_editCriteria.py (1.2),
	skins/plone_scripts/folder_copy.py (1.5),
	skins/plone_scripts/folder_cut.py (1.5),
	skins/plone_scripts/folder_delete.py (1.8),
	skins/plone_scripts/folder_paste.py (1.5),
	skins/plone_scripts/folder_publish.py (1.15),
	skins/plone_scripts/folder_rename.py (1.5),
	skins/plone_scripts/form_scripts/folder_edit.py (1.12),
	skins/plone_scripts/form_scripts/validate_image_edit.py (1.8),
	skins/plone_scripts/form_scripts/validate_link_edit.py (1.9):
	
	* wired up folder methods to use new navigation methods * fixed
	minor bugs in form tool and navigation tool * improved navigation
	tool exception handling

2002-09-10 18:45  runyaga

	* HISTORY.txt (1.82), skins/plone_forms/content_status_history.pt
	(1.40):
	
	use accessors

2002-09-10 18:25  efge

	* skins/: plone_3rdParty/CMFCollector/collector_contents.pt (1.7),
	plone_3rdParty/CMFCollector/collector_edit_form.pt (1.8),
	plone_3rdParty/CMFCollector/collector_macros.pt (1.7),
	plone_forms/search_form.pt (1.19), plone_templates/header.pt
	(1.69), plone_templates/main_template.pt (1.55):
	
	Make all i18n tags compatible with the Zope 2.7 implementation.
	
	The Zope 2.7 implementation is more restrictive that AltPTi18n, in
	that (for internal implementation reasons) it can't have a
	tal:replace and a i18n:translate on the same tag. This means that
	constructions like:
	
	 <span tal:replace="foo/bar" i18n:translate="">Foobar</span>
	
	have to be replaced by the more verbose:
	
	 <span tal:omit-tag="" i18n:translate=""><span
	tal:replace="foo/bar">Foobar</span></span>
	
	This basically corresponds to computed message ids. There are not
	many such occurences in Plone so it's not a big problem to use the
	verbose form.

2002-09-10 17:34  limi

	* HISTORY.txt (1.81),
	skins/plone_templates/ui_slots/main_left_column.pt (1.8):
	
	Added Phil's new navigation tree, made it the default. Thanks Phil!
	
	Also reformatted the HISTORY.txt file - please keep it at 80 column
	width ;)

2002-09-10 16:58  limi

	* skins/: plone_forms/login_form.pt (1.18),
	plone_templates/ui_slots/navigation_tree_slot.pt (1.3):
	
	visual tweaks, added portal icon to root of nav tree, made input
	boxes on login page same size.

2002-09-10 16:55  runyaga

	* HISTORY.txt (1.80), skins/plone_scripts/breadcrumbs.py (1.5):
	
	fix to issue 211

2002-09-10 16:36  runyaga

	* skins/plone_forms/personalize_form.pt.properties (1.2):
	
	changed wording

2002-09-10 16:31  runyaga

	* HISTORY.txt (1.79), skins/plone_forms/join.pt.properties (1.1),
	skins/plone_forms/logged_in.pt.properties (1.1),
	skins/plone_forms/login.pt.properties (1.1),
	skins/plone_forms/mail_password_form.pt.properties (1.1),
	skins/plone_forms/password_form.pt.properties (1.1),
	skins/plone_forms/personalize_form.pt.properties (1.1),
	skins/plone_forms/reconfig_form.pt.properties (1.1),
	skins/plone_forms/registered.pt.properties (1.1),
	skins/plone_forms/search.pt.properties (1.1),
	skins/plone_forms/search_form.pt.properties (1.1),
	skins/plone_forms/undo_form.pt.properties (1.1):
	
	added titel properties for forms for Issue 242

2002-09-10 16:25  runyaga

	* HISTORY.txt (1.78), skins/plone_templates/header.pt (1.68):
	
	fixed Issue 242

2002-09-10 15:51  zworkb

	* StatelessTreeNav.py (1.2),
	skins/plone_templates/ui_slots/navigation_tree_builder.py (1.4),
	skins/plone_templates/ui_slots/navigation_tree_slot.pt (1.2):
	
	added support for batched display added some more options added
	comments into navigation_tree_builder.py documenting the possible
	options

2002-09-10 15:10  tesdal

	* skins/plone_forms/registered.pt (1.7):
	
	Made the 'log in after registration' link a form to avoid password
	being written in the URL.

2002-09-10 15:08  limi

	* skins/: plone_content/document_edit_form.pt (1.3),
	plone_templates/standard_error_message.pt (1.13):
	
	I won't even try to be funny. i18n.

2002-09-10 14:59  limi

	* skins/: plone_content/metadata_edit_form.pt (1.5),
	plone_templates/header.pt (1.67), plone_wysiwyg/wysiwyg_popup.pt
	(1.2):
	
	*cough* i18n *cough*

2002-09-10 14:52  limi

	* skins/: plone_3rdParty/CMFCollector/collector_contents.pt (1.6),
	plone_3rdParty/CMFCollector/collector_issue_edit_form.pt (1.5),
	plone_forms/folder_listing.pt (1.36), plone_forms/login_form.pt
	(1.17):
	
	i18n is a bitch - but it's worth it ;)

2002-09-10 14:33  runyaga

	* CustomizationPolicy.py (1.38), HISTORY.txt (1.77):
	
	wired up quick_undo (not visible by default) removed download tab
	from file

2002-09-10 12:53  limi

	* skins/plone_content/metadata_edit_form.pt (1.4):
	
	more i18n

2002-09-10 12:44  limi

	* skins/: plone_3rdParty/CMFCollector/collector_macros.pt (1.6),
	plone_content/discussionitem_view.pt (1.11):
	
	The quest for no i18n redundancy continues ;)

2002-09-10 12:18  runyaga

	* PloneTool.py (1.31), skins/plone_scripts/quick_undo.py (1.1):
	
	quick_undo - one step undo.
	
	to enable this goto portal_undo->actions tab change the Action to
	string:${portal_url}/quick_undo
	
	usernames that multiple people share would have unexpected results.

2002-09-10 11:21  limi

	* skins/: plone_templates/footer.pt (1.8),
	plone_templates/header.pt (1.66), plone_images/plone_powered.gif
	(1.1), plone_images/powered.gif (1.2):
	
	i18n on the Plone Powered button. Plone is internationally powered!
	;)
	
	Removed old text from header.

2002-09-10 11:02  runyaga

	* CustomizationPolicy.py (1.37), HISTORY.txt (1.76):
	
	better approach - wire it up but make it invisibel

2002-09-10 10:59  runyaga

	* CustomizationPolicy.py (1.36), HISTORY.txt (1.75):
	
	removed ownership tab.. if ppl want it .. they can have it

2002-09-10 10:49  limi

	* skins/: plone_3rdParty/CMFCollector/collector_macros.pt (1.5),
	plone_forms/search.pt (1.22):
	
	Updated batch references to i18n

2002-09-10 10:24  limi

	* skins/plone_3rdParty/CMFCollector/collector_macros.pt (1.4):
	
	added the batch_ prefix for i18n use

2002-09-10 05:27  limi

	* skins/plone_templates/standard_error_message.pt (1.12):
	
	(guess what)
	
	i18n tweak

2002-09-10 05:18  limi

	* skins/plone_3rdParty/CMFCollector/collector_add_issue_form.pt
	(1.7):
	
	i18n tweak

2002-09-10 05:07  limi

	* skins/plone_3rdParty/CMFCollector/collector_add_issue_form.pt
	(1.6):
	
	i18n tweak

2002-09-10 05:04  limi

	* skins/: plone_content/event_view.pt (1.11),
	plone_content/file_view.pt (1.12), plone_content/image_edit_form.pt
	(1.3), plone_styles/ploneWidgets.css.dtml (1.30),
	plone_templates/header.pt (1.65),
	plone_templates/standard_error_message.pt (1.11):
	
	More i18n tweaks :)

2002-09-10 04:34  limi

	* skins/plone_content/discussionitem_view.pt (1.10):
	
	i18n tweak

2002-09-10 03:36  limi

	* skins/plone_3rdParty/CMFCollector/collector_add_issue_form.pt
	(1.5):
	
	I spoke a bit too soon, it seems - another missing space :)

2002-09-10 03:32  limi

	* skins/plone_forms/undo_form.pt (1.17):
	
	another XHTML bug killed - damn HTML 4 ;)
	
	i18n can proceed now :)

2002-09-10 03:26  limi

	* skins/plone_forms/mail_password_form.pt (1.10):
	
	a <p> tag too much :)

2002-09-10 03:18  limi

	* skins/plone_3rdParty/CMFCollector/collector_add_issue_form.pt
	(1.4):
	
	Missing space in 18n construct

2002-09-09 23:07  zopezen

	* skins/plone_forms/discussion_reply_form.pt (1.9):
	
	Fix typo that generated a mulitple attribute error

2002-09-09 23:02  lalo

	* skins/plone_3rdParty/CMFCollector/collector_issue_contents.pt
	(1.4):
	
	fixed a bad i18n plural form

2002-09-09 22:58  runyaga

	* skins/plone_scripts/form_scripts/validate_personalize.py (1.6):
	
	typo

2002-09-09 22:38  runyaga

	* CustomizationPolicy.py (1.35):
	
	typo.. caught by magnus

2002-09-09 22:26  zopezen

	* skins/plone_forms/undo_form.pt (1.16):
	
	Fix typo

2002-09-09 15:37  tesdal

	* skins/: plone_3rdParty/CMFTopic/topic_view.pt (1.12),
	plone_forms/content_status_history.pt (1.39),
	plone_forms/folder_contents.pt (1.69),
	plone_forms/folder_listing.pt (1.35), plone_forms/search.pt (1.21),
	plone_forms/undo_form.pt (1.15):
	
	Some minor changes to make sure the tables display properly when
	sorted, and to make sure tables that shouldn't be sorted won't be.

2002-09-09 15:00  runyaga

	* CustomizationPolicy.py (1.34):
	
	'my preferences'

2002-09-09 14:49  tesdal

	* HISTORY.txt (1.74),
	skins/plone_ecmascript/plone_javascripts.js.dtml (1.3),
	skins/plone_forms/folder_contents.pt (1.68),
	skins/plone_images/arrowBlank.gif (1.1):
	
	#245 It's now possible to have multiple sortable tables on a page. 
	They must have unique ids, and class must be listing. If you don't
	want a listing table to be sortable, use class="listing nosort". 
	To make a nonsortable column add class="nosort" to the th element. 
	elvix is the king. (Thanks Geir)

2002-09-09 10:36  runyaga

	* skins/plone_content/newsitem_edit_form.pt (1.3):
	
	added WYSIWYG hook

2002-09-09 10:23  runyaga

	* Portal.py (1.46):
	
	frontpage is no longer there

2002-09-09 10:03  runyaga

	* Portal.py (1.45),
	skins/plone_scripts/form_scripts/document_edit.py (1.23),
	skins/plone_templates/ui_slots/navigation_tree_builder.py (1.3):
	
	removed the frontpage stuff and made index_html the Document like
	before.

2002-09-09 09:44  limi

	* skins/plone_templates/ui_slots/navigation_tree_builder.py (1.2):
	
	changed the tree navigation to only show folders

2002-09-08 23:04  magnusheino

	* FormTool.py (1.19):
	
	typo

2002-09-08 21:28  runyaga

	* skins/plone_scripts/form_scripts/document_edit.py (1.22):
	
	document lost its bindings

2002-09-08 19:42  runyaga

	* HISTORY.txt (1.73), PloneFolder.py (1.20):
	
	removed doAfterCreation().  what needs to be done is the workflow
	for this object needs to be written to.  there is no really other
	way of doing this.  manage_afterAdd is called on pasting a object. 
	thanks to florent for pointing this out.

2002-09-08 19:41  runyaga

	* FormTool.py (1.18), interfaces/FormTool.py (1.1),
	skins/plone_templates/ui_slots/main_left_column.pt (1.7):
	
	added xfaces for portal_form and for CMFForm

2002-09-08 18:24  limi

	* skins/plone_images/: folder_icon_highlighted.gif (1.1),
	treeCollapsed.gif (1.1), treeExpanded.gif (1.1):
	
	...this is getting hilarious. Time to go to bed ;)

2002-09-08 18:21  limi

	* skins/plone_templates/ui_slots/navigation_tree_builder.py (1.1):
	
	...so very very tired ;)

2002-09-08 18:18  limi

	* StatelessTreeNav.py (1.1):
	
	Oops, tired - forgot a file :)

2002-09-08 18:17  runyaga

	* interfaces/: NavigationController.py (1.1),
	NavigtionController.py (1.2):
	
	oops

2002-09-08 18:11  limi

	* __init__.py (1.24), skins/plone_styles/ploneWidgets.css.dtml
	(1.29), skins/plone_templates/ui_slots/main_left_column.pt (1.6),
	skins/plone_templates/ui_slots/navigation_tree_slot.pt (1.1):
	
	Added new tree-based navigation, not quite done yet, so you have to
	uncomment it in main_left_column.pt if you want to see it :)

2002-09-08 18:07  runyaga

	* NavigationTool.py (1.24), interfaces/NavigtionController.py
	(1.1):
	
	added interface to NavigationTool

2002-09-08 09:29  runyaga

	* HISTORY.txt (1.72), Extensions/migration.py (1.13):
	
	reindex portal_catalog after migration

2002-09-08 09:25  runyaga

	* HISTORY.txt (1.71):
	
	update of recent CVS activity

2002-09-08 09:22  runyaga

	* CustomizationPolicy.py (1.33), MembershipTool.py (1.9),
	skins/plone_forms/personalize_form.pt (1.24),
	skins/plone_forms/roster.pt (1.17),
	skins/plone_scripts/getPlonePersonalPortait.py (1.2),
	skins/plone_scripts/removePlonePersonalPortrait.py (1.2),
	skins/plone_scripts/form_scripts/personalize.py (1.9),
	skins/plone_scripts/form_scripts/validate_personalize.py (1.5):
	
	moved the PersonalFolder/Portrait accessors from FSPythonsCripts to
	Membership Tool.  found that preferences wasnt being modified in
	CustomizationPOlicy( were not being xfered to new_actions) and
	changed personalize to give a nice portal_status_message.  also
	changed roster to use new portal_membership.getPersonalPortrait

2002-09-08 08:17  limi

	* skins/: plone_3rdParty/CMFTopic/topic_subtopics_form.pt (1.7),
	plone_3rdParty/CMFTopic/topic_view.pt (1.11),
	plone_forms/content_status_history.pt (1.38):
	
	Forgot to remove to references to the old javascript structure,
	fixed.

2002-09-07 21:30  runyaga

	* skins/plone_templates/news.pt (1.10):
	
	fixed grammar

2002-09-07 21:20  limi

	* HISTORY.txt (1.70):
	
	Added Javascript info

2002-09-07 21:02  limi

	* skins/plone_ecmascript/plone_formtooltip.js.dtml (1.3):
	
	Hm, this was updated and then removed - stupid me :)
	
	*puts it back in*

2002-09-07 21:00  limi

	* skins/: plone_3rdParty/CMFTopic/topic_subtopics_form.pt (1.6),
	plone_3rdParty/CMFTopic/topic_view.pt (1.10),
	plone_content/metadata_edit_form.pt (1.3),
	plone_ecmascript/calendar.js.dtml (1.2),
	plone_ecmascript/folder_actions.js.dtml (1.2),
	plone_ecmascript/plone_formtooltip.js.dtml (1.2),
	plone_ecmascript/plone_javascripts.js.dtml (1.2),
	plone_ecmascript/table_sort.js.dtml (1.2),
	plone_forms/content_status_history.pt (1.37),
	plone_forms/folder_contents.pt (1.67),
	plone_forms/folder_listing.pt (1.34),
	plone_forms/synPropertiesForm.pt (1.12), plone_templates/header.pt
	(1.64):
	
	Big javascript cleanup - at last :)
	
	All javascript apart from tooltips are now in one file. You can
	also sort table on any page now without importing javascript.

2002-09-07 20:00  limi

	* HISTORY.txt (1.69):
	
	Added ecmascript explanation

2002-09-07 19:18  runyaga

	* CustomizationPolicy.py (1.32), HISTORY.txt (1.68), PloneTool.py
	(1.30):
	
	wired up ownership tab

2002-09-07 19:06  limi

	* HISTORY.txt (1.67), Portal.py (1.44),
	skins/plone_3rdParty/CMFCalendar/calendar.js.py (1.4),
	skins/plone_ecmascript/calendar.js.dtml (1.1),
	skins/plone_ecmascript/folder_actions.js.dtml (1.1),
	skins/plone_ecmascript/plone_formtooltip.js.dtml (1.1),
	skins/plone_ecmascript/plone_javascripts.js.dtml (1.1),
	skins/plone_ecmascript/table_sort.js.dtml (1.1),
	skins/plone_scripts/table_sort.js.dtml (1.8),
	skins/plone_scripts/form_scripts/folder_actions.js.dtml (1.7),
	skins/plone_templates/plone_formtooltip.js.pt (1.6),
	skins/plone_templates/plone_javascripts.js.pt (1.12):
	
	Moved all Javascript/ECMAScript files into plone_ecmascript.
	
	IMPORTANT: existing Plone sites need to have this dir added to
	their skinpath. New sites will work fine.

2002-09-07 18:17  limi

	* HISTORY.txt (1.66):
	
	added notes on the i18n merge

2002-09-07 17:54  runyaga

	* skins/plone_forms/search.pt (1.20):
	
	proper icon path

2002-09-07 17:45  runyaga

	* skins/plone_scripts/: getBatchPageCounts.py (1.2),
	getFolderContents.py (1.2):
	
	moved cruft removal!

2002-09-07 17:41  runyaga

	* skins/plone_templates/ui_slots/navigation_slot.pt (1.29):
	
	fixed image pathing

2002-09-07 17:32  limi

	* skins/plone_forms/content_status_history.pt (1.36):
	
	Fixed last of the breakages (I hope ;)
	
	(in case you were wondering, all of these happened because I didn't
	know that <metal:block> didn't support the i18n namespace :)

2002-09-07 17:32  runyaga

	* skins/: plone_forms/logged_in.pt (1.18),
	plone_scripts/getActionUrlById.py (1.2):
	
	finally removed getActionUrlById -- this predated Plone ;) it was
	very lazy.  you can accomplish the same thing using list
	comprehensions (faster and more explicit)

2002-09-07 17:27  limi

	* skins/plone_forms/folder_listing.pt (1.33):
	
	Fixed yet another small breakage from i18n

2002-09-07 17:24  limi

	* skins/plone_forms/logged_in.pt (1.17):
	
	Fixed breakage from i18n commit

2002-09-07 17:07  runyaga

	* skins/plone_scripts/: getPersonalBarActions.py (1.2),
	getPlonePersonalFolder.py (1.2), random_number.py (1.2):
	
	plone_script cruft removal

2002-09-07 17:02  limi

	* skins/: plone_3rdParty/CMFCalendar/event_edit_form.pt (1.2),
	plone_3rdParty/CMFCollector/collector_add_issue_form.pt (1.3),
	plone_3rdParty/CMFCollector/collector_contents.pt (1.5),
	plone_3rdParty/CMFCollector/collector_edit_form.pt (1.7),
	plone_3rdParty/CMFCollector/collector_issue_contents.pt (1.3),
	plone_3rdParty/CMFCollector/collector_issue_edit_form.pt (1.4),
	plone_3rdParty/CMFCollector/collector_issue_followup_form.pt (1.4),
	plone_3rdParty/CMFTopic/friendlydatec_editform.pt (1.6),
	plone_3rdParty/CMFTopic/listc_edit.pt (1.6),
	plone_3rdParty/CMFTopic/sort_edit.pt (1.7),
	plone_3rdParty/CMFTopic/ssc_edit.pt (1.6),
	plone_3rdParty/CMFTopic/topic_criteria_form.pt (1.7),
	plone_3rdParty/CMFTopic/topic_edit_form.pt (1.6),
	plone_3rdParty/CMFTopic/topic_view.pt (1.9),
	plone_content/discussionitem_view.pt (1.9),
	plone_content/document_edit_form.pt (1.2),
	plone_content/event_view.pt (1.10), plone_content/favorite_view.pt
	(1.6), plone_content/file_edit_form.pt (1.2),
	plone_content/file_view.pt (1.11), plone_content/image_edit_form.pt
	(1.2), plone_content/image_view.pt (1.8),
	plone_content/link_edit_form.pt (1.2),
	plone_content/metadata_edit_form.pt (1.2),
	plone_content/newsitem_edit_form.pt (1.2),
	plone_forms/content_status_history.pt (1.35),
	plone_forms/discussion_reply_form.pt (1.8),
	plone_forms/discussion_reply_preview.pt (1.7),
	plone_forms/folder_contents.pt (1.66),
	plone_forms/folder_edit_form.pt (1.22),
	plone_forms/folder_factories.pt (1.15),
	plone_forms/folder_listing.pt (1.32),
	plone_forms/folder_localrole_form.pt (1.16),
	plone_forms/folder_rename_form.pt (1.9), plone_forms/help.pt (1.3),
	plone_forms/history_comparison.pt (1.5),
	plone_forms/history_form.pt (1.4), plone_forms/join_form.pt (1.17),
	plone_forms/logged_in.pt (1.16), plone_forms/logged_out.pt (1.5),
	plone_forms/login_form.pt (1.16), plone_forms/mail_password_form.pt
	(1.9), plone_forms/ownership_form.pt (1.5),
	plone_forms/password_form.pt (1.9), plone_forms/personalize_form.pt
	(1.23), plone_forms/reconfig_form.pt (1.18),
	plone_forms/registered.pt (1.6), plone_forms/roster.pt (1.16),
	plone_forms/search.pt (1.19), plone_forms/search_form.pt (1.18),
	plone_forms/synPropertiesForm.pt (1.11),
	plone_forms/talkback_tree.pt (1.5), plone_forms/undo_form.pt
	(1.14), plone_forms/viewThreadsAtBottom.pt (1.15),
	plone_templates/header.pt (1.63), plone_templates/main_template.pt
	(1.54), plone_templates/news.pt (1.9),
	plone_templates/standard_error_message.pt (1.10),
	plone_templates/ui_slots/about_slot.pt (1.9),
	plone_templates/ui_slots/favorites_slot.pt (1.6),
	plone_templates/ui_slots/login_slot.pt (1.11),
	plone_templates/ui_slots/navigation_slot.pt (1.28),
	plone_templates/ui_slots/news_slot.pt (1.7),
	plone_templates/ui_slots/related_slot.pt (1.10),
	plone_templates/ui_slots/topic_navigator_slot.pt (1.3),
	plone_templates/ui_slots/workflow_review_slot.pt (1.6):
	
	OK everybody, hold on to your butts - this is the giant i18n
	checkin.
	
	Note that this will break existing message catalogs. So be careful
	with updating sites.
	
	I made a tag before this checkin in case anything goes wrong.
	
	-- limi

2002-09-07 16:09  runyaga

	* HISTORY.txt (1.65):
	
	note

2002-09-07 16:06  runyaga

	* PloneFolder.py (1.19), skins/plone_scripts/createObject.py (1.7):
	
	after a object is created and we redirect back to the edit/view we
	displayed a portal_status_message..
	
	Added a hook for PloneFolders for manage_afterAdd() this hook works
	exceedingly well for TTW objects.  If you need to "post-init" a
	Folder create a method called "doAfterCreation" which is checked on
	the object after its created.  if it exists its executes.

2002-09-07 15:58  limi

	* skins/plone_forms/: talkback_tree.pt, undo_form.pt,
	viewThreadsAtBottom.pt (i18n-id.[1,1,1]):
	
	All translation completed, now for the merge fun ;)
	
	Hope there are not too many conflicts.

2002-09-07 15:57  limi

	* skins/plone_forms/: search.pt, search_form.pt,
	synPropertiesForm.pt (i18n-id.[1,1,1]):
	
	one more batch to go

2002-09-07 14:06  limi

	* skins/plone_forms/: mail_password_form.pt, ownership_form.pt,
	password_form.pt, roster.pt (i18n-id.[1,1,1,1]):
	
	limi - the i18n-bot(tm)

2002-09-07 12:58  limi

	* skins/plone_forms/: personalize_form.pt, reconfig_form.pt,
	registered.pt (i18n-id.[1,1,1]):
	
	The neverending quest for perfect i18n continues...

2002-09-07 12:03  runyaga

	* __init__.py (1.23):
	
	made CMFPlone.PloneFolder to ZClass's

2002-09-07 10:02  limi

	* skins/plone_forms/: help.pt, history_comparison.pt,
	history_form.pt, join_form.pt, logged_in.pt, logged_out.pt,
	login_form.pt (i18n-id.[1,1,1,1,1,1,1]):
	
	more i18n id tags

2002-09-07 08:55  limi

	* skins/plone_forms/: content_status_history.pt,
	discussion_reply_form.pt, discussion_reply_preview.pt,
	folder_contents.pt, folder_edit_form.pt, folder_factories.pt,
	folder_listing.pt, folder_localrole_form.pt, folder_rename_form.pt
	(i18n-id.[1,1,1,1,1,1,1,1,1]):
	
	Yet more i18n files, changing 300 files when you have to think
	about what you are doing takes some time ;)

2002-09-06 21:05  limi

	* skins/plone_content/link_view.pt (1.7):
	
	Fixing Windows linebreaks

2002-09-06 15:01  limi

	* skins/plone_3rdParty/: CMFCalendar/event_edit_form.pt,
	CMFCollector/collector_add_issue_form.pt,
	CMFCollector/collector_contents.pt,
	CMFCollector/collector_edit_form.pt,
	CMFCollector/collector_issue_contents.pt,
	CMFCollector/collector_issue_edit_form.pt,
	CMFCollector/collector_issue_followup_form.pt,
	CMFTopic/friendlydatec_editform.pt, CMFTopic/listc_edit.pt,
	CMFTopic/sort_edit.pt, CMFTopic/ssc_edit.pt,
	CMFTopic/topic_criteria_form.pt, CMFTopic/topic_edit_form.pt,
	CMFTopic/topic_view.pt (i18n-id.[1,1,1,1,1,1,1,1,1,1,1,1,1,1]):
	
	replaced empty translate attributes

2002-09-06 14:11  tesdal

	* skins/plone_templates/: header.pt, main_template.pt, news.pt
	(i18n-id.[1,2,1]):
	
	Fixed i18n:translate and added translations where they were
	missing.

2002-09-06 12:55  runyaga

	* HISTORY.txt (1.64), Extensions/migration.py (1.12),
	skins/plone_scripts/form_scripts/document_edit.py (1.21):
	
	[no log message]

2002-09-05 17:06  limi

	* skins/plone_content/: document_edit_form.pt, event_view.pt,
	favorite_view.pt, file_edit_form.pt, file_view.pt,
	image_edit_form.pt, image_view.pt, link_edit_form.pt,
	newsitem_edit_form.pt (i18n-id.[1,1,1,1,1,1,1,1,1]):
	
	Added i18n-ids along with general cleanup

2002-09-05 16:03  limi

	* skins/plone_content/: discussionitem_view.pt, link_view.pt,
	metadata_edit_form.pt (i18n-id.[1,1,1]):
	
	added ids to empty translate tags

2002-09-05 15:44  tesdal

	* skins/plone_templates/ui_slots/: about_slot.pt,
	favorites_slot.pt, login_slot.pt, navigation_slot.pt, news_slot.pt,
	related_slot.pt, topic_navigator_slot.pt, workflow_review_slot.pt
	(i18n-id.[2,1,3,2,2,3,1,1]):
	
	i18n changes.

2002-09-05 14:54  runyaga

	* Extensions/migration.py (1.11):
	
	attempt to xfer memberdata

2002-09-05 14:35  runyaga

	* Extensions/migration.py (1.10):
	
	missing import

2002-09-05 14:34  runyaga

	* Extensions/migration.py (1.9):
	
	attempt to xfer workflow_history

2002-09-05 14:19  tesdal

	* skins/plone_templates/main_template.pt (i18n-id.1):
	
	Fixed empty i18n:translate="" attribute

2002-09-05 14:17  tesdal

	* skins/plone_templates/standard_error_message.pt (i18n-id.1):
	
	Fixed empty i18n:translate="" attributes

2002-09-05 14:15  tesdal

	* skins/plone_templates/ui_slots/login_slot.pt (i18n-id.2):
	
	Modified translation id

2002-09-05 14:05  tesdal

	* skins/plone_templates/ui_slots/about_slot.pt (i18n-id.1):
	
	Fixed empty i18n:translate="" attributes.

2002-09-05 14:00  tesdal

	* skins/plone_templates/ui_slots/login_slot.pt (i18n-id.1):
	
	Fixed empty i18n:translate="" attributes. This isn't fun.

2002-09-05 13:40  tesdal

	* skins/plone_templates/ui_slots/navigation_slot.pt (i18n-id.1):
	
	Fixed empty i18n:translate="" attributes

2002-09-05 13:35  tesdal

	* skins/plone_templates/ui_slots/news_slot.pt (i18n-id.1):
	
	Fixed empty i18n:translate="" attribute

2002-09-05 13:34  tesdal

	* skins/plone_templates/ui_slots/related_slot.pt (i18n-id.2):
	
	Set i18n domain to plone

2002-09-05 13:33  tesdal

	* skins/plone_templates/ui_slots/related_slot.pt (i18n-id.1):
	
	Fixed empty i18n:translate="" attributes.

2002-09-05 13:20  runyaga

	* Extensions/migration.py (1.8):
	
	Ownership is now xfered when migrated

2002-09-04 17:08  lalo

	* skins/plone_3rdParty/CMFCollector/: collector_add_issue_form.pt
	(1.2), collector_contents.pt (1.4), collector_edit_form.pt (1.6),
	collector_issue_contents.pt (1.2), collector_issue_edit_form.pt
	(1.3), collector_issue_followup_form.pt (1.3), collector_macros.pt
	(1.3):
	
	marked the Collector skin for translation

2002-09-04 15:35  dreamcatcher

	* skins/plone_templates/ui_slots/login_slot.pt (1.10):
	
	fixed strange use of Login

2002-09-04 15:12  runyaga

	* HISTORY.txt (1.63), Extensions/migration.py (1.7):
	
	checked in Sigve Tjora's migration changes and updated HISTORY
	Someone in Scandanvia give Sigve a hug ;)

2002-09-04 12:20  limi

	* skins/plone_forms/personalize_form.pt (1.22):
	
	Updated the text about IDs, as we call them Short Names now. Will
	probably require an update of the translations.

2002-09-04 06:00  efge

	* PloneTool.py (1.29):
	
	Ensure that the string passed to get_transaction.note is not a
	unicode string.

2002-09-03 09:53  runyaga

	* skins/plone_templates/ui_slots/login_slot.pt (1.9):
	
	[no log message]

2002-09-03 09:38  runyaga

	* skins/plone_templates/ui_slots/login_slot.pt (1.8):
	
	i18n translate

2002-09-03 00:19  magnusheino

	* skins/plone_templates/header.pt (1.62):
	
	Mozilla 1.1 will ignore @imports without url();

2002-09-02 23:04  runyaga

	* CustomizationPolicy.py (1.31):
	
	my stuff -> my folder ... oops

2002-09-02 22:47  runyaga

	* skins/: plone_scripts/navigationCurrent.py (1.7),
	plone_templates/ui_slots/navigation_slot.pt (1.27):
	
	Issue 193 -- Limi ball is in your court

2002-09-02 22:26  runyaga

	* CustomizationPolicy.py (1.30), HISTORY.txt (1.62),
	skins/plone_3rdParty/CMFCalendar/event_edit.py (1.1),
	skins/plone_3rdParty/CMFCalendar/event_edit_form.pt (1.1),
	skins/plone_3rdParty/CMFCalendar/validate_event_edit.py (1.1),
	skins/plone_content/document_edit_form.pt (1.1),
	skins/plone_content/file_edit_form.pt (1.1),
	skins/plone_content/image_edit_form.pt (1.1),
	skins/plone_content/link_edit_form.pt (1.1),
	skins/plone_content/metadata_edit_form.pt (1.1),
	skins/plone_content/newsitem_edit_form.pt (1.1),
	skins/plone_forms/document_edit_form.pt (1.26),
	skins/plone_forms/event_edit_form.pt (1.22),
	skins/plone_forms/file_edit_form.pt (1.19),
	skins/plone_forms/image_edit_form.pt (1.19),
	skins/plone_forms/link_edit_form.pt (1.22),
	skins/plone_forms/metadata_edit_form.pt (1.20),
	skins/plone_forms/newsitem_edit_form.pt (1.23),
	skins/plone_scripts/form_scripts/event_edit.py (1.16),
	skins/plone_scripts/form_scripts/validate_event_edit.py (1.7),
	skins/plone_styles/CSSImports.py (1.5),
	skins/plone_templates/header.pt (1.61),
	skins/plone_templates/main_template.pt (1.53):
	
	moved content forms into plone_content moved event related stuff in
	plone_3rdParty/CMFCalendar and buncha other tweaks .. fixed Issues
	in 204

2002-09-02 21:34  runyaga

	* HISTORY.txt (1.61),
	skins/plone_templates/ui_slots/favorites_slot.pt (1.5):
	
	288 fixed

2002-09-02 21:23  runyaga

	* skins/plone_3rdParty/CMFTopic/topic_view.pt (1.8):
	
	Issue 266 fixed

2002-09-02 20:57  runyaga

	* Portal.py (1.43), WorkflowTool.py (1.6),
	skins/plone_forms/content_status_history.pt (1.34),
	skins/plone_scripts/folder_publish.py (1.14),
	skins/plone_scripts/form_scripts/validate_content_status_modify.py
	(1.1), skins/plone_scripts/form_scripts/validate_reconfig.py (1.8):
	
	folder_publish and content_status_modify diverge depending on
	whether or not you are doing "mass publishing." if you are in
